HASHX_00000000

Help options:

The Help\Index option provides a listing of Help Topics for all versions of the PC-GPS series of software programs such as PC-GPS, PC-GIS, PC-MAPPER and CMT-SURVEY. This means that not all available Help Topics apply to the particular software package you are using.

The Help\Index list is provided below. You may either click on a Help Topic or use the Search option to locate a specific subject.

The Help\On-Line manual provides comprehensive instruction and detailed examples for PC-GPS functions. The On-Line Manual may provide more detailed information than the Help\Index or printed PC-GPS Reference Guide. The Help\On-Line manual may not be available with some versions of the PC-GPS series software products.

Help messages are also available via the Help button in the dialog boxes within the application software.


2 Point Resection Command (Cogo Menu)

Display the 2 Point Resection Cogo View that will calculate the coordinates of a new Point based on the angle and distance to two existing Points.


3 Point Curve Command (Cogo Menu)

Display the 3 Point Curve Cogo View that will define a curve connecting three exising Points through which the curve passes.


3 Point Resection Command (Cogo Menu)

Display the 3 Point Resection Cogo View that will calculate the coordinates of a new Point based on the angle from three existing Points.


9-Terms Equation

The 9-Terms Equation is a "catch-all" format that attempts to accommodate most of the commonly used volume equations. If your equation cannot be entered using the Power model or the Honer model, then try using the follwing format:

Volume

= a+b*DBH2*H2+c*DBH2*H+d*DBH*H2-e*DBH2+F*H2+g*DBH*H+h*DBH+i*H

When you select the 9-Terms Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New 9-Terms Model dialog will be displayed

Enter a descriptive name for your equation.

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0".

You must specify the correct parameters for the 9-terms equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the 9-terms equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the ""Set up Merchandise Classes and Data Fields" screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the 9-terms equation you are entering. If the "H" in the 9-terms equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Activate GPS Receiver Command (GPS Menu)

Interfaces with a GPS receiver and displays the Navigation Toolbar and GPS Toolbox. The GPS tools allow you to navigate to and stake out features in a Map, collect feature data (with or without a feature list), view GPS satellite information and modify GPS receiver settings.

To use this function, you must connect one of the following GPS receivers to your PC serial port:

CMT RT-GPS

CMT L4 (L412)

CMT Z33

CMT ALTO

CMT MARCH

CMT PC5LGPS

CMT MC-GPS

Any GPS receiver capable of NMEA-0183 output

After selecting the appropriate GPS Receiver, you may select the datum used for the GPS data.

Click on the GPS Receiver Setup tool icon in the GPS tool palette to display the GPS Receiver Setup dialog.


Activate GPS Receiver Dialog Box

Use the Activate GPS Receiver Dialog box to set the connection parameters for your GPS receiver in order to use the real-time GPS functions.

The Select Receiver box lets you select which type of GPS receiver you will use. Click on NMEA in this box.

The Com Port tab lets you specify how the computer and the GPS receiver will communicate.

  • The Com Ports field lets you specify the serial port on your computer that your GPS receiver is connected to.

  • The Baud Rates field lets you specify the baud rate (the rate of data transfer). The baud rate on your computer must be the same as the baud rate on your GPS receiver.

After selecting the appropriate GPS Receiver, you may select the datum used for the GPS data.

Click the OK button to save the settings.

To set the GPS parameters, click on the GPS Receiver Setup tool icon in the GPS tool palette to display the GPS Receiver Setup dialog.


Activating a multimedia object in a Map

To activate a multimedia object in a Map:

  1. Select the multimedia object of interest.

  2. From the Edit menu, select Object and click Play (or Open). For example, the option will be Play for a Media Clip and Open for a Microsoft Word document.


Active Topic

The active topic is the topic that is highlighted in the Topic View. Any topic editing functions will be performed on all features in the active topic.

To make a topic active, simply click the topic name in the Topic View.


Add Area By Mouse Command

Lets you create a new area feature in the active Topic by defining the nodes of the area with your mouse pointer. You have the option to snap the mouse click to an existing Point Feature or to a node of an existing Line Feature in the map. Click here for details.


Add Feature by GPS Command (Map Menu)

Use this option to store features to a Map file based on real-time GPS data. Such position data may not be post-processed.

Note: You must activate the GPS receiver before you can use this function.


Add Line By Mouse Command

Lets you create a new line feature in the active Topic by defining the nodes of the line with your mouse pointer. You have the option to snap the mouse click to an existing Point Feature or to a node of an existing Line Feature in the map. Click here for details.


Add Natural Features Icon

Add Natural Feature Icon

Add a special Point Topic to your map for digitizing natural features. The following natural feature is available by default:

  • Endangered Species symbol

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.

You may also add the wetlands fill pattern to an existing area feature. To do so, first select the area feature, then click on the Add Natural Feature icon. Select the wetlands fill pattern and click the "OK" button. The selected area’s pattern will be changed to the wetlands fill pattern.


Add Plot

Add a new plot/point to the stand you are cruising.


Add Point By Mouse Command

Lets you manually add new point features to the active Topic by using the mouse pointer to indicate their locations on the screen. Click here for details.


Add Power Line Icon

With PC-GPS 3.8 MS and later versions, you may use this tool to add a special Line Topic to your map for digitizing power lines.

You may change the name of the tool icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special line styles. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Add Road Icon

Add a special Line Topic to your map for digitizing roads. The following road types are available by default:

  • Unimproved road

  • Primary highway

  • Secondary highway

  • Light duty road

  • Railroad

  • Woodland road

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 line styles for the roads Line Topic. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Add Stand

Add a new stand to this cruise. The new stand must be within the tract you are working with.


Add Stream Icon

Add a special Line Topic to your map for digitizing streams. The following stream types are available by default:

  • Large stream

  • Small stream

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special line patterns for the stream Line Topic. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Add Structure Icon

Use this tool to add a special Point Topic your map to designate structures. The following structures are available by default:

  • Tower

  • Bridge

  • Large building

  • Small building

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.


Add Tree

Append Tree

Use this tool icon in the Tree Data View to add a tree record. If you had selected a default species and a default product for the currently active stand, then the relevant data fields will be automatically filled.


Add Waypoint After Command (Edit Menu)

Lets you add a new Waypoint after the selected Waypoint.


Add Waypoint Before Command (Edit Menu)

Lets you add a new Waypoint before the selected Waypoint.


Adding a logo image to the plot

To add a logo image to the plot:

  1. Follow the procedure to preview what a plotted Map will look like .

  2. Click the Palette icon [image] .

  3. Click the Image icon [image] .

  4. Specfiy the size and location of the logo image as follows:

  • Place the mouse pointer in the location you wish to add the logo image

  • Hold down the left mouse button and drag the mouse to specify the size of the logo image

  • Let go of the left mouse button

  5. In the Look In: box, click the drive that contains the image file.

  6. In the folder list, double-click folders until you open the folder that contains the image file.

  7. Double-click the image file you want to use.


Adding a Measurement Record

Do not add, delete or edit measurement records unless you know exactly what you are doing.

This dialog lets you add a measurement record by hand. Specify the type of measurement you wish to add. When you click OK, the appropriate data fields will be presented for you to enter data. When you accept the data that you have entered, the new measurement record will be added to the end of the existing list of measurement records.


Adding a new Attribute to a feature in a Feature List

To add a new attribute to a feature in a feature list:

  1. Open or create the Feature List file of interest.

  2. In the Feature List dialog box , click in the Feature box of the feature of interest.

  3. Click in the Attribute box.

  4. If the Attribute box is NOT blank, click the Add button to add the new attribute to the end of the list or click the Insert button to insert the new attribute above the selected attribute.

  5. Type the name of the new attribute and press the ENTER key.

  6. (Optional) Add values to the value list of the new attribute.


Adding a new base station to the Base Station Library

Differential correction improves the accuracy of GPS data by correcting field data against data from a base station at a known location. For this process, the coordinate location of the base station must be known precisely. Any error in the base station coordinates will directly affect the corrected positions in the GPS Job.

PC-GPS lets you maintain a library of base stations that you commonly use for differential correction. The Base Station Library stores each base station name and position.

To add a new base station to the Base Station Library:

  1. From the GPS menu, select Differential, then click C/A Code.

  2. Click the Setup button.

  3. Click the Base button.

  4. Click the Add button.

  5. Type the base station name in the Location: box.

  6. Type the base station position in the Position boxes.

  7. Click the OK button.

  8. Click the OK button again.

  9. Click the OK button (in Differential Setup dialog box).

Note: If you are using NGS CORS base files for C/A Code differential correction (automatic download option), you do not have to enter the NGS CORS base station location in the Differential Setup dialog box.

The correct base location will be entered automatically during differential correction.


Adding a new Feature to a Feature List

To add a new feature to a feature list:

  1. Open or create the Feature List file of interest.

  2. In the Feature List dialog box , click in the Feature box.

  3. Click the Add button to add the new feature to the end of the list or click the Insert button to insert the new feature above the selected feature.

  4. Type the name of the new feature and press the TAB key.

  5. In the Type box, click the down arrow, then click the type of the new feature (Point, Line or Area).

  6. Click in the Mode box, click the down arrow, then click Static or Dynamic to select the data collection mode of the new feature.

  7. Click in the Intvl/Sess box, type the desired interval or session time for the new feature.

  8. Press the ENTER key.


Adding a new Value to the value list of an attribute in a Feature List

To add a new value to the value list of an attribute in a feature list:

  1. Open or create the Feature List file of interest.

  2. In the Feature List dialog box , click in the Feature box of the feature of interest.

  3. Click in the Attribute box of the attribute of interest.

  4. Click in the Value box.

  5. If the Value box is NOT blank, click the Add button to add the new value to the end of the list or click the Insert button to insert the new value above the selected value.

  6. Type the name of the new value and press the ENTER key.

  7. (Optional) Repeat Steps 5 and 6 to add additional values.


Adding/Editing values in the Sheet View

Use this procedure to add a value to a blank cell or edit an existing value in the Sheet View.

To add/edit values in a Sheet View cell:

  1. Select the topic of interest in the Topic View

  2. (If necessary) Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image] .

  3. Double-click the mouse in the cell of interest.

  4. Type in a new value or edit the existing value.

  5. Press the Enter or Tab key.


Adding individual text labels to a Map

To manually add a text label to a Map:

  1. Select the Shape Use topic (or any other Shape Only topic) in the Topic View.

  2. Click the Palette icon [image].

  3. Click the Text icon [image] in the Palette Bar.

  4. Draw a "rubberband box" with the mouse in the location you want to add the text.

  5. Type the label text in the Text box.

  6. (Optional) Select any desired options in the Text Setup dialog box.

  7. Click the OK button.

Note: If the manually added labels do not display, the Shape Use topic (or other Shape Only topic that contains the labels) may be toggled OFF in the Topic View. Toggle the topic ON by checking the box to the left of the topic name.


Adding individual text labels to a Plot

To manually add a text label to a Plot:

  1. Follow the procedure to preview what a plotted Map will look like .

  2. Click the Palette icon [image].

  3. Click the Text icon [image] in the Palette Bar.

  4. Draw a "rubberband box" with the mouse in the location you want to add the text.

  5. Type the label text in the Text box.

  6. (Optional) Select any desired options in the Text Setup dialog box.

  7. Click the OK button.


Adding lines or arrows to a Map

To add line or arrow shapes to a Map:

  1. Open or create the Map file of interest.

  2. Click the Palette icon [image] .

  3. Click the Line [image] or Arrow [image] icon in the Palette Bar.

  4. Place the mouse cursor at the location in the Map View you want the line or arrow to start.

  5. Hold down the left mouse button and drag the mouse cursor to the location you want the line or arrow to end.

  6. Let go of the left mouse button.

  7. (Optional) Repeat Steps 4-6 to add as many lines or arrows as you want.

  8. Right-click the mouse.


Adding mesh shapes (sampling grids) to a Map

Adding Sampling Grids to a Map

Use this procedure to add a sampling grid to a Map by drawing the grid "freehand" in the Map View. To create a sampling grid for a specific area feature , use the Create Grid command in the Utilities menu.

To add a Grid Shape to a Map:

  1. Open or create the Map file of interest.

  2. Click the Palette icon [image] .

  3. Click the Grid [image] icon in the Palette Bar.

  4. Left-click the mouse at the location in the Map View you want the new grid to start.

  5. Continue adding nodes to the grid in this manner.

  6. Right-click the mouse to add the last node and end the grid shape.

  7. (Optional) Double-click the grid shape to modify its properties.

Tip: You can also add the grid shape by dragging the mouse cursor while holding down the left mouse button. Let go of the left mouse button and right-click to end the grid shape.


Adding new Areas to a Map

Use this procedure to add a new area feature to a Map. You can select the location of the new area feature’s nodes with the mouse cursor or based on existing points or nodes in the Map.

To add a new Area Feature to a Map:

1. Open or create the Map file of interest.

2. Select or create the Topic that will receive the new area feature.

3. From the Map menu, select Add Feature by Mouse, then select Add Area. In the dialog that pops up, click the method you wish to use:

  • Click No Snap to use the mouse cursor to select the locations of the end-points of each segment of the perimeter of the area feature.

  • Click Snap to Node to click on existing nodes as the locations of the end-points of each segment of the perimeter of the area feature.

  • Click Snap to Line to allow the new area to touch an existing line or area feature.

4. Place the mouse cursor over the location you want to add the first node (map location, point or node).

5. Left-click the mouse.

6. Continue adding nodes using steps 4 and 5.

7. Right-click the mouse to stop adding nodes and end the new area.

In PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X, you may also do free-hand digitizing or use the Include Line/Area Boundary option to include part or all of an existing area in the new area that you are digitizing. Mark the Show Tips box to display information about how to use this and the other options for digitizing an area feature.

You may select the Map\Add Featuer by Point List option to enter a list of point IDs (for example, POINT001, POINT002, POINT004-POINT009) that make up the line segments forming the perimeter of the area feature.


Adding New Attributes to a Topic

To add a new attribute to a topic:

  1. Select the topic of interest in the Topic view.

  2. From the Sheet menu, click Setup.

  3. Click the Add button.

  4. Click in the Field Name box of the newly created attribute. It will be called Name1 and placed at the bottom of the list by default (if necessary, use the scroll bar on the right of the dialog box to scroll down to the newly created attribute).

  5. Type the name of new attribute and press the ENTER key, or click the down arrow and select one of the pre-defined attributes.

  6. Click in the Field Type box to the right of the new attribute name.

  7. Click the down arrow and select the data type for the new attribute (String, Short Int., Long Int., Float or Double).

  8. (For String type only) Click in the Width box to the right of the Field Type box, type in the maximum number of characters allowed for the value of the new attribute, and press the ENTER key.

  9. (Optional) Add additional new attributes by repeating Steps 3-8.

  10. Click the OK button.

Tips: PC-GPS provides many pre-defined attributes (Area, Length, PDOP, Residual, Time, etc.). You can select any of these in Step 5. If you select one of the pre-defined attributes in Step 5, you can skip Steps 6-8.

You may assign a formula to any other attributes that you add for the active topic. Use the Formula button provided on the Topic Structure page in the Sheet Update dialog to define an attribute based on any number of existing attributes. For example, if you have already defined the attributes "Acreage" and "Yield", then you could add a new user-defined attribute named "Yield/Acre" by selecting "Yield" as Operand 1, "Acreage" as Operand 2 and "/" as the Operator. The program will automatically calculate the yield/acre values and display them in the Yield/Acre column.


Adding new Points, Lines and Areas to a Map

You can add new features to a Map using the Add Feature by Mouse and the Add Feature by Point List commands in the Map menu. This is often used to "heads-up" digitize features from a georeferenced aerial photograph.

What do you want to do?

Add new Points to a Map

Add new Lines to a Map

Add new Areas to a Map

Add new features to a Map using real-time GPS data

Related Topics:

Using the PC-GPS Utilties

Working with Images in PC-GPS


Adding new Lines to a Map

Use this procedure to add a new line feature to a Map. You can select the location of the new line feature’s nodes with the mouse cursor or based on existing points or nodes in the Map.

To add a new Line Feature to a Map:

  1. Open or create the Map file of interest.

  2. Select or create the Topic that will receive the new line.

3. From the Map menu, select Add Feature by Mouse, then select Add Line. In the dialog that pops up, click the method you wish to use:

  • Click No Snap to use the mouse cursor to select the locations of the end-points of each segment of the line feature.

  • Click Snap to Node to click on existing nodes as the locations of the end-points of each segment of the line feature.

  • Click Snap to Line to allow the new line to touch an existing line or area feature.

4. Place the mouse cursor over the location you want to add the first node (map location, point or node).

5. Left-click the mouse.

6. Continue adding nodes using steps 4 and 5.

7. Right-click the mouse to stop adding nodes and end the new line.

In PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X, you may also do free-hand digitizing or use the Include Line/Area Boundary option to include part or all of an existing area in the new area that you are digitizing. Mark the Show Tips box to display information about how to use this and the other options for digitizing an area feature.

You may select the Map\Add Featuer by Point List option to enter a list of point IDs (for example, POINT001, POINT002, POINT004-POINT009) that make up the line segments.


Adding new Points to a Map

Use this procedure to add a new point feature to a Map. You can select the location of the new point feature with the mouse cursor or based on existing nodes in the Map.

To add a new point feature to a Map:

  1. Open or create the Map file of interest.

  2. Select or create the Topic that will receive the new point.

  3. From the Map menu, select Add Feature by Mouse, then select Add Point. In the dialog that pops up, click the method you wish to use:

  • Click No Snap to use the mouse cursor to select the point’s location.

  • Click Snap to Node to click on an existing node as the point’s location.

  • Click Snap to Line to create the new point on an existing line or area feature.

  4. Place the mouse cursor over the location you want to add the point (map location or node).

  5. Left-click the mouse.

  6. Continue adding points using steps 4 and 5.

  7. Right-click the mouse to stop adding points.


Adding polygon shapes to a Map

To add a polygon shape to a Map:

Open or create the Map file of interest.

Click the Palette icon [image] .

Click the polygon [image] icon in the Palette Bar.

Left-click the mouse at the location in the Map View you want the new polygon shape to start.

Continue adding nodes to the polygon shape in this manner.

Right-click the mouse to add the last node and end the polygon shape.

Tip: You can also add the polygon shape by dragging the mouse cursor while holding down the left mouse button. The speed that you drag the mouse will determine how often nodes are added to the polygon. Let go of the left mouse button and right-click to end the polygon.

Note: Polygon shapes are NOT the same as area features. Polygon shapes are used only as mapping graphics.


Adding polylines to a Map

To add a polyline shape to a Map:

  1. Open or create the Map file of interest.

  2. Click the Palette icon [image] .

  3. Click the polyline [image] icon in the Palette Bar.

  4. Left-click the mouse at the location in the Map View you want the new polyline to start.

  5. Continue adding nodes to the polyline shape in this manner.

  6. Right-click the mouse to add the last node and end the polyline shape.

Tip: You can also add the polyline shape by dragging the mouse cursor while holding down the left mouse button. The speed that you drag the mouse will determine how often nodes are added to the polyline. Let go of the left mouse button and right-click to end the polyline.


Adding rectangles, round rectangles or ellipses to a Map

To add rectangle, round rectangle or ellipse shapes to a Map:

  1. Open or create the Map file of interest.

  2. Click the Palette icon [image] .

  3. Click the rectangle [image] , rectangle frame [image] , round rectangle [image] , ellipse [image] or ellipse frame [image] icon in the Palette Bar.

  4. Place the mouse cursor at the location in the Map View you want the new shape to start.

  5. Hold down the left mouse button and drag the mouse cursor to the location you want the new shape to end.

  6. Let go of the left mouse button.

  7. (Optional) Repeat Steps 4-6 to add as many new shapes as you want.

  8. Right-click the mouse.


Adding waypoints to a Route file by manually entering their coordinates

To add a waypoint to a Route file by entering coordinates:

  1. Open or create the Route file of interest.

  2. Select the existing waypoint that you want to occupy the position before the new waypoint.

  3. From the Edit menu, select Add WayPoint, then click After.

  4. Left-click the mouse in the Route View to add the waypoint.

  5. Right-click the mouse.

  6. Double-click the new waypoint.

  7. In the Edit Waypoint dialog box, type the correct coordinates of the new waypoint

  8. Click the Done button.

Note: If you want the new waypoint to occupy the first position, select the waypoint that currently occupies the first position in Step 2 and click Before in Step 3.

If you are starting with a blank Route file, skip Step 2.


Adding waypoints to a Route file using existing features in a Map

To add waypoints to a Route file using existing features:

  1. Open or create the Route file of interest.

  2. Open the Map file containing the features of interest.

  3. In the Map file, select the features to be added as waypoints.

  4. Click the Copy icon [image] .

  5. From the Window menu, click the Route file name.

  6. Click the Paste icon [image] .


Adjust Raw Data

Use this screen to adjust a traverse and balance any measurement errors that have occurred. Only the point coordinates are changed; the raw field data measurements are always preserved.

This screen displays the traverse paths to be adjusted, the number of stops in the path, the starting and ending point numbers for the paths as well as the type of the traverse path. If any traverse path is not to be adjusted, then remove the check mark from the corresponding Adjustment box.

Before performing a traverse adjustment, first check the data in the Adjustment Parameters for Selected Path section.

Specify the beginning and ending traverse points. For a closed-loop traverse, the first and last points are the same. For an end-ties traverse, the last point must be a control point. SA will automatically select these for you, but they may be changed.

Enter the angle and distance tolerances into the respective data entry fields.

Generally, SA will determine the traverse type for you. Available options are OPEN TRAVERSE, CLOSED LOOP TRAVERSE and END TIES TRAVERSE.

Available Adjust Methods are: Compass, Transit and Least-Squares.

Place a check mark in the Angle Adjust box if angle adjustment is desired.

Place a check mark in the Elevation Adjust box if elevation adjustment is desired.

Based on the selected adjustment method and the type of traverse path, CMT-SURVEY displays the raw closure errors in the Error Summary section. The Precision value is the ratio of the length of the total traverse to the linear error. In general, a precision value of 5000 or higher indicates that there are no gross errors.

Coordinates for the starting and ending points are displayed in Closing Points section at the bottom of the screen.

If the closure information looks satisfactory, then initiate the adjustment by clicking on the Adjust button.

The adjusted survey points will be conferred the "3D Fixed" status. This is displayed in the Feature Properties screen of each point. If you perform another adjustment on a previously adjusted job, you will be prompted to overwrite the existing traverse and side-shot points with the new adjusted points.


Advanced Setup Dialog Box

The Advanced Setup dialog box lets you control the Cycle Slip parameters for carrier-smoothing, manually reject a specific GPS satellite and output differential correction results to MAD 6.1 format.

Carrier smoothing is a technique for increasing the accuracy of your differentially corrected data by using the carrier phase measurement to smooth the C/A code measurement.

To smooth the C/A code with carrier phase, carrier phase tracking must be continuous. This is done by settings two parameters in the Tolerance of Carrier Smoothing box:

  • Phase Tolerance Per Second:

CMT Differential can compute phase difference between the measured phase and the predicated phase (by phase rate). The difference per second is used to check if the measured phase is continuous. If the difference is larger than the tolerance, then CMT Differential assumes that the phase is not continuous and the smoothing algorithm can not be applied on that epoch (and the smoothing algorithm must be reset).

  • Maximum Interval Between Epochs:

If the interval between two continuous epochs of data is larger than this limit, CMT Differential will assume that some has been data lost during data collection and that the phase is not continuous.

Note: If the base station you are using is set to collect data at an interval greater than 1 second you will need to pay particular attention to this field. For example, if you base station is set to collect data on a 10 second interval, you will need to set the Maximum Interval Between Epochs to be >10 in order for the phase smoothing algorithm to be applied.

Most base stations apply the smoothing algorithm when data is collected, so the data collected by these base stations does not to have the phase smoothing applied by CMT Differential. Following is a list of base stations for which CMT Differential will apply the phase smoothing algorithm:

  • Ashtech M-XII

  • Leica MX9000

  • NovAtel

  • Trimble 4000

Only the base stations listed above will use the information in the Tolerance boxes.

The Manual Satellite Rejection box lets you exclude data from any one GPS satellite to from the correction process. Type the desired Satellite Number in the SV#: box.

The Output option lets you output the differential correction results to MAD 6.1 format. Check the MAD 6.1 box to select this option.


Advanced Setup (Vector Net)

Pleae Note: Do not change the settings in the Advanced Setup window if you are not familiar with the displayed fields.

Phase Tolerance per Second

This value is the amount of data loss that can occur before it is considered a cycle slip. A Phase Tolerance per Second of 5 cycles means that if the (i+1)th second of data is lost, and the phase difference between the ith second and the (i+2)th second is less than 5*2=10 cycles, a cycle slip has not occurred. Similarly, if data in the (i+1)th second and (i+2)th second are lost, and the phase difference between the ith second and the (i+3)th second is less than 5*3=15 cycles, then a cycle-slip is not considered to have occurred. The default value of Phase Tolerance per Second is 10.

Satellites to exclude

You may specify up to 2 satellites with noisier signals to exclude from data processing.

Min. session

The default minimum overlap time between the data collected at a FROM station and that corrected at the TO station is 2 minutes. You may increase this value to reduce the number of vectors formed while you are moving the data collectors around to occupy different stations.

Min. reference occupation time

The default minimum occupation time for a reference station is 5 minutes. This means that stations occupied for less than 5 minutes cannot be selected as reference stations.

Ratio cutoff

This is the minimum ratio of the variance of the second-best fixed integer solution to the variance of the best fixed integer solution. The default variance ratio cut-off is set at 4. If the computed ratio is less than the ratio cutoff value for all epochs, then it means that a fixed solution cannot be obtained.

Level of confidence for reference variance test

This field is generally set at 95%. The threshold variance is computed based on the Chi-squared distribution at the specified level of confidence with the relevant degrees of freedom. If the reference variance exceeds the threshold value, a check mark will appear in the "Fail" column in the Output Summary window. This is to alert you that the solution has failed the reference variance test but is not automatically rejected.

Data time range for processing

By default, all data in the data collection session will be processed. You may narrow down the time range by specifying the starting and ending UTC time.


AI Toolbar

Use the tool icons on the AI Toolbar for Airborne Inventory applications.


AI Toolbar (View Menu)

Display or hide the tool icons for the Airborne Inventory application.


Angle Label (Map Menu)

Use this function to label the angles in your map. You may customize the label text and arrow style. Click GO then click on the two sides of the angle to be labeled. Move the cross hair around the angle to select the internal or external angle to be labeled, then left-click the mouse to confirm the selection. When the crosshair is displayed, you may add additional angle labels. When done labeling all angles, right-click the mouse.

When you single-click on an existing angle label, you may use the displayed handles to reposition it.

Click and drag this symbol to resize the angle label.

Click and drag this symbol along the arc to reposition the label text.

To edit an existing angle label, double-click on the label to display the edit options..

A new "Labels" topic is created for your marker labels.


ArcView Shapefiles Export Dialog Box

Use the ArcView Shape Files Export Dialog box to specify which Topics from your Map file you would like to export to ArcView Shape files.

The Directory field displays which folder the new ArcView Shape files will be saved in.

The Topic box lets you select which Topics to export to ArcView Shape file format.

  • The Topic Name column lists all the Topics in your Map file. This is a non-interactive column.

  • The Table Name column lists the file names under which each Topic will be saved as an ArcView Shape file. You can change the Table Names by clicking in the box and typing a new name.

  • Click the Selection box next to a Topic to select that Topic for ArcView Shape file export. All Topics with an "X" will be exported to ArcView Shape files.

  • Click the Select None button to clear all the X’s out of the selection boxes.

  • Click the Change Dir button to change the folder to which your ArcView files will be saved.

  • Click the OK button to export the selected files to ArcView format and exit the dialog box.

Please note: If you would like the Feature ID's to be remembered for re-importing the data later, then add the built-in Attribute named Feature_ID to the Sheet View. Otherwise, PC-GPS will automatically assign sequential Feature IDs based on the name specified for the imported Topic.


Area Label Font

The Font Setup dialog is used to define the font type, size/height, style, color and alignment for area labels.

Font: Choose the desired font type from the pull-down menu.

Color: Click on the Color button to specify a color.

Style: Click on the pull-down menu and choose a font style: Regular, Italic, Bold, or Bold Italic.

Font Size/Height: Specify a font size or height.

Alignments: Choose the justification for the area label from the options of: Left, Center or Right.

A preview of the font selection will be displayed at the bottom of the screen.

Choose OK to save your settings and return to the AREA LABEL view or choose Cancel to abort changes.


Area Label (Map Menu)

Use this function to label the areas in your map.

Click on the Setup button to set up the label text and area unit.

Various options are available for creating, updating and displaying the labels:

Create: Creates labels based on the contents and positions you have specified.

Update: Updates the position of the labels if changes are made. Update will not change the label contents.

Update & Create: Updates and creates the labels based on the contents and positions you have specified.

Show: Shows the labels after they have been hidden.

Hide: Hides the labels from view. This function does not delete the labels.

Remove: Deletes the labels from the Map.

All Area Features: Creates labels on all areas in the current Job.

Topic: reates labels on all areas in the current Topic. When this option is selected, a pull-down menu will appear allowing you to specify the Topic.

Selected Areas: reates labels on all selected areas in the current Job.

When you select an existing angle label, you may use the displayed handles to modify it.

Click and drag this symbol to move the label to a new position.

Click and drag this symbol to resize the text label.


Area Label Setup

Use this dialog to set up the Unit , Text and Font for the area labels.


Area Label Text

The Text setup window will be used to define the order of the text labels as well as defining any prefixes or suffixes for the labels.

Order: Click on the Order button to change the order in which the labels will be displayed. Once clicked, the Order button will stay depressed. Click once (in the order column) the row of the label that you want to show first, then click the second row and so on. Once complete, the Order button will automatically turn off.

Prefix: Click on the pull-down menu to choose a prefix for the specified row (if desired).

Attribute: This column shows the Attribute name that will be used to create the labels for the specified area.

Suffix: Choose a suffix (if desired) to add the units of measurement to the "Net_Area" label and "Perimeter" label.

Select/Deselect: Click the Deselect button to exclude the highlighted row from being labeled. The order number will disappear to show it is not selected. To re-select it, simply highlight the row and click on the Select button.

Choose OK to accept these settings and return to the Label View or Cancel to abort these changes and return to the Label View screen.

Please note: Additional attributes may be used. To do so, make sure you put a check mark in the box for "With Additional Attributes" in the main AREA LABELS view. Select or unselect the desired Attributes associated with the area. Also, use the above-described method to specify the order in which the labels will be displayed.


Area Label Unit

This Unit Setup dialog is used to define the units of measurement, decimal precision and other display settings for area and perimeter labels.

Area

Unit: Click on the pull-down menu to specify the measurement units for Area labels. Available options are: Acres, Hectares, Sq. Meters and Sq. Feet.

Number of

Decimal Digits: Specify the number of decimal digits to be used for length labels. To stay consistent with the global settings of your Job, check the Default box.

Perimeter

Unit: Mark the default check box if you want to use the global measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the Meters, Feet (Int’l), KM, Miles or US Feet.

Number of

Decimal Digits: Specify the number of decimal digits to be used for perimeter labels. To stay consistent with the global settings of your Job, check the Default box.

Length

3D: Choose to label perimeters with slope distance or not.

Choose OK to save your settings and return to the AREA LABEL view or choose Cancel to abort changes.


Area Pattern Editor

Use this dialog to edit or design an area pattern for Area features. The changes are reflected in the Preview box.

The Name of the selected area pattern is displayed in the Name box. You may change it if you wish.

Click the "+" button to add an area pattern component.

Click the "X" button to delete a displayed layer.

Click the "Ù" button to move up to the previous layer.

Click the "Ú" button to move down to the next layer.

In the Layers Settings, specify the area fill pattern in the Type box. Available choices are: Simple (solid fill), Marker, Line or Picture.

Click on the Foreground Color button to change the color of the area fill pattern.

To change the orientation of the fill pattern elements, click on the "+" or "-" button, or enter a value into the Angle box.

To change the size of the fill pattern elements, click on the "+" or "-" button, or enter a value into the Size box.

For the Simple option of the fill pattern, select one of the displayed solid area patterns.

For the Marker type fill pattern, you may specify the marker placement and the spacing between the markers by changing the settings in the Offset X, Offset Y, Separation X and Separation Y fields.

For the Line type fill pattern, click the Pick Line button to select a line style in the Edit Line for Area Pattern dialog. The functions in this dialog are similar to those in the Line Editor Dialog .

For the Picture option, you may select a .bmp or .tif file that contains the design to be used in the area fill pattern.


Area Property Dialog

Use this dialog to to select the fill pattern or boundary line style for an Area feature.

To select one of the CMT Default area patterns for the currently selected area feature, simply click on the desired pattern. A red frame highlights the currently selected area pattern.

Three custom area pattern library pages are provided. These are intended for storing the area patterns that you may wish to design. You may change the names of these pages to suit your application needs.

To change the thickness of the border of the selected area feature, click on the "+" or "-" button, or enter a value into the Size box. (This will not change the thickness of the selected line style itself.)

Use the FILL COLOR button to change the color of the selected area pattern.

Use the COLOR button to change the color of the border of the selected area pattern.

Use the COPY button to copy an area pattern from one location on the displayed library page to another location on the same page or on another page. Use the PASTE button to place it at the desired target location.

Click the EDIT button to display the Area Pattern Editor dialog and create or modify an area pattern. Some of the built-in default area patterns may not be edited.

Click CANCEL to abandon the changes and return to the Feature Properties dialog.

Click OK to save the changes and return to the Feature Properties dialog.

You may save a page of line styles into a file by using the Save As button. The file will have the file-name extension .CGA. This permits you to construct and save many more pages of area patterns as individual files.

Click the Pick button to display the Line Property Dialog and select a line style for the boundary of the selected area feature.

See Also:

Area Pattern Editor

Line Property Dialog


Area Property Dialog Box

Use the Area Property Dialog box to change the color and pattern of selected Area Features or Area Topics.

The Pattern Library box displays all the patterns in the current pattern library. Click on a pattern to select it for display.

The Custom Pattern box to the right of the Pattern Library box lets you create custom patterns. Click on a white square to make it black, click on a black square to make it white. Click the Clear button to completely clear the Custom Pattern box, click the Restore button to restore the Custom Pattern box to the pattern when it was last saved.

  • Click the Color button to change the color of the patterns.

  • Click the Load System button to load the default pattern library.

  • Click the Load Custom button to load a previously created custom pattern library.

  • Click the Save Custom button to save the current pattern library as a new custom pattern library.

  • Click the OK button to close this dialog box and apply the changes you have made.


ASCII Export Dialog Box

Use the ASCII Export Dialog box to specify which Topics in your Map file you would like to export to ASCII files.

The Directory field displays which folder the new ASCII files will be saved in.

  • Click the 3D option like to export elevation values along with Latitude and Longitude values.

  • Click the All Points in One File option to export all the Point Features in your Map file to one ASCII file. This option will combine Points from different Topics, so there is only one output file for points. The file extension is *.APF. Please note that this file type cannot be imported back into PC-GPS.

The Topic box lets you select which Topics to export to ASCII format.

  • The Topic Name column lists all the Topics in your Map file. This is a non-interactive column.

  • The Table Name column lists the file names under which each Topic will be saved as an ASCII file. You can change the Table Names by clicking in the box and typing a new name.

  • Click the Selection box next to a Topic to select that Topic for ASCII export. All Topics with an "X" will be exported to ASCII files.

  • Click the Select None button to clear all the X’s out of the selection boxes.

  • Click the Change Dir button to change the folder to which your ASCII files will be saved.

  • Click the OK button to export the selected files to ASCII format and exit the dialog box.


ASCII Format

ASCII is an acronym for American Standard Code for Information Interchange. ASCII is a file format that contains no text formatting so it is transferable between different operating systems and programs. ASCII text files are universally used for exchanging information between computers.

Please see the Online Manual for specifics on the different ASCII Formats used by the different versions of the CMT GPS/GIS software packages.


ASCII Format Setup Dialog

Use this dialog to do the following:

  • Create or select an ASCII file format to use for importing or exporing data.

  • Export the Feature ID, Coordinates and Attributes of all the points in a selected Topic to an ASCII text file.

  • Import data from an ASCII file. The arrangement of data in the ASCII file must match that of the selected ASCII format in this dialog.

Name (Topic): Select a topic from which to export data or into which to import data. If you are importing data from an ASCII file, you may enter a new topic name here.

Name (Format): Select an existing ASCII file format or click New and enter the name of a new format file. For a new format file, specify the various parameters in this dialog and then click Save.

File Ext: Specify the file name extension for the ASCII file to use for importing or exporting data. For example, use "txt" as the text file name extension.

Delimiter: Specify the character used for separating the data fields in the ASCII file. Default is "comma".

End of Line marker:

Specify the characters used for marking the end of each line in the ASCII file. Default is <CR><LF>.

First Line Contains Field Name:

Check this box if the first line of the ASCII file contains the name of the data fields.

Header: Enter any text that precedes the data records in the ASCII file.

Footer: Enter any text that follows the data records in the ASCII file.

Field Format: Select the data fields to be imported or exported.

Please see the Online Manual for specifics on the different ASCII Formats used by PC-GPS 3.7, PC-GPS 3.8, PC-GPS 4.4, PC-MAPPER and CMT-SURVEY.

See Also:

Importing ASCII Files

Exporting ASCII Files


Attribute/Value

The attributes and values of the selected feature are displayed here.

If you are using a Feature List, the pre-defined attributes and value lists will be displayed.

Click the Append or Insert button to create new attributes/values for the selected feature.


Attaching a digital photograph to a feature

Use this procedure to link digital photographs to a feature. You can link digital photographs that are stored in .BMP, .TIF or .JPG format, or directly from a Kodak DC-120 Zoom digital camera.

To attach a digital photograph to a feature:

  1. (Optional) Connect a Kodak DC-120 digital camera to your PC’s serial port and turn the camera on.

  2. Click the Link Photo icon or double-click the feature of interest and click the Photo button in the Feature Properties dialog box.

  3. Select where to get the photograph from:

  • If the photo is stored as a file:

  • Click the File button

  • In the Look In: box, click the drive that contains the file.

  • In the folder list, double-click folders until you open the folder that contains the file.

  • Double-click the file name of the digital photograph you want to attach.

  • If the photo is stored on a Kodak DC-120 Zoom digital camera:

  • Click the Camera button.

  • Click the photo you want to attach.

  4. Click the OK button (in Display Feature Photo dialog box).

  5. Click the OK button (in Feature Properties dialog box).


Auto Label Dialog Box

Use the Auto Label Dialog box to label all the Features in a Topic in the same manner. The labels will be stored in the respective Topics for their associated Features.

Please note: There is another automatic labeling function available under the Forester's Tools. The two auto-label function cannot be active at the same time. Therefore, if you wish to use the Topic/Auto Label function then click on the Settings icon on the Forester's Tools toolbar and mark the "No Auto Label" checkbox.

  • Click the With Topic Name button to label the Features in the selected Topic with the Topic Name.

  • Click the With Unique Number button to label each Feature in the selected Topic with a unique number that is the record number listed in the Sheet View.

  • Click the With Feature ID to label each Feature with a unique Feature ID that is composed of the Topic Name and the Topic ID.

The Attribute List box lets you select Attributes with which to label the Features in the selected Topic.

  • The Attribute column lists all the Attributes in the Topic.

  • The Select column lets you select with which Attributes you would like to label the Features. Click the box in this column next to the Attribute you would like to label the Features. Each Feature will be labeled with the Value of this Attribute. You can select more than one Attribute with which to label the Features.

  • The Hide Labels option lets you specify whether to show or hide the labels.

To create a new Shape Only topic for the labels, select #Create New Label Topic# from the list. Only one Shape Only topic will be created for each topic.

  • Click the Freeze Label Size in Zoom button to keep the labels a constant size when you Zoom in or Zoom Out in the Map View.

  • The Font Size field lets you set the size of the labels in the Map View. Click the pull-down arrow to the right of the field, select the size in which you would like to display the labels.

  • Click the Font button to set the Font style of the labels in the Map View.

  • Click the Clear button to erase the current labeling scheme.

  • Click the OK button to close this dialog box and apply changes you have made.


Auto Route

Auto Route Command (Utilities Menu)

Provide routing information based on the specifications in the Auto Route Dialog. This command is only active while a basemap is displayed.


Auto Route Dialog

To obtain the routing information on the displayed basemapBasemap_Display_Basemap_Command_View_Menu_, first use the mouse to click on the Start Point and the End Point in the Select terminal section.

Click on the Color button to change the color of the start point mark (x), the end point mark (bull’s eye) as well as the route.

In the Select route mode section, select one of the following options:

Shortest Find the best path by shortest travel distance.

Quickest Find the best path by shortest travel time.

Since the higher-class roads have higher speed limits, the shortest path is not necessarily the quickest path.

Click on the Speed button to change the displayed speed limits based on your knowledge of the current speed limits.

Mark the Get directions check box and turn on the Sheet ViewSheet_View if you wish to see written directions to your destination displayed on the screen. The directions will be placed in a topic named "Directions".

The number of directions provided will depend on the number of road intersections on the route as well as the value you specify in the Minimum interval field. For example, if you enter 2000 ft in the Minimum interval field, then directions will be given at the start and end points, at each road intersection, and once every 2000 ft on each road in the route.

A Point Feature will be placed at each station at which directions are provided. Such point features have the following attributes:

Estimated time Estimated time to travel from the start point

Distance Distance from the start point

Directions Directions to follow at the current station

Click on the Symbol button to change the point symbol displayed at each station.

GO Calculate the best route based on the information entered in this dialog box. The total estimated travel time and the total distance will be displayed in the Estimated Time and Distance fields, respectively. The recommended route will be highlighted in the basemap. If the Get directions check box is marked, then you will also see the route marked by stations at which directions are given. (Remember to turn on the Sheet View to see the actual directions.)

Exit Exit this screen.

Clear Clear the start/end point selection, best route and the durections.

Help Display information about the Auto Route dialog box.


Auto Scroll

Check this box if you want the Map view to automatically scroll to always show your position on the screen.


Auto Zoom

Check this box if you want the Map View to automatically adjust the display to always show your position as you move around.


Autoload Basemap

Reload the appropriate basemap based on your new position when you venture out of the extents of the previously loaded basemap.


Automatically finding and downloading required base station files from the internet

Differentially correcting C/A Code Jobs, letting PC-GPS automatically find and download required base station files from the internet

Use this procedure to differentially correct one or more C/A Code GPS Jobs for which you do NOT already have the required base station files. PC-GPS can also automatically find and download the required base station files from the U.S. NGS CORS network of base stations via the internet.

To differentially correct C/A Code Jobs:

  1. Download or move all Jobs of interest to a directory on your PC.

  2. From the GPS menu, select Differential Correction, then click C/A Code.

In the PC-GPS Batch Differential Processor:

  3. (If necessary): Click the Change buttons to change the Rover Directory and/or Base Directory to the appropriate directories.

  4. (Optional) Click the Setup button to verify or change any setup parameters, or to enter a new base station in the Base Station Library.

  5. Select the desired Jobs in the Rover Available Files: box and click the [image] button to prepare them for differential correction. You can also click the [image] button to select ALL the displayed Jobs.

  6. Click the Differential button.

  7. Click the OK button and wait for the downloading and differential processes to complete.

  8. (Optional) Click any Job name and click the Summary button to view a summary of corrected and uncorrected data.

  9. (Optional) Click any Job name that has uncorrected data in this session and click the Trouble Shooting button for an analysis of uncorrected coordinates and an opportunity to modify setup parameters and try again.

  10. Click the OK button.

  11. Click the Exit button.

Note: The program will automatically use the nearest base station in the base.loc file, which is located in your program directory. If there is a newer base station that works well for you but is not listed in base.loc, you may add it to the base.loc file by using a text editor such as NotePad.

The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.

Important: Your PC’s current internet connection will be used to connect to the required internet site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature. If you have dial-up access to the internet, you must first establish your connection to use this feature.


Automatically labeling all features in a topic

To automatically label all features in a topic:

  1. Select the topic of interest in the Topic View.

  2. From the Topic menu, click Auto Label.

  3. In the Auto Label dialog box , check the boxes for any labels you wish to add.

  4. (Optional) Mark the Hide Labels when you do no wish to have the labels displayed.

  5. (Optional) Check the Freeze Label Size in Zoom box if you want the label size to remain constant when you zoom in or out.

  6. (Optional) Select a different size for the labels in the Font Size: pull-down list.

  7. (Optional) Click the Font button to change the font of the labels.

  8. Click the OK button.


Autosize Command (Sheet Menu)

Click on this option to fit all the columns in the current Sheet View to the size of the Values.


Background Map/Background Map On/Off

Click this command option to turn the loaded background map on or off in PC-MAPPER for Air-Borne Inspection.

The background map is for display only. No part of it may be selected as a feature.


Background Map/Load Background Map

Use this command to load a background map into the currently active job or map.

The background map is for display only. No part of it may be selected as a feature.


Background Map ON/OFF

After you have loaded a background map by using File/Background Map/Load Background Map, you may toggle the background map on or off by using this function. Background Map ON means to display the background map. Background Map OFF means to hide the background map. If no background is loaded, this function does not produce any change.


Backsight Data Entry

Enter the backsight reading and point number. If the backsight point does not exist, you will be prompted for the coordinates or the backsight direction.

Click the Change OS button if you wish to use a different point as the Occupied Station.

Click the Measure button to get the backsight measurement from the instrument.

To enter the Description and Note for the backsight point, click the Edit button then populate the Value field.

Click the Store button to record the backsight data.


Bar Divider

Seperates bars (e.g., Tool Bar, Menu Bar, etc.) from each other


Base Dialog Box

The Base function lets you maintain a library of Base Stations. From the Base Locations screen, you can Add, Edit or Delete base station locations.

To Select a Base Station location, highlight the Base Station name and then click the OK button.

To Add a Base Station location:

1. Click the Add Button.

2. Enter a Base Station location name.

3. Enter the exact Latitude, Longitude and HAE in the fields provided.

4. Click the OK button.

To Delete a Base Station location, highlight the Base Station name and then click the Delete button.


Base Station Requirements (Phase Differential)

Since each Base type has slightly different requirements, following is a chart illustrating the requirements:

BASE TYPE EXTENSION NEED TO SELECT EPHEMERIS FILE?

MC-GPS *.DIF No

Leica MX9000 *.DIF No

March II *.DIF No

SSF *.SSF No

SSF SYNC *.SSF No

Winbase *.MCF No

PC5LGPS N3, N33, Z33 *.DIF No

Rinex *.0?O YES (must be named *.0?N)

Correction *.COR YES (must be named *.EPH)

4000 *.DAT YES (must be named *.EPH)

Ashtech M-XII *.DAT YES (must be named *.EPH)

Ashtech Z-12 *.DAT YES (must be named *.EPH)

When no ephemeris file is required, the ephemeris data is extracted from the observation file.


Baseline Information

The BaseLine Information screen provides an editor for baseline sets and baselines. If necessary, you may modify the baselines and reference stations selected by Vector Net.

Each baseline set consists of one or more baselines. It is identified with its start time, end time and its reference station ID.

The Reference ID field contains the reference station recommended by VectorNet. It also contains a pull-down list of all available stations. If you wish to select a different reference station for the baseline set, simply click on its station ID in the pull-down list.

Each baseline contains the following information:

From ID The station ID of the start point of a base line

To ID The station ID of the end point of a base line

Start Time UTC start time of the (overlap) session of base line

End Time UTC end time of the (overlap) session of base line

Session The duration between the start time and the end time

"Use" flag Check this field to mark a baseline for differential correction and baseline processing

From Job The job containing the "start" point of the base line

To Job The job containing the "end" point of the base line

There may be one or more baselines between each pair of stations.

The only field you may edit is the "Use" flag. All baselines with a check mark in the "Use" column will be included in the differential correction and baseline processing.

By default, the "Use" box is only checked for non-trivial baselines. It is recommended that you only process non-trivial baselines. You may mark the "Use" box for individual trivial baselines that you wish to process.

You may mark the "All" option to have all baselines processed.

To switch back to using only the trivial vectors, click "Default".

The baselines will be processed in the order they are listed in the BaseLine Information screen.

One baseline set will be fully processed before the next one is processed.

You may change the sequence of baseline sets as well as the order of the baselines in each baseline set.

Click the "Down" or "Up" button to move a baseline set down or up the list of baseline sets.

Click the "Down" or "Up" button to move a baseline down or up the list of baselines within a baseline set.

Click the "Reverse" button to reverse the direction of a baseline. The "TO and "FROM stations for that baseline will be switched.

Click the "Ref.Loc" button to go to the Reference location for baseline set window.

You may select a different station in the baseline set as the reference station.

If a point in the original job file has been designated as "3D Fixed" type, it will automatically be conferred the "3D Fixed" status for Vector Net processing.

If the station exists in the master station list, a check mark will appear in the "In Master File" box.

The AddToMasterFile button lets you add the highlighted station to the list of Stations in Master File .

Click the EditMasterFile button if you wish to make changes to the Stations in Master File .

The quality status, the location of the points and the occupation time help the software and the user decide which stations to use as reference stations in each baseline set.

Please Note: Within the same project, make sure that the known coordinates of the reference stations are based on the same horizontal and vertical datums and the same coordinate system.

Click the "GO" button in the Baseline Information screen to start the differential correction and vector generation process.

At the end of the vector processing, the Output Summary window is displayed to provide information about the output vectors.

You may change the selection of baselines, baseline sets or reference stations and then click "GO" to reprocess. Click "Exit" to return to the PC-GPS Batch Vector Processor main screen.


Baseline Vectors

A baseline vector contains information about the distance between two stations as well as the direction of the displacement. Generally, a baseline vector goes from the station with higher position quality to the station with lower position quality. In other words, the FROM station usually has better position quality than the TO station. If you wish, you may change the direction of a baseline vector.

In the Base mode, all baselines go from the common base station to the rover stations. In the Network mode, a baseline is formed between any two stations that have overlapping data collection time that exceed the minimum session time.


Basemap\Basemap Directory Command (View Menu)

The default directory from which basemaps can be automatically loaded is "c:\basemap". If your basemaps are not in "c:\basemap", use this command to switch to the appropriate directory. Basemaps may be automatically loaded from the hard drive of your PC, from your local area network or from a CD containing the basemaps.


Basemap\Basemap Option Command (View Menu)

The View\BaseMap\BaseMap Option command is available only when the basemap display is active. To turn on the basemap display, simply click on View\BaseMap\Display BaseMap.

The View\BaseMap\BaseMap Option command provides check boxes for the various categories of items (shapes) available in a basemap. To turn off a particular category of basemap items, simply unmark the associated box. Turning off the items that you don’t really need will help speed up the basemap loading process.

To see the basemap displayed in relief shading, make sure the Contour Regions option is marked and the required elevation (DEM) data files are available in the appropriate file folders.


Basemap\CDM Directory

Specify the directory from which the DEM data will be automatically applied to the displayed basemap. The files used must be in the CMT .cdm format.


BaseMap Converter

BaseMap Converter (Utilities Menu)

Convert the displayed Basemap or a part of it into a format (*.pbm) that is compatible with the CMT Field CE Windowsâ CE program running on a mobile device. Specify the center and range of the portion of BaseMap to convert. If you are sending the converted BaseMap to the mobile device, make sure there is sufficient space in the mobile device to accept it.

In the File Path field, select the PC folder into which to store the converted BaseMap.

In the File Name field, specify the name for the converted BaseMap.

If you wish to send the converted BaseMap to the mobile device, mark the Send to mobile device after conversion check box before clicking Go. Otherwise, do not mark this check box.

If you do not send the converted BaseMaps at the time they are created, later you may select one or more existing .pbm files and click the Send button to send them to the mobile device.


Basemap\DEM Color Options\None

Select the desired color scheme for the relief map. Select "None" to use the default colors.


Basemap\DEM Color Options\By DEM Color Setup

Select the desired color scheme for the relief map. Select "By DEM Color Setup" if you wish to use the elevation-based color scheme specified under View\Basemap\DEM Color Setup.


Basemap\DEM Color Options\By Ramp

Select the desired color scheme for the relief map. Select "By Ramp" if you wish to use the color ramp specified under View\Basemap\DEM Ramp Setup.


Basemap\DEM Color Setup

Set up the DEM color scheme by elevations. Then use DEM Color Options to select the desired color scheme.


Basemap\DEM Lighting Setup

Specify how the relief map should be illuminated.


Basemap\DEM Ramp Setup

Set up the DEM color scheme by using a color gradient ramp. Then use DEM Color Options to select the desired color scheme.


BaseMap\Display BaseMap Command (View Menu)

Use this command to toggle the basemap display on or off. When you select View\BaseMap, a checkmark by the "Display BaseMap" command indicates that the basemap view is active.

If you have not already done so, please copy the basemap folder supplied on the BASEMAP CDs to the C: drive of your PC. The default folder for the basemap files is C:\basmap.

When the basemap view is active, basemaps associated with the currently active job will be automatically displayed along with the job data. If your job straddles several counties, the basemaps for the counties at the center and at the four corners of your job will all be loaded automatically.

Each basemap contains a large amount of information. The larger the county, the longer the time it takes to load the corresponding basemap.

When the basemap view is turned off, no basemap will be automatically loaded. In addition, some of the commands related to basemaps will become inactive.

If you use the Load\Change BaseMap option in the Utilities menu to load a basemap, the basemap view will be automatically turned on.

Note: To retain the Display Basemap status, please save the currently active job or map after turning the basemap view on. The basemap view will be active in subsequent jobs or maps you open. If the basemap view is active but there are no basemaps in the basemap directory, you will be prompted to switch to the directory containing the basemaps.

If you do not wish to have the basemaps automatically loaded each time you open a job or map file, then turn off the basemap view and then save the currently active job or map as a map file. Please note that the Display Basemap status will not be saved to a .ftr file. Whether a basemap will automatically be opened with a .ftr file depends on the current Display Basemap status.


Basemap Display Option Dialog

You may opt to display all or some of the following information in your basemap:

  • Roads

  • Railroads

  • Hydrography

  • Miscellaneous Transportation

  • Block

  • Tract

  • City Limits

  • County subdivisions

  • Address Range

  • Point Landmark

  • Line Landmark

  • Area Landmark

  • Key Geographic Location

  • Block Group

  • Indian/ Alaska Native Area

  • Auto-loaded Images

Mark the boxes for the map elements that you wish to see displayed on the basemap and unmark those for the map elements that you don’t want PC-GPS to display. Please note that the Block, Block Group and Tract layers will cover the City Limits, County Subdivisions and Indian/Alaska Native Area layers.

When Roads and Address Range are selected, placing your mouse pointer near any road will display the address ranges associated with that road.

Mark the "Auto-loaded Images" option if you would like an image file to be automatically loaded when you open the job. This option is particularly useful for the automatic loading of USGS topographic quad maps (DRG’s) along with your BaseMap data.

In order to use this BaseMap option, you must first put all of the DRG files for the BaseMap county of interest into the correct folder then use the Encode Image for Autoloading utility.

See Also:

Search Basemap Feature Dialog

Search Location by Address Dialog


Batch Advanced Setup Dialog Box

The Advanced button allows to you set advanced options for Carrier Smoothing, Satellite

Rejection, and Output.

It is recommended that you maintain the default settings for Carrier Smoothing. The Manual Satellite rejection option should also be used with caution. This option will cause data from

the specified Satellites to be excluded from the corrections process. The Output option

for MAD 6.1 conforms to the US Environmental Protection Agency specifications.


Base Location Dialog Box

Use the Base Location Dialog box to add, edit or delete base station locations from the base station library.

The Location field lists the active base station name on top and all other base station names below that. To select a base station for editing, click the base station name in the list.

The Position box lets you view and edit the coordinates of the highlighted base station. Enter new coordinates for Latitude, Longitude, and Elevation in the Lat:, Lon: and HAE fields respectively.

  • Click the Add button to add a new base station to the list.

  • Click the Delete button to delete the highlighted base station from the list.

  • Click the OK button to apply the changes you have made and exit to the Setup Dialog box.

Note: For successful Differential Correction, the coordinate location of the base station must be known precisely. Any error in the base station coordinates will directly affect the corrected positions in the GPS Job. For example, if the base station is actually one meter east of the location entered in PC-GPS, all Job Features will be automatically "moved" one meter west of their real position.

Tip: If you use NGS CORS base station files or CMT (*.COR/*.EPH or *.MCF) base station files, then you do not need to specify a base location. The program will automatically use the nearest base station in the base.loc file, which is located in your program directory. If there is a newer base station that works well for you but is not listed in base.loc, you may add it to the base.loc file by using a text editor such as NotePad.


Browse Figure command (Map menu)

Use this command to display a dialog for creating a new Figure or modifying an existing Figure to be used with Field Work/Stakeout and some of the COGO functions.


BS/FS Setup

Display Backsight Distance: Choose Yes to have CMT Survey prompt you for the backsight distance data. Choose No if you do not wish to measure backsight distance data. For high precision surveying, and to provide a check that the correct backsight point is sighted, use backsight distances. If the distance measured to the backsight point does not agree with the computed distance, a tolerance warning will be displayed. This can be used as a way to verify that the correct backsight point is indeed sighted. (The tolerance used here is the distance tolerance specified in the Repetition Setup)

Foresight Height: Choose "Keep" to keep the foresight height (rod height), or "Clear", to clear the data entered in the previous record. This field will not be visible if field elevations are disabled.


Buffering

Use this dialog to specify how you would like the buffer areas to be created around an existing Point, Line or Area Feature.

For the Source box click on the Feature to be buffered or enter its Feature ID.

The default Result Topic is "Buffer". You may select another topic, if you wish.

If you wish to buffer the entire Feature, then check the box marked For complete feature. If this box is not marked, then you may specify the starting and ending nodes for the portion of the Line/Area Feature to be buffered. You have the option to buffer Both sides of the Line/Area Feature, or just the Left or Right side of it. For an Area Feature, there is also a checkbox for the Reverse option. Normally, the buffer area will be created in the same direction as the perimeter of the Area Feature. Mark the Reverse checkbox if you want the buffer to go the other way around.

If you have checked the box labeled For complete feature, then you may specify whether the buffer zone is on the inside or on the outside.

Outside Buffer refers to a buffer zone outside the feature to be buffered. You may create an outside buffer around an existing Point, Line or Area Feature. For example, to create no-cut zones along a river, you would select Outside Buffer.

Inside Buffer refers to a buffer zone within the boundary of the feature to be buffered. Inside buffers only apply to Area Features. For example, to indicate the plow zone for field burning, you would create an inside buffer for the grass seed farm.

By default, buffer zones are placed under the Buffer topic. If you wish, you may select another existing topic for the Result Topic box.

Check the Equal Intervals box if you wish to create multiple buffers at equal intervals. Enter the desired distance interval and the number of buffers to be created.

The Area Strips option lets you designate whether or not a newly created buffer zone will start right next to an area feature or another buffer area. Do not check this box if the buffer zones are to start from 0 distance, i.e. at the border of the area feature.

Specify the starting and ending distances for a buffer zone in the columns titled Buffer Start and Buffer End, respectively. Press the Tab key to advance to the next field or to add a new buffer record. Press the Delete key to delete a buffer record. Press the Clear button to delete all the displayed records. Enter positive values for both the Inside Buffers and the Outside Buffers.

If the Area Strips box is not checked, the Buffer Start value for all buffer records is set to 0 and may not be changed. In this case, all buffers created start from the border of the area feature. If the Area Strips box is checked, then you may enter values for both the Buffer Start and the Buffer End fields.

If the Buffer Start value of a buffer strip is greater than the Buffer End value of the previous buffer record, then there will be a gap between the two buffers.

If the active distance unit is meters, the Buffer Start and Buffer End values are stored as the BuffStart_m and BuffEnd_m attributes, respectively. If the active distance unit is feet, then these attributes are named BuffStart_ft and BuffEnd_ft, respectively.

Click the Solve button to create the buffer zones according to your specifications.

You may have the buffer zones classified by the Buffer Start values, Buffer End values, buffer feature ID’s (Feature ID) or the feature ID’s of the source features (SRC_Feat_ID). If you wish to classify the buffer zones, make sure the check box for Enable Classification is marked.

Please Note: The buffer boundary attributes (e.g. BuffStart_m, BuffEnd_m) for the Inside Buffers are displayed as negative values.


Built-in Stem Profile

The built-in stem profile equations will compute tree volumes for various tree species. These equations are consecutively numbered and are named after the species to which they apply. Select the appropriate equation for the natural or planted tree species to be cruised. Also make sure you select the appropriate Region so the correct stem profile coefficients will be used for the trees cruised in that region.

Mark the "Volume Outside Bark" checkbox if you wish to get the outside-bark volume estimates. Otherwise, the reported volume will be the inside-bark volume.

To report tree weight for a product that uses a Built-in Stem Profile equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may choose to have the tree quantities reported by Volume or Weight.

Select the "Report Board Ft" option if you would like to have the volume reported in board feet.

To report tree weight for a product that uses a Built-in Stem Profile equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may enter a factor for converting between cords and cubic feet.

The Report Unit is determined by your settings in the "Set up Merchandise Classes and Data Fields" screen.

The value of the merchandises can be reported if you specify the unit price in the Report Value field.

Please note: The Built-in Stem Profile method does not directly make use of the data in the #Logs/#Sticks field. It automatically converts the data in the #Logs/#Sticks field to merchantable height in feet then uses that information to compute the volume. If you enter Hm in feet but want the volume computed based on the number of logs or sticks in the stem, then set RoundTo = 1/2 Log or 1 Log in the Edit Product List screen. For example, you set RoundTo = 1/2 Log and enter Hm = 30. Program will automatically convert this to #Logs/#Sticks = 1.5 (for 16 ft logs). The volume computed will be for a merchantable height of 24 ft (=1.5 x 16).

Following are the descriptions of the tree measurement requirements stipulated by the research papers on which the built-in stem profile equations are based.

1. Alexander Clark III, Ray A. Souter and Bryce E. Schlaegel, "Stem Profile Equations for Southern Tree Species", USDA Forest Service Research Paper SE-282, 1991

These stem profile equations were developed for estimating merchantable stem volumes for 59 southern softwood and hardwood tree species and species groups of natural, fully stocked trees. They can compute volumes based on one of the following measurement modes:

DBH + Ht (total tree height from ground)

DBH + Hx (height to a 4-, 7-, or 9-inch top diameter, outside bark)

DBH + Ht + Hm (merchantable height above the stump)

DBH + Hx + Hm (merchantable height above the stump)

If you use one of these equations, then you must record either the total tree height Ht or the tree height Hx measured to a 4-inch, 7-inch or 9-inch top diameter (outside bark). The model based on DBH and height to a 4-inch top can be applied to all trees having DBH greater than 5 inches and height to 4-ich top greater than 17.3 feet. The model based on DBH and height to a 7-inch top can be applied to softwood trees having DBH no less than 9 inches and height to 7-ich top greater than 17.3 feet. The model based on DBH and height to a 9-inch top can be applied to hardwood trees having DBH no less than 11 inches and height to 9-ich top greater than 17.3 feet.

If you will be recording tree height to a 4-inch, 7-inch or 9-inch top diameter, then turn on the Top Dia. (Dx) tree measurement data field. When this checkbox is marked, the Ht field will display as Hx in the tree data entry form in the Tree Data View.

The Built-in Stem Profile equations can compute volumes based on just the tree height Ht or Hx if that is the only recorded tree height measurement. The grade tree product volume will be computed to the merchantable small end diameter (Mer. Top Dia.) defined for the product. If you also record the merchantable height Hm, then the grade tree product volume will be computed to Hm. Please keep in mind that the merchantable height Hm may not exceed Ht or Hx.

The difference between the total tree volume and the grade tree product volume is called topwood. If the total tree height is recorded, you have the option to report topwood to the tree top (zero small end diameter) or to the pulpwood height defined for the product. If the height Hx to a 7-inch or 9-inch top diameter is recorded instead of Ht, then topwood can only be computed to a 4-inch top diameter.

2. Matney, T. G., J. D. Hodges, A.D. Sullivan, and R. J. Ledbetter, Tree Profile and Volume Ratio Equations for Sweetgum and Cherrybark Oak Trees, Southern Journal of Applied Forestry 1985, 9(10):222-227, 1985

These stem profile equations apply to sweetgum and cherrybark oak trees in Mississippi. They can compute volumes based on one of the following measurement modes:

DBH + Ht (total tree height from ground)

DBH + Ht + Hm (merchantable height above the stump)

3. Julia R. Ledbetter; Thomas G. Matney; Alfred D. Sulllivan, Tree Profile and Volume Ratio Equations for Loblolly Pine Trees on Cutover Site-Prepared lands, South. J. Appl. For. 10:241-244, Nov. 1986

These stem profile equations apply to loblolly pine trees in Mississippi, Alabama, Louisiana and Arkansas. They can compute volumes based on one of the following measurement modes:

DBH + Ht (total tree height above the stump)

DBH + Ht + Hm (merchantable height above the stump)

4. V.C. Baldwin, Jr.; D.P. Feduccia, Compatible Tree-Volume and Upper-Stem Diameter Equations for Plantation Loblolly Pines in the West Gulf Region, South. J. Appl. For., 15(2):92-97, 1991

These stem profile equations apply to planted thinned and unthinned loblolly pine trees in the West Gulf region. They can compute volumes based on one of the following measurement modes:

DBH + Ht (total tree height)

DBH + Ht + Hm (merchantable height)


Built-in Volume Equation

The built-in volume equations will compute tree volumes and weights for various tree species. These equations are consecutively numbered and are named after the species to which they apply. Select the appropriate equation for the natural or planted tree species to be cruised. Also make sure that you select the appropriate Region so the correct volume equation will be used for the trees cruised in that region.

If you wish to estimate the outside-bark volume, then mark the "Outside-bark estimates" checkbox. If the equation that you selected only provides inside-bark or out-side bark estimates but not both, then the check box would not be displayed.

To report tree weight for a product that uses a Built-in Volume equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may choose to have the tree quantities reported by Volume or Weight.

To report tree weight for a product that uses a Built-in Volume equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may enter a factor for converting between cords and cubic feet.

The Report Unit is determined by your settings in the "Set up Merchandise Classes and Data Fields" screen.

The value of the merchandises can be reported if you specify the unit price in the Report Value field.

Please note: The Built-in Volume Equations do not directly make use of the data in the #Logs/#Sticks field. They automatically convert the data in the #Logs/#Sticks field to merchantable height in feet then use that information to compute the volume. If you enter Hm in feet but want the volume computed based on the number of logs or sticks in the stem, then set RoundTo = 1/2 Log or 1 Log in the Edit Product List screen. For example, you set RoundTo = 1/2 Log and enter Hm = 30. Program will automatically convert this to #Logs/#Sticks = 1.5 (for 16 ft logs). The volume computed will be for a merchantable height of 24 ft (=1.5 x 16).

Following are the descriptions of the tree measurement requirements stipulated by the research papers on which the built-in volume equations are based.

1. Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Gulf and Atlantic Coastal Plains", USDA Forest Experiment Station Research Paper SE-250, 1985

Alexander Clark III and James G. Shroeder, "Weight, Volume and Physical Properties of Major Hardwood Species in the in the Southern Appalachian Mountains", USDA Forest Experiment Station Research Paper SE-253, 1986

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Piedmont", USDA Forest Experiment Station Research Paper SE-255, 1986

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Upland-South", USDA Forest Experiment Station Research Paper SE-257, 1986

The equations based on the above papers apply to major hardwood species in the referenced Southern regions. Select the specific species name or one of these general categories: "Soft Hardwoods", "Hard Hardwoods" and "All Species". These equations can compute volume based on one of the following measurement modes:

DBH only

DBH plus Ht (total tree height)

DBH + H4 (height to a 4-inch top diameter, outside bark)

DBH + Hm (merchantable height)

Topwood may be computed for all of the above cases.

When both the Ht/H4 and Hm fields are turned on, the Hm data is used for computing grade tree volume. Ht/H4 is used for computing topwood.

These volume equations will also compute weight for some of the species for the various regions. Where a weight equation is not available for a particular species, program will use the corresponding "Soft Hardwood" or "Hard Hardwood" weight equation to compute the stem weight.

2. Alexander Clark III and Joseph R. Saucier, "Tables for Estimating Total-Tree Weights, Stem Weights, and Volumes of Planted and Natural Southern Pines in the Southeast", Georgia Forest Research Paper 79, September, 1990

The equations based on this paper apply to natural southern pines in the Coastal Plains and the Piedmont region, natural and planted slash pine trees in the Coastal Plains and planted loblolly pine trees in the Piedmont. They can compute weight and volume based on one of the following measurement modes:

DBH plus Ht (total tree height) - In this case topwood can also be computed.

DBH + H4 (height to a 4-inch top diameter, outside bark)

The equations for Natural Southern Pine and (Natural) Slash Pine also support Hm (merchantable height).

3. Ray Newbold, Clark Baldwin & Gary Hill, "Weight & Volume for Planted Loblolly in North LA", US Dept of Agriculture, Forest Service Research Paper SRS-026, Southern Research Station

The equations based on the above paper apply to planted loblolly pine trees in North Louisiana. They can compute weight and volume based on the following:

DBH plus Ht (total tree height) - In this case topwood can also be computed.

DBH + H4 (in this case, height to a 3-inch top diameter, outside bark)

DBH + Hm (number of logs to an 8-inch top)

Please note that these equations do not support the function to compute the volume to a non-zero minimum top diameter based on the total height.

4. Reams, G.A; A.D. Sullivan; T.G. Matney; R.R. Stevens, "Estimating Above-Ground Biomass of Slash Pine and Sweetgum", MAFES Technical Bulletin 110, 28 pp, 1982

The equations based on this paper apply to natural slash pine and natural sweetgum trees in Mississippi. They can compute weight, volume and topwood based on DBH and the total tree height Ht.

5. V.C. Baldwin Jr. and J.R. Saucier, "Above Ground Weight and Volume of Unthinned Planted Longleaf Pine on West Gulf Forest Sites", Southeastern Forest Experiment Station, New Orleans, Louisiana, Research Paper SO-191, June 1983

The equations based on this paper apply to thinned and unthinned planted longleaf pine trees in the West Gulf region. They can compute weight, volume and topwood based on DBH and the total tree height Ht.


Summary for C/A Code Differential Correction

Once the Differential Correction process is complete, the following Summary dialog will be displayed:

Highlight any of the listed Job names and you may click the Summary button to view a summary report for the Differential Correction session. If there are any uncorrected coordinates in your jobs, you may click the TroubleShooting button to attempt to re-process those coordinates with different settings.

Please Note: The MAD 6.1 Output button will only be active if the MAD 6.1 Output option has been checked in the Advanced Setup dialog box.


CA Code Wizard Step 1 Dialog Box

Use the C/A Code Wizard Step 1 Dialog box to select the files you want to differentially correct.

  • The Jobs Directory field displays which folder is currently open.

  • Click the Change button to change the open folder in order to look for your job files.

  • Click the All Job Files option to display all the job files in the open folder.

  • Click the Job Files with today’s date option to display all the job files with today’s date in the open folder.

  • Click the Job files from option to display all the job files from specific days in the open folder. Type the specific days (Month- Day- Year) into the available spaces.

  • The Jobs in Directory box lists all the available jobs in the open folder. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the jobs that have been selected for differential correction. Click the ">" button to move a highlighted job in the Jobs in directory box to the Selected Jobs box. Click the ">>" button arrow to move all jobs in the Jobs in directory box to the Selected Jobs box. Click the "<" button to deselect the highlighted job in the Selected Jobs box. Click the "<<" button to deselect all the jobs in the Selected Jobs box.

  • Click the Next button to move to Step 2 in the Differential Correction process.


CA Code Wizard Step 2 Dialog Box

Use the C/A Code Wizard Step 2 Dialog box to select which base station files to use to differentially correct your GPS Job(s).

  • The Base Directory field displays which folder is currently open.

  • Click the Change button to change the open folder in order to look for your base station files.

  • The Selected Jobs field displays the jobs that you selected for differential corrections.

  • The Base files field displays the available base station files in the current Base Directory.

  • If no Base files are matched, the Wizard can automatically download the required base files from the NGS CORS network. Click the Next button to initiate the download.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Next button to move to Step 3 in the Differential Correction process.

See Also:

Manually download the base files from the NGS CORS Network

Manually download the base files from another FTP site


CA Code Wizard Step 3 Dialog Box

Use the C/A Code Wizard Step 3 Dialog box to give your corrected Job files different names than your uncorrected Job files and initiate the differential correction process.

Double-click in the Corrected Job Name column, type the new name and press Enter.

Click the Go button to begin the Differential Correction process.

Note: Renaming your job files is not required. If you choose not to rename your corrected Job files, your uncorrected job files will be backed up with an *.fbk extension.

If you will be transferring a job file back to the data collector, then its name must not exceed 8 characters and must not contain any space or special character.


Carrier-Phase Setup Dialog Box

Use the Carrier Phase Setup dialog box to set up parameters for Carrier Phase differential correction. It is important for you to enter correct information in this dialog box before you attempt to differentially correct your data.

The Base Location box lets you enter the coordinates of the base station you will use for differential correction. Type the Name, Antenna Height, Latitude, Longitude, and HAE [Height Above Ellipsoid (elevation)] of the base station you plan to use. If you do not have this information, please consult your base station provider.

Use the Check here and enter coordinates below if first static point is known box if you are starting your Carrier Phase GPS Job on a known coordinate position. Starting on a known point will significantly reduce the occupation time required to initialize the Carrier Phase unit.

  • If you check this box, type the Name, Latitude, Longitude and HAE [Height Above Ellipsoid (elevation)] of the known point.

The Elevation Mask: box lets you set the angle above the horizon, such that GPS data taken from satellites below this angle will not be used in differential correction. Type the desired Elevation mask directly in this box. The minimum elevation mask you should use for carrier phase differential is 10 degrees.

The Quality limit: box lets you set a limit for the quality of individual points to be referenced during differential corrections. Quality is a statistical indicator of the Carrier Phase position quality. Points that exceed the quality limit will not be corrected. The recommended setting for the Quality Limit field is 5. You may adjust this limit to find the setting which best fits your application.

The Data Type box lets you select the type of GPS data to use for differential correction

  • Check L1 only if you would like to use only L1 data for the corrections process. You should check this option when the baseline (distance between base station and rover) is short (<10 KM).

  • Check WIDELANE if you would like to use the Widelane (L2-L1) data for the corrections process.

  • Check IONO-FREE if you would like to use both the L1 and L2 data for the corrections process. You should check this option when the baseline (distance between base station and rover) is long (>10 KM).

The Ratio Cutoff: box lets you set a minimum acceptable ratio of the variance of the second best solution to the variance of the best solution when more than one integer ambiguity is determined in a fixed solution. For example, a ratio of 2 means that the variance of the second best solution is equal to twice the variance of the best solution. The higher this ratio is, the more confidence the Phase processor has that it has fixed the correct integer ambiguity. The recommended setting for the Ratio Cutoff is 2.

Click the OK button to accept the parameters in this dialog box and return to the PC-GPS Carrier Phase Differential dialog box.

Click the Cancel button to ignore any changes made to the Carrier Phase differential setup parameters in this session and return to the PC-GPS Carrier Phase Differential dialog box.

Click the Base Management button to select from, or add to, the library of available base station locations.

Click the Known button to select from, or add to, the library of available known static point locations.


Carrier Phase Wizard Step 1 Dialog Box

Use the Carrier Phase Wizard Step 1 Dialog box to select the files you want to differentially correct.

  • The Jobs Directory field displays which folder is currently open.

  • Click the "…" button to change the open folder in order to look for your job files.

  • Click the All Job Files option to display all the job files in the open folder.

  • Click the Job Files with today’s date option to display all the job files with today’s date in the open folder.

  • Click the Job files from option to display all the job files from specific days in the open folder. Type the specific days (Month- Day- Year) into the available spaces.

  • The Jobs in Directory box lists all the available jobs in the open folder. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the jobs that have been selected for differential correction. Click the ">" button to move a highlighted job in the Jobs in directory box to the Selected Jobs box. Click the ">>" button to move all jobs in the Jobs in directory box to the Selected Jobs box. Click the "<" button to unselect the highlighted job in the Selected Jobs box. Click the "<<" button to deselect all the jobs in the Selected Jobs box.

  • Click the Next button to move to Step 2 in the Differential Correction process.


Carrier Phase Wizard Step 2 Dialog Box

Use the Carrier Phase Wizard Step 2 Dialog box to select which base station files to use to differentially correct your GPS Job(s).

  • The Base Directory field displays which folder is currently open.

  • Click the "…" button to change the open folder in order to look for your base station files.

  • The Selected Jobs field displays the jobs that you selected for differential corrections.

  • The Base files field displays the available base station files in the current Base Directory.

  • If no Base files are matched, the Wizard can automatically download the required base files from the NGS CORS network. Click the Next button to initiate the download.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Next button to move to Step 3 in the Differential Correction process.


Carrier Phase Wizard Step 3 Dialog Box

Use the Carrier Phase Wizard Step 3 Dialog box to give your corrected Job files different names than your uncorrected Job files and initiate the differential correction process.

Double-click in the Corrected Job Name column, type the new name and press Enter.

Click the Go button to begin the Differential Correction process.

Note: Renaming your job files is not required. If you choose not to rename your corrected Job files, your uncorrected job files will be backed up with an *.fbk extension.


Catch Info Dialog

Catch Point Information Dialog

Stake to C.L.: The horizontal distance from the stake to the central line.

Cut/Fill: The vertical distance from the stake to the central line. A cut is displayed if the stake point is higher than the central line.

Stake to Hinge: The horizontal distance from the stake to the hinge point. A cut is displayed if the stake point is higher than the hinge point.

Cut/Fill: The vertical distance from the stake to the hinge point.

Stake Elevation: Elevation of the stake point.


Catch Point Information

This dialog displays the information about the catch point.

Stake to C.L.: The horizontal distance from the stake to the central line.

Cut/Fill: The vertical distance from the stake to the central line. A cut is displayed if the stake point is higher than the central line.

Stake to Hinge: The horizontal distance from the stake to the hinge point. A cut is displayed if the stake point is higher than the hinge point.

Cut/Fill: The vertical distance from the stake to the hinge point.

Stake Elevation: Elevation of the stake point.


CE DEM/GEOID

Use this function to convert and transfer elevation data to the CMT Field CE application program running on your mobile device.

In addition to transferring the elevation data, it will also transfer the appropriate geoid files to the mobile device for more accurate HAE to MSL elevation data conversion.

Specify whether you wish to transfer the DEM files only, the GOID files only, or Both.

Specify the range of map data for which the files are to be transferred to the mobile device. You may do so by specifying a range of area around the selected center, or by dragging your mouse over the extent of the area of interest. If you select "by Current Job Range", then the files covering the entire job area will be transferred.

Make sure your mobile device has sufficient storage space to accept the transferred files. COGOCAD PRO provides the estimated space requirement to help you do this.

Click "Send" button to send the files to your mobile device.


CE Image Converter

Convert the loaded background image for use with the CMT FIELD CE programs. After specifying the portion of the displayed image to convert, click the Next button. You may change the image resolution to conserve memory usage on your mobile device. A copy of the converted image will be saved on your PC. Specify the path and name for this .PIM file.


Change OLE Source Dialog Box

When you click the Change Source button in the Links dialog box, the following screen is presented:

Change the OLE source by selecting another file from the file list of the current directory. If the OLE source is not listed in the current directory, you may search other directories.

After you have selected another source, click the OK button to confirm the choice and to exit the Change Source dialog box. The Links dialog box will again be displayed.

Click the Cancel button to exit the dialog box without changing the source file. The Links dialog box will again be displayed.


Changing Feature Order

Use the Move Feature commands in the Map menu to change the order of features within the Sheet View.

The Move Feature commands may be very useful in the following situations:

  • Some features are obscuring the display of other features in the same topic.

  • You need to re-order Points that are destined for a Route file.

To change the order of features:

  1. Select the feature of interest.

  2. Click one of the Move Feature commands in the Map menu:

  • to Front moves the selected feature to the top of the Sheet View. The feature will be the first feature in the topic.

  • To Back moves the selected feature to the bottom of the Sheet View. The feature will be the last feature in the topic.

  • Forward moves the selected feature forward one position in the Sheet View. For example, if the selected feature is the fifth (5th) feature in the topic, it will be promoted to the forth (4th) position.

  • Backward moves the selected feature backward one position in the Sheet View. For example, if the selected feature is the fifth (5th) feature in the topic, it will be demoted to the sixth (6th) position.

  • to.. moves the selected feature to a new position in the Sheet View based on user input. You will enter the new position for the selected feature.

Note: The Sheet View order directly reflects the order that features within a topic are displayed in the Map View. Features within a topic are displayed in ascending order in the Map View. For example, in a topic with two features, the feature in the first Sheet View position (Feature record 1) will be displayed "on top" of the feature in the second Sheet View position (Feature record 2).


Changing the alignment of text labels

To change the alignment of text labels:

  1. Select the text labels of interest.

  2. From the Edit menu, click Properties.

  3. Click the desired alignment icon in the Alignment: field:

  • for left-justified text

  • for centered text

  • for right-justified text

  4. Click the OK button.


Changing the color of a shape

Changing the color or transparency of a shape

To change the color of a shape:

  1. Double-click the shape of interest.

  2. Click the Color button.

  3. Select a different color.

  4. Click the OK button (in Color dialog box).

  5. Click the OK button.

To change the transparency of an Area in the Map View:

1. Double-click the area of interest.

2. Click the Transparency button.

3. Drag the Transparency control marker to adjust the opacity of the area fill pattern.

4. Click the OK button.


Changing the color of features

To change the color of Features:

  1. Select the features of interest in the Map View.

  2. Click the Shape Property icon [image].

  3. Click the Color button.

  4. Select a color.

  5. Click the OK button (in the Color dialog box).

  6. Click the OK button.

To change the transparency of Area Features:

1. Select the area features of interest in the Map View.

2. Click the Shape Property icon [image].

3. Click the Transparency button.

4. Drag the Transparency control marker to adjust the opacity of the area fill pattern.

5. Click the OK button.


Changing the color of the Sheet View

Use this procedure to change the color of the Sheet View grid lines, paper color or text color.

To change the color of the Sheet View:

  1. Select a topic that contains attributes in the Topic View.

  2. (If necessary) Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image] .

  3. From the Sheet menu, click Grid Color, Paper Color or Text Color.

  4. Click a color box.

  5. Click the OK button.


Changing the font of text labels

To change the font of text labels:

  1. Select the text labels of interest.

  2. From the Edit menu, click Properties.

  3. Click the Font button.

  4. Select a different font.

  5. Click the OK button (in Font dialog box).

  6. Click the OK button (in Text Setup dialog box).


Changing the line/area pattern of a shape

To change the line/area pattern of a shape:

  1. Double-click the shape of interest.

  2. Select a different pattern.

  3. Click the OK button.


Changing the name of a Topic

To change the name of a topic:

  1. Select the topic of interest in the Topic view.

  2. From the Sheet menu, click Setup.

  3. Enter the new name in the Topic Name: box.

  4. Click the OK button.


Changing the order of topic attributes (i.e., column headings) in the Sheet View

To change the order of attributes in the Sheet View:

  1. Select the topic of interest in the Topic View.

  2. From the Sheet menu, click Setup.

  3. Click the Sheet Setup tab.

  4. Click the Order button.

  5. Click the Order box of the attribute that is to become the first attribute.

  6. (If necessary) Click the Order box of the attribute that is to become the second attribute.

  7. (If necessary) Continue clicking the Order boxes of additional attributes in the order you want them arranged.

  8. Click the Order button to lock in the new order.

  9. (Optional) Click the Arrange button to see the new arrangement in the Sheet Update dialog box.

  10. Click the OK button.


Changing the order of waypoints

Use this procedure to re-order waypoints in a Route file.

To change a waypoint’s order:

  1. Open or create the Route file of interest.

  2. Display the position of waypoints in the file as follows:

  • From the Edit menu, click Labeling.

  • Check the ID box.

  • Click the OK button.

  3. Select the waypoint of interest in the Route View.

  4. From the Edit menu, select Change WayPoint Order, then click the appropriate command:

  • Click Move Point to Front to move the selected waypoint to the first position.

  • Click Move Point to Last to move the selected waypoint to the last position.

  • Click Move Point Forward One to move the selected waypoint forward one position. For example, if the selected waypoint is in the fifth (5th) position, it will be promoted to the forth (4th) position.

  • Click Move Point Back One to move the selected waypoint backward one position. For example, if the selected waypoint is in the fifth (5th) position, it will be demoted to the sixth (6th) position.

  • Click Move to.. to move the selected waypoint to a new position based on user input. You will enter the new position for the selected waypoint.


Changing the orientation of text labels

Use this procedure when you want to display text labels at an angle.

To change the orientation of text labels:

  1. Select the text labels of interest.

  2. From the Edit menu, click Properties.

  3. In the Orientation: box, type in the desired angle of orientation (0-360).

  4. Click the OK button.


Changing the size of text labels

To change the size of text labels:

  1. Select the text labels of interest.

  2. From the Edit menu, click Properties.

  3. Click the down arrow to the right of the Font Size: box.

  4. Select a new font size.

  5. Click the OK button.


Changing the symbol/pattern of features of the same type (Point, Line or Area)

To change the symbol/pattern of features of the same type:

  1. Select the features of interest in the Map View.

  2. Click the Shape Property icon [image] .

  3. Select a new symbol or pattern.

  4. Click the OK button.


Changing the symbol, pattern or color of all features in a topic

Use this procedure to change a Topic symbol, pattern or color. The Topic symbol, pattern or color will be applied to all features in the topic.

To change a Topic symbol, pattern or color:

  1. Double-click the current topic symbol/pattern in the Topic View.

  2. Click the symbol or pattern you wish to use.

  3. Click the Color button.

  4. Click the color you wish to use.

  5. Click the OK button (in Color dialog box).

  6. Click the OK button.

Note: You can only use this procedure on topics that already contain data. In addition, the selected topic must be checked ON in the Topic View.


Changing the text of a text label

To change the text of a text label:

  1. Double-click the text label of interest.

  2. Click in the Text box.

  3. Change the existing text.

  4. Click the OK button.


Classify Topic Dialog Box

Use the Classify Dialog Box to classify Features into sub-groups based on the Values for a particular Attribute.

The Choose Attribute box displays a list of the Attributes for the selected Topic. Click on one Attribute by which you would like to classify the Features.

Please Note: Whenever the name of an Attribute is changed, any existing classification based on that Attribute will be automatically cancelled. In that case, simply reclassify the Topic based on the new Attribute name.

The Choose Method box lets you choose the method with which to classify the Features.

  • The Unique Value method creates an individual class for each unique Value.

  • The Equal Interval method categorizes the Features into classes of equal Value intervals. This classification method can be used with integer and real number Value types.

  • The Custom method lets you create user-defined classes. This classification method can be used with all numerical Value types: string, integer and real number. The number of classes can be defined by the user in the No: box. The minimum and maximum values of the classes can be defined in the Custom Classify Dialog box. To use this function, click the Custom method, then click the Classify button. The Custom Classify Dialog box will be displayed.

  • The Quantile method is used to create a number of classes each with an equal number of Features. The number of classes is defined by the user in the No: box.

The Choose Color box lets you choose the colors of the classes.

  • Click the Ramp button to create a gradient from the beginning color to the ending color.

  • Click the Random button to color the classes in a random fashion.

  • Click the Begin button to choose the beginning color for the Ramp function.

  • Click the Ending Color button to choose the ending color for the Ramp function.

If you wish to assign a code to each class, then mark the Show Prefix checkbox before clicking the Classify button. You may manually assign a prefix to each class, or you may specify a starting value then click the Assign Prefix button to have consecutive prefixes automatically assigned to the classes. The Prefix serves as an additional identifier. For example, you may use it to indicate the Zone to which a class of tree stands belong.

The Topic Classes box displays the prefixes, classes and symbols that you create in this dialog box.

  • To change the symbol color or type, double click the symbol in this box.

  • To change the class name, double click the class name and type a new name.

  • The Classify button implements the classification scheme. Click this button to view the classes in the Topic Classes box and to implement the classification scheme in the Map View.

  • The Clear button lets you clear the classification scheme and create a new one.

  • Click the OK button to close this dialog box and apply changes you have made.


Classifying Data in a Map

The Classify command in the Map menu lets you classify your features into sub-groups. Features in a topic can be classified, and color-coded, according to the Values for a particular Attribute. You may turn each class on or off as needed.

Four classification methods are provided:

  • Unique Value

  • Equal Interval

  • Custom classification

  • Quantile

Please Note: Whenever the name of an Attribute is changed, any existing classification based on that Attribute will be automatically cancelled. In that case, simply reclassify the Topic based on the new Attribute name. If you made changes to any Attribute Values, you may also need to reclassify to correctly present the updated Values.

What do you want to do?

Classify features in a topic based on unique values

Classify features in a topic into equal intervals

Classify features in a topic using a custom classification scheme

Classify features in a topic into quantiles

Show or hide the classification legend in the Topic View


Classifying features in a topic based on unique values

To classify a topic based on unique values:

  1. Select the topic of interest in the Topic view.

  2. From the Topic menu, click Classify.

  3. Click the attribute to base the classification on in the Choose Attribute box.

  4. Click the Unique Value option in the Choose Method box.

  5. (Optional) Set the color scheme using one of the following methods:

  • Click the Begin button to set the color of the first class and click the Ending Color button to set the color of the last class. Other classes will be assigned colors based on a gradient between the beginning and ending colors.

  • Click the Random button to let PC-GPS randomly assign a color to each class.

  6. Click the Classify button.

  7. Click the OK button.


Classifying features in a topic into equal intervals

To classify a topic into equal intervals:

  1. Select the topic of interest in the Topic view.

  2. From the Topic menu, click Classify.

  3. Click the attribute to base the classification on in the Choose Attribute box.

  4. Click the Equal Intervals option in the Choose Method box.

  5. Enter the number of classes (intervals) to create in the No. box.

  6. (Optional) Set the color scheme using one of the following methods:

  • Click the Begin button to set the color of the first class and click the Ending Color button to set the color of the last class. Other classes will be assigned colors based on a gradient between the beginning and ending colors.

  • Click the Random button to let PC-GPS randomly assign a color to each class.

  7. Click the Classify button.

  8. Click the OK button.

Note: The Equal Interval classification cannot be used with string attributes. The attribute type must be changed to either integer (Short Int. or Long Int.) or real (Float or Double) using the Setup command in the Sheet menu. Please refer Working with topics for information on changing attribute types.


Classifying features in a topic into quantiles

To classify a topic into quantiles:

  1. Select the topic of interest in the Topic view.

  2. From the Topic menu, click Classify.

  3. Click the attribute to base the classification on in the Choose Attribute box.

  4. Click the Quantile option in the Choose Method box.

  5. Enter the number of classes (intervals) to create in the No. box.

  6. (Optional) Set the color scheme using one of the following methods:

  • Click the Begin button to set the color of the first class and click the Ending Color button to set the color of the last class. Other classes will be assigned colors based on a gradient between the beginning and ending colors.

  • Click the Random button to let PC-GPS randomly assign a color to each class.

  7. Click the Classify button.

  8. Click the OK button.


Classifying features in a topic using a custom classification scheme

To classify a topic using a custom classification scheme:

  1. Select the topic of interest in the Topic view.

  2. From the Topic menu, click Classify.

  3. Click the attribute to base the classification on in the Choose Attribute box.

  4. Click the Custom option in the Choose Method box.

  5. Enter the number of classes (intervals) to create in the No. box.

  6. (Optional) Set the color scheme using one of the following methods:

  • Click the Begin button to set the color of the first class and click the Ending Color button to set the color of the last class. Other classes will be assigned colors based on a gradient between the beginning and ending colors.

  • Click the Random button to let PC-GPS randomly assign a color to each class.

  7. Click the Classify button.

  8. Define each class as follows:

  • Type the minimum value for the class in the Min box.

  • Press the ENTER key.

  • Type the maximum value for the class in the Max box.

  • Press the ENTER key.

  9. Click the OK button (in Custom Classify dialog box).

  10. Click the OK button.

PC-GPS version 07 and later provide Up/Down buttons to let you change the order of

the topic classes, and let you reassign colors to the various classes.

Prefix for Topic Classes

If you wish to assign a code to each class, then mark the Show Prefix checkbox before

clicking the Classify button. You may manually assign a prefix to each class, or

you may specify a starting value then click the Assign Prefix button to have consecutive

prefixes automatically assigned to the classes. The Prefix serves as an additional

identifier. For example, you may use it to indicate the Zone to which a class of

tree stands belong.

You may turn on/off the prefix by Topic/Classify function. The prefix can be used to

identify the zones associated with the classes. This information is lost when you reclassify the topic.


Click For Help Icon

Provides context-sensitive help.

Click this icon and your mouse pointer changes into a help pointer.

Then, simply click the mouse on the item for which you need help.


Close Command (Control Menu)

Closes PC-GPS or the active file. If you have made any changes, you will be prompted to save the file before closing.


Closing Files

Use this procedure to close files when you are finished working with them.

To close files:

  1. From the File menu, click Close or Close All.

  2. If you are prompted to save changes, click one of the following buttons:

  • Yes if you want to save any changes made to this file.

  • No if you want to discard any changes made to this file.

  • Cancel if you do not want to close the file.


Route Files (*.PAT)

A PC-GPS Route file contains a series of WayPoints. The Route file can be downloaded to the CMT GPS data collector and used to guide the field user from WayPoint to WayPoint.


Code Features

CMT-SURVEY and CE-SURVEYOR III (SA3) are able to use Feature command codes stored in the Description Attribute field to generate Features from survey points created from foresight and side-shot measurements.

By entering appropriate codes in the Description field, you can direct the software program to automatically create the desired Line and Area Features by joining the survey points involved.

Please see the Online Manual for details about the Code Features.


Cogo 2 Point Resection Function

Summary:

The 2 Point Resection function is used to determine the coordinates of a position based on the angle and distance to two known points.

· Solve to calculate the position of the solution point.

· Store to store the new Point.

· Reset to clear the data fields.


Cogo 3 Point Curve

Summary:

The 3 Point Curve function is used to define a curve by specifying three known points through which the curve passes.

· Solve to calculate the solution points (RP and PI).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo 3 Point Resection function

Summary:

The 3 Point Resection function is used to determine the coordinates of a position based on the angle from three known points.

· Solve to calculate the position of the solution point.

· Store to save the new Point. (Note: the solution does not include elevation.)

· Reset to clear the data fields.


Cogo View Command (View Menu)

Disable Data Input Panel

Turns off the Data Input Panel on the right-hand side of the screen.

This command is only active when the Data Input Panel is displayed.


Cogo Config

This option is only available in Ver. 4.0.

The options of the Cogo Configuration tab are used to set the angle and curve options for Cogo operations.

See Configuration for Cogo operations for more information.


Cogo Corner Angle Function

Summary:

The Corner Angle function is used to calculate the angle defined by 3 points.

· Angle is automatically calculated when First Point, Corner Point and End Point are identified.


Cogo Curve Between Tangents function

Summary:

The Curve Between Tangents function is used to define a curve based on two tangent lines. The user specifies the two points which the tangent lines pass through, the direction of the tangent lines and the radius or tangent or a known point on the arc.

· Solve to calculate the solution points (PC, PT, PI, RP).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a line. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo Curve by Radius

Summary:

The Curve by Radius function is used to define a curve based on a known point for the PI, direction between PI and PC/PT, and the curve radius or the tangent length.

· Solve to calculate the solution points (RP, PC, PT).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo Direction Cut Function

Summary:

The Direction Cut function is used to calculate two new Points that define a line that cuts out a specified area from an Area Feature. In most cases, the function will calculate two solutions - four Points which define two lines. The solution Points lie on the perimeter of the Area.

· Solve to calculate coordinates of solution Points.

· Store to save coordinates of the new Points.

· Reset to clear the data fields.


Cogo Earth Work - Curvature

In CMT SURVEY 6.5, compute the volume of a shape with section areas joined by a curve.

Specify the cross-sections at the two ends of the shape and enter the curve radius, the curve central angle and the eccentricities (i.e. deviations of the section centers from the curve). The volume will be automatically computed and displayed.


Cogo Earth Work - Section

Define the cross-sections or borrow pit areas for volume computation in CMT SURVEY 6.5.

The area for a vertical cross-section may be manually entered. Or, you may select a previously defined feature to be a cross-section. The cross-section features must be vertical area features that are parallel to the east-west direction. The centerline must be in the north-south direction. Specify if the volume to be computed is a "cut" volume or a "fill" volume between this section and the next section.

Borrow Pit area values may not be manually entered. If the borrow pit area has higher elevation than the base elevation, then the volume is a "cut" volume. Otherwise, it is a "fill" volume.

Use Cogo/Earth Work/Volume to compute the volume for the defined sections.


Cogo Earth Work - Volume

In CMT SURVEY 6.5, compute the volume of a shape that can be approximated by a series of vertical cross-sections lined up in the north-south direction or by a number of juxtaposed borrow pits.

Select the appropriate mode: Volume (for the defined cross-sections) or Borrow Pits.

Enter the section numbers of the sections to be used for volume computation, separated by commas then click the Solve button.

To edit or add cross-sections or borrow pits, click on the Section button.

See Also:

Cogo Earth Work - Curvature


Cogo Functions

The coordinate geometry (COGO) functions in the Cogo menu let you define new points by various mathematical techniques. They are useful for making design drawings or for creating stake points that can be downloaded to a CMT GPS data collector for use in stakeout work.

Please see the Cogo section in the Online Manual (Section 9) for detailed information about each Cogo function and specific examples on how to use the functions.

For a brief summary of any Cogo function, click the [image] icon next to the function below:

Traverse

Translate/Rotate/Scale

T/R/S Least-Square Fit

Corner Angle

Multiple Points

Direction Cut

Hinge Cut Area

Station Offset

Intersection

Inverse

2 Point Resection

3 Point Resection

Horizontal Curve

3 Point Curve

Curve Between Tangents

Curve By Radius

Radius Point

Vertical Curve

Spiral Curve

Earth Work (in CMT-SURVEY 6.5 only)


Cogo Hinge Cut Area Function

Summary:

The Hinge Cut Area function is used to calculate a new Point that forms a line to cut out a specified area from an Area Feature. A hinge node is specified as the beginning point for the line. The hinge node is a node in the Area.

· Solve to calculate coordinates of solution Point.

· Store to save coordinates of the new Point.

· Reset to clear the data fields.


Cogo Horizontal Curve function

Summary:

The Horizontal Curve function is used to create horizontal curves.

· Solve to calculate the solution points.

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a line. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo Intersection Function

Summary:

The Intersection function is used to calculate an intersection point based on distance or direction from two known points.

· Solve to calculate coordinates of solution Point.

· Store to save coordinates of the new Point.


Cogo Inverse Function

Summary:

The Inverse function is used to calculate distance and direction between two points. There is also an "inverse on line" option which measures the distance between one point and a line defined by two other points.

· Store (Inverse on Line only) to save coordinates of point on the line.

· Reset to clear data fields.


Cogo Mouse Icon

Toggle Mouse for Data Input Panel

This icon is used to toggle a data input panel for the Cogo Functions, the Navigate function, all Stakeout functions as well as the CMT-SURVEY 6.X Fieldwork/Collect and Fieldwork/Stakeout functions.

Turn this icon on to permit the data input fields to accept mouse input. Toggle this icon off to return the mouse to its normal map functions.


Cogo Multiple Points Function

Summary:

The Multiple Points function is used determine the coordinates of a number of Points that lie on a line extending from an existing point. You may specify the Number of Points and/or the Spacing, as well as where on the line to start the multiple points (First Distance).

· Solve to calculate coordinates of multiple points.

· Store to save coordinates of the new Points.

· Reset to clear the data fields.


Cogo Radius Point function

Summary:

The Radius Point function is used to define a curve and a Radius Point based on a known PC, known PT and the curve radius or central angle or tangent length.

· Solve to calculate the solution point RP.

· Store to save the solution point and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo Spiral Curve function

Summary:

The Spiral Curve function is used to design a spiral curve in the horizontal plane.

· Store to save the solution points and the curve.

· Print to view stakeout information.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings in the Angle and Cogo page of the Custom Configuration dialog box.)


Cogo Station Offset functions

There are four station offset functions which can be used to determine coordinate positions of new points based on known station values, offsets or known measurements. These functions are:

Known Station and Offset:

Summary:

The Known Station and Offset function is used to calculate point coordinates based on a known station and offset.

· Solve to calculate coordinates of solution Point.

· Store to save coordinates of the new Point.

· Reset to clear the data fields.

Known Coordinates:

Summary:

The Known Coordinates function is used to determine the station and offset value of an offset point based on the coordinates of the offset point.

· Print to view and print the station value and offset for each offset point.

Known Offset

Summary:

The Known Offset function is used to determine point coordinates (New Points) based on a specified offset from a Line or Area Feature.

An interval is used to determine offset point spacing.

· Solve to determine coordinates of solution points

· Store to save the new offset Points.

· Reset to clear the data fields.

Known Measurements

Summary:

The Known Measurements function is used to determine station and offset values based on known measurements from a point.

· Print to view the report of station and offset information.


Cogo Translate/Rotate/Scale function

There are three options in the Translate/Rotate/Scale function:

Translate:

Summary:

The Translate function is used to move a Feature (Target Feature) a fixed distance in the X, Y, and Z direction. The user may specify the distance using relative or absolute values. Note: The Target Feature may be a Point, Line or Area.

· Solve to move the Target Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.

Rotate:

Summary:

The Rotate function is used to rotate a Point, Line or Area Feature around a fixed Point

· Solve to rotate selected Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.

Scale:

Summary:

The Scale function is used to move a Point, Line or Area Feature based on scale distance from a fixed Point.

· Solve to move selected Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.


Cogo T/R/S Least Square Fit

Summary:

The T/R/S Least Square Fit function is used when combining two jobs that use different NEZ Planes. The function adjusts Target Features (in Plane 1) to be referenced correctly in a second plane. One, three or more Control Point pairs are required. (Two pairs are not valid.)

· Solve to adjust the Target Features to Plane 2. (Automatic Translate/Rotate/Scale)

· Store to save the adjusted coordinates of the Target Features.

· Reset to clear the data fields.


Cogo Traverse Function

Summary:

The Traverse function is used to create a new Point based on direction and distance from a known point.

· Solve to calculate coordinates of new Point.

· Store to save coordinates of new Point.

· Reset to clear data fields.


Cogo Vertical Curve function

Summary:

The Vertical Curve function is used to create either a symmetric or non-symmetric curve in the vertical plane.

· Solve to calculate the solution.

· Store to save the solution points and the curve.

· Print to print out the solution - station information for BVC, PVI, EVC and Low point.

· View to view the vertical curve.

· Reset to clear the data fields.


Data Input Panel

This panel is displayed on the right-hand side when you select a COGO function, a Stakeout function, the Navigate function, or the CMT-SURVEY 6.x Fieldwork/Collect or Fieldwork/Stakeout function. To close this panel, click on the "Disable Data Input Panel" icon [image].


Collect Command (GPS Menu)

Store new GPS/GIS data including: coordinate locations, Features (Points, Lines and Areas), Attributes and Values.


Feature List

Select the Feature List you wish to use for data collection or select NONE if you do not wish to use any Feature List. The feature list name should be 8 characters or less and must no contain any space or special character.


Combine Areas Icon

Combines adjacent or overlapping Area features to form one new Area feature.

Note: Tracts can only be combined with other Tracts and Stands can only be combined with other Stands. Similarly, areas in a project topic can only be combined with other areas in the project topic, and areas in a project subtopic can only be combined with other areas in the project subtopic.


Combine Cruise Data

Display the Combine Cruise Data dialog so may select the cruise data to import and combine with the cruise job you are working on. Use Cruise/Default Setup to specify how to combine or append the cruise data.

Within the Cruise View the "Combine Cruise Data" command is represented by the tool icon: .

This function is not available while the Tree View is open. Close the Tree View by returning to the Cruise (Tract) View screen.


Compute Tarif Number

Recompute and update the default tarif values using the measurement data in the selected stand and the volume computation method used.


Compute Tree Form Coefficient

This dialog lets you enter the tree form measurements for a number of sample trees, from which it can compute the tree form coefficients and automatically generate a taper equation.

First specify the Species of the trees you have measured. Enter the Base Height and the Height Increment. The program will facilitate the data entry by automatically increasing the Height by the specified increment value. You may edit the value in the Height field if the actual measurement was not taken at regularly spaced intervals.

Enter the inside-bark diameter that you have measured at various heights along the tree trunk. The average tree coefficients will be automatically computed.

Please Note: If the "A" value is not between -1 and 1, the tree data may be insufficient or erroneous, and the computed coefficients should not be used to generate a taper equation.

If the coefficients look good, you may click the Export to Taper Equation button and save the resulting taper equation. Give the taper equation a name that is easy for you to recognize when you need to use it later to compute tree volume for the trees that can be represented by your measured trees.

If you wish to save the tree records in this screen then click the Record button. The data will be saved to a file named Treeform.txt. It can be recalled by clicking the View Record button. Please note that Treeform.txt only saves the data from the last tree form computation you perform. If you wish to save the information permanently then please rename Treeform.txt to some other filename.


Conditional Cut Dialog Box

Use the Conditional Cut Dialog Box to cut GPS Features from the Map based upon selected parameters that are related to the quality of the GPS data.

The Cut Conditions box lets you enter the conditions by which you want to cut your GPS data.

  • The Residual > box lets you type the Residual limit. All Features with a Residual higher than this limit will be deleted.

  • The PDOP> box lets you type the PDOP limit. All Features with a PDOP higher than this limit will be deleted.

  • The # of SVs< box lets you set the satellite number limit. All Features that used less satellites than this limit to collect data will be deleted. Click the pull-down arrow to the right of the field to display a list of options.

  • The "Quality for carrier phase >" box lets you type the Quality limit. All Features with a Quality higher than this limit will be deleted. This option is available for data collected with single-frequency or dual-frequency carrier phase GPS option.

  • Click the "Cut All 2D" box to cut all Features that only have 2D coordinates (they were collected using only three satellites).

  • Click the "Cut All Uncorrected" box to cut all Features that have not been corrected with the PCGPS differential corrections program.

  • The Cut by Topic (optional) box lets you cut only the Features in specified Topics for the above conditions. Click this box, then click in the grey box next to the right of the Topics within which you want to cut.

  • Click the Preview button to preview the conditional cut in the Map View. If you do not like what you see with the Preview function, click the Cancel button to cancel the conditional cut.

  • Click the OK button to close this dialog box and apply changes you have made.


Configure dialog for Cogo Operations

The Angle and Cogo configuration page of the View\Configure menu option is used to establish

angle, azimuth and curve parameters for Cogo operations.

The default settings are shown in this example screen. To change any of these settings:

1. Click the selection circle that corresponds to one of the other options.

2. Click the OK button.

For example, to change the Angle Units from D.M.S. to Degrees (decimal degrees), click the selection circle for Degree and then click the OK button.

Translate Curve/Spiral to Line Settings:

In PC-GPS, Curves and Spirals are stored as Line Features. The Coarse, Medium, Fine and User selections refer to the number of nodes which will be used in the Line Feature. The Coarse setting corresponds to the fewest number of nodes needed to represent the curve, while the Fine setting corresponds to a much larger number of nodes.

For example, in a given curve, the Coarse setting may result in 40 nodes in the Line and the Fine setting might result in more than 1000 nodes in the Line. The User setting lets you specify the interval between nodes. If your Map distance units are feet, an User interval of 1 would be equivalent to 1 node every foot along the Line.

Please set the desired scale before creating Cogo Line Features.

Please note: The Map distance units may be set using the Unit option under the Map\Coordinate System menu option.


Configure/Labeling

The Configure/Labeling option lets you label WayPoints by ID number and/or

WayPoint name.

To Label WayPoints:

1. Open the Route file (File/Open).

2. Use the Configure/Labeling option. The Labeling dialog box will be displayed.

Mark the labeling option you wish to use by clicking in the associated box.

3. Click the OK button.

Result: WayPoint labels will be displayed next to each WayPoint in the Route file.


Configuring default labeling

Use this procedure to change the default settings for text labels generated with the Auto Label function.

To set the default labeling:

  1. From the View menu, click Configure.

  2. Click the Default Label tab.

  3. (Optional) Check the Freeze Label Size in Zoom box if you want the label sizes to remain constant when you zoom in or out. If you want the labels to stay with the Features, then do not mark this option.

  4. (Optional) Click the Change button to select a different font for the labels.

  5. Select the desired placement of labels in the Point Labels, Line Labels and Area Labels boxes as follows:

  • Click the On … option to place labels on points, lines or areas.

  • Click the Above … option to place labels above points, lines or areas.

  • Click the Below … option to place labels below points, lines or areas.

For the Line Labels, PC-GPS 09 and later versions provide the additional At both ends option to label both ends of the line.

  6. Click the OK button.

Please note that the default label settings only apply to the labels that you subsequently add to the Map View. You may modify the existing labels by using the Topic/Auto Label function. To change the label position, first use the "Delete" button to remove the existing labels then redo the Auto Label.


Configuring default symbols and patterns for new features

Use this procedure to set the default symbol/pattern for new point, line and area features.

To set the default symbol/pattern for new features:

  1. From the View menu, click Configure.

  2. Click the Default Symbol/Pattern tab.

  3. (Optional) Click the Change button in the Default Symbol File or Default Pattern File boxes to select a custom symbol or pattern library.

  4. Click the appropriate Change button to set a new default symbol or pattern for points, lines or areas.

  5. Click the symbol or pattern you want to set as the default.

  6. Click the OK button (in Point, Line or Area Property dialog box).

  7. Click the OK button.


Configuring how elevation is handled for import and export

For height calculations, PC-GPS reports both Ellipsoidal elevation (HAE) and Orthometric elevation (Mean Sea Level). Applications outside of PC-GPS generally use one or the other. You can configure how PC-GPS treats elevation values when importing and exporting files.

To configure how elevation is handled for import/export:

  1. From the View menu, click Configure.

  2. Click the Default Coordinate System tab.

  3. Select the desired elevation format for Export: and Import:

  • Click the Orthometric option to use orthometric elevation (MSL).

  • Click the Ellipsoidal option to use ellipsoidal elevation (HAE).

  4. Click the OK button.

Related Topics:

Elevation in PC-GPS


Configuring how Job files are displayed

PC-GPS lets you control certain display options for Feature (*.FTR) files.

To set Job file display options:

  1. From the View menu, click Configure.

  2. Click the Job File Display tab.

  3. Check the boxes of any desired options.

  4. Click the OK button.


Configuring how many decimal digits are displayed for numbers

The number of decimal digits settings controls how many decimal digits are displayed for feature properties, coordinate information, image shape properties, the status bar and the Sheet View.

To set the number of decimal digits:

  1. From the View menu, click Configure and select the Map tab.

  2. Enter an integer between 0 and 6 in the Number of Decimal Digits: box.

  3. Click the OK button.


Configuring how PC-GPS handles duplicate Feature IDs

Within a single Job file, Feature IDs will be unique. However, if you combine Job files, there is a possibility that some Feature IDs will be the duplicated. Normally this does not cause any problems, however, it is recommended that you set this option to automatically create new Feature IDs when duplicate Feature IDs are encountered.

To configure how PC-GPS handles duplicate Feature IDs:

  1. From the View menu, click Configure.

  2. Select one of the following options:

  • Click Automatically create new Feature IDs when duplicate Feature IDs are encountered to let PC-GPS handle duplicate IDs automatically.

  • Click Prompt when duplicate Feature IDs are encountered if you want to decide how to handle duplicate Feature IDs when they are encountered.

  3. Click the OK button.


Configuring the default coordinate system, datum and scale for Maps

To set the default coordinate system information for Maps:

  1. From the View menu, click Configure.

  2. Click the Default Coordinate System tab.

  3. Click the Change button.

  4. In the Coordinate System Information dialog box, set the desired coordinate system, datum and scale. If desired, select the "Use the scale saved with the job" option.

  5. Click the OK button (in Coordinate System Information dialog box).

  6. Click the OK button.

To change the Angle Unit, click the Angle and COGO tab in the Custom Configuration screen. For example, to change the Angle Units from D.M.S. to Degrees, click the selection circle for Degree and then click the OK button. With this setting, the angles in the Sheet View and the Coordinate Information screen will be displayed in decimal degrees.

Note: This setting affects all NEW Map and Route files. It does not affect the current file.


Configuring the Zoom Factor

The Zoom Factor controls the magnitude of change in the map scale when you zoom in or out. For example, if the Zoom Factor is 2.0, the scale of the Map will be doubled when you zoom in.

To set the zoom factor:

  1. From the View menu, click Configure.

  2. Enter a real number between 1 and 20 in the Zoom Factor: box.

  3. Click the OK button.

If you wish to default to the current map scale whenever you re-open this job, then call up the Coordinate System Information dialog box, mark the "Use the scale saved with the job" option then save the job.


Configuring whether or not line and area features show direction

For certain PC-GPS functions (Join, Insert Node, Disconnect Area to Lines, etc.), the order of nodes in a line or area is important. To help with these functions, PC-GPS can display a small, red arrow pointing in the direction of the feature at the beginning of each line and area.

To configure whether or not line and area features show direction:

  1. From the View menu, click Configure.

  2. Select one of the following options:

  • Check the Show direction for Line/Area box to show direction for line and area features.

  • Do NOT check the Show direction for Line/Area box if you do NOT want PC-GPS to show direction for line and area features.

  3. Click the OK button.


Confirm Action Dialog Box

Click the OK button to accept the highlighted result.

Click the Clear button to reject the highlighted result and try again.


Connect Nodes and/or Points


Connecting to a GPS receiver

Functions only available in PC-Mapper and CMT-Survey

Use this procedure to connect directly to one of the following GPS receivers: CMT HP-GPS-L4, CMT Z33, CMT ALTO, CMT MARCH-II-E, CMT MC-GPS and any receiver capable of outputting a NMEA-0183 GGA message. Once you have successfully connected to a GPS receiver, you can use any of the GPS tools available in the GPS Toolbar (Collect Data, Navigate, Stakeout, View Satellite Status, GPS Receiver Setup).

To connect to a GPS receiver:

  1. Connect the GPS receiver COM port to a PC serial port. This is COM1 for CMT ALTO, CMT MARCH-II-E, CMT MC-GPS or a CMT GPS receiver outputting NMEA.

  2. Turn the GPS receiver on. Be sure the GPS antenna has a clear view of the sky.

  3. If you are using a CMT ALTO, CMT MARCH-II-E or CMT MC-GPS to output raw data, set COM1 to output RAW DATA in the RS232 Input/Output screen.

  4. If you are using any CMT receiver to output NMEA, set COM1 to output NMEA (TYPE = GGA) in the RS232 Input/Output screen.

  5. Click the Activate GPS Receiver icon [image] .

  6. Select the GPS Receiver you are using.

  7. Select the correct PC COM port (serial port) that the GPS receiver is connected to.

  8. Select the correct Baud Rate of your GPS receiver’s data output (this is fixed for some of the CMT receivers).

  9. Click the OK button.


Contour Area

Use this function to create contour lines for the selected Boundary Area Feature by using the elevation data for all point, line or area features found within the selected boundary. The boundary area feature itself is not used for creating the contour lines. An elevation profile can be created by using your mouse to draw a transect line across the area feature.


Contour Topic

Calls the Contour/Volume module. Lets you select topics in the current file to create 2D contour planes and 3D grid surfaces of your data. The 2D contour planes can be brought back into PC-GPS as a new line topic automatically when you exit the Contour/Volume module.


Controlling how text labels are affected when you zoom in and out

To control the display of text labels when you zoom in or out:

  1. Select the text labels of interest.

  2. From the Edit menu, click Properties.

  3. Check or uncheck the Freeze Text Size in Zoom box:

  • Check this box if you want the text size to remain constant when you zoom in or out

  • Do not check this box if you want the text size to change proportionally when you zoom in or out

  4. Click the OK button.


Convert CDT to CDM

Use this function to convert the .CDT files to the .CDM elevation data files for the specified LAT-LON range (from the lower-left corner to the upper-right corner).

Mark the "Only one CDM file" box and specify the quad designation in the "Loc" field if you just need the one specified CDM file. Each one-degree square area is covered by 64 CDM files. Each CDM file covers one 7.5 minutes by 7.5 minutes quad, represented by A1, A2, ..., H8. In this matrix of quads, A1 corresponds to the quad at the lower-right corner of the one-degree square area, A2 is the quad to its west. B2 is the quad to the immediate north of A2, and so on.


Convert DEM/SDTS to CDT

Convert one or more digital elevation model files from the standard DEM (Digital Elevation Model) or SDTS (Spatial Data Transfer Standard) format to the CMT .CDT format so they may later be converted to the CMT .CDM format for use by PC-GPS.


Convert to PIM

Use this function to convert your georeferenced image into the CMT .PIM compressed format. It takes less time to zoom and pan an image that's in the .PIM format. However, the conversion process itself may take a while for larger images.

Please note: If you need to re-register an image that has been converted into the .PIM format, you must first delete the corresponding .PIM file. Otherwise, the loaded image will not reflect the new geographic reference.


Coordinate Information Dialog Box

Use the Coordinate Information Dialog box to view and edit the coordinate information, data quality indicators, and date and time of collection for the selected Point Feature or node.

The Coordinates box lets you view and edit the coordinates of the selected Point Feature or node. To change the coordinates, type directly into the Latitude and Longitude (or N: and E:) fields. To change the elevation, type directly into the Orthometric (Mean Sea Level) or Ellipsoidal (Height Above Ellipsoid) fields.

The Data Quality box on the bottom of the dialog box displays a report of the data collection and data quality indicators for data collected by GPS, including:

  • Date the data was collected.

  • Local Time at the beginning of the data collection.

  • 2D or 3D

  • 2D indicates that the data point is only accurate in two dimensions (X and Y) because only three satellites were used to collect the data. In this case, altitude was not measured.

  • 3D indicates that the data point is accurate in three dimensions because 4 satellites were used to collect the data point.

  • Corrected or Uncorrected

  • Corrected indicates the data point was corrected either with the PC-GPS Differential Corrections Program or in the field via RTCM-104 corrections.

  • Uncorrected indicates the data point was not corrected.

  • PDOP displays the Positional Dilution of Precision.

  • HDOP displays the Horizontal Dilution of Precision.

  • VDOP displays the Vertical Dilution of Precision.

  • Session indicates the number of seconds the static point was logged or the dynamic interval in between dynamic points.

  • # Satellites used indicates the number of satellites that were used to calculate the data point.

  • Average Residual indicates the Residual value for that data point.

  • Antenna Height (only available in version 4.3) indicates the height of your antenna from the ground. Click in this field and type a new number to change the antenna height.

à Click the Prev button to view the coordinate information for the previous node on a Line or Area Feature.

à Click the Next button to view the coordinate information for the next node on a Line or Area Feature.

à Click the Spread button to view and edit the individual fixes that were averaged to create the current Point Feature.


Coordinate System Information Dialog Box

Use the Coordinate System Information Dialog Box to view and convert the current Coordinate System, Datum and Units of Measure of your Map file.

The Coordinate System box lets you change the Coordinate System in which your Map file will be displayed. Click the Coordinate System in which you would like your map to be displayed.

  • Click the LLA option if you would like to use the Longitude, Latitude, Altitude Coordinate System.

  • Click the UTM option if you would like to use the Universal Transverse Mercator Coordinate System.

  • Click the State Plane option if you would like to use a particular State Plane Coordinate System.

  • Click the NEZ option if you would like to establish a local Northing, Easting, Elevation Plane.

  • Click the User Defined option if you would like to use a User Defined Coordinate System.

  • Click the Unknown option if you would like to open or import a file with an unknown coordinate system or datum. After you open or import the file, you can change the Unknown coordinate system to an NEZ Plane.

If you are working with GPS data collected between the NGS 1994 realignment and the time you start using the CMT Version 9 Field software, you should use Map/Assign Coordinate System to reassign the WGS84(G1150)/ITRF 2000 datum to it. Please see the help topic, titled "WGS84 and NAD83", in the Online Manual for details.

The Coordinate Information box lets you set the parameters for the selected coordinate system.

  • Different coordinate systems allow you to set different parameters.

  • To select a value for a parameter in this box either type in the correct value or click the down arrow to the right of the parameter to view a list of values, then select the correct value.

The Default Entry and Measurement box lets you define how distances are calculated and displayed. Click the Distance Measurement system that you would like to use.

  • Ground Distance is the horizontal distance, parallel to the reference ellipsoid, between two points.

  • Grid Distance is the direct distance between two points.

  • A scale factor is used to convert grid distances to ground distances and vice versa.

Ground Distance= Grid Distance/Scale Factor

  • The Ground Distance setting lets you use either the program Default scale or a local scale value. To use the Default scale, select Ground Distance and then click the Default selection circle. To use Local scale, select Ground Distance, click the Local selection circle and then enter your local scale value. You should only use this option if you know the exact local scale value for your Job location.

  • Sea Level Correction is used to adjust horizontal and slope distance measurements. Since the earth is not flat, distances at higher altitudes translate to shorter distances at mean sea level (or the reference ellipsoid).

Default program settings by coordinate system are as follows:

LLA Sea Level Correction ON

UTM Sea Level Correction ON

SPC Sea Level Correction ON

NEZ Not Applicable

Click the Apply Sea Level Correction box to select the Sea Level Correction option.

  • The Edit NEZ Plane button lets you create a new NEZ Plane or edit an existing NEZ Plane. If there are existing NEZ Planes, a list of the planes will become visible when you select the NEZ option in the Coordinate System box. Choose the NEZ Plane you wish to edit, then click the Edit NEZ Plane button.

When the User Defined option in the Coordinate System box is selected, the Edit NEZ Plane button becomes Edit Coord. System. Click this button to create a new User Defined Coordinate System or to edit an existing one.

  • The Edit Datum button lets you create a new Datum or edit an existing Datum.

The Elevation Used section lets you specify whether to use MSL or HAE when displaying, importing or exporting coordinate data.

The Geoid Model Used section displays the Geoid Model being used for calculating orthometric height (MSL) from the ellipsoidal height (HAE). This section is displayed only when Elevation Used is set to MSL.

Click the OK button to close this dialog box and apply the changes you have made.


Coordinate Systems and Datums

In order to present spatial data accurately, PC-GPS must know the correct coordinate system, datum and unit of measure of the data.

PC-GPS Map (*.MAP) and Feature (*.FTR) files store the data’s coordinate information internally. Thus, when you save a Map or Feature file, the coordinate information of the data in that file is also saved.

External data sources like ArcView Shape files (*.SHP), AutoCAD DXF files (*.DXF), ASCII files (*.ATR or *.TXT) and geoferenced images do not store the data’s coordinate information internally. Thus, when you import data from these sources, you must specify the correct coordinate information for the data.

What would you like to do?

View or change the coordinate system, datum and unit of measure of a Map

Define a new coordinate system

Define a new local plane (NEZ)

Define a new datum


Copy a Tract's area into the Stand


Copy Basemap Shapes Command (Utilities Menu)

Select one or more items in the displayed basemap and then use this command to turn them into features in your active job map. The appropriate topics will be automatically created for these newly copied features.


Copying data from one cell to another

To copy data from one cell to another in the Sheet View:

  1. Select the topic of interest in the Topic View.

  2. (If necessary) Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image] .

  3. Click the cell you wish to copy in the Sheet View.

  4. From the Sheet menu, click Copy Cell.

  5. Click the cell you wish to paste data into.

  6. From the Sheet menu, click Paste Cell.

Note: You can only copy and paste data between cells of the same attribute.


Corner Angle Command (Cogo Menu)

Display the Cogo Corner Angle View that will calculate the angle defined by 3 specific points.


Cost Table

Use this table to enter the expenditures incurred for managing and/or harvesting the timber stand. These costs will be used in figuring out the net income shown in the "Stand Revenue and Cost" report.

For each expenditure item, you may enter the cost per acre, the cost per unit of volume or weight, or the total cost incurred for the stand.


Create Buffer

Create one or more buffer zones around a feature.


Create Buffer Command (Utilities Menu)

Create one or more buffer zones around the selected feature. This command becomes active after you have selected a feature to be buffered.


Create Buffer Dialog

Use the Create Buffer function to form special areas around the selected Point, Line or Area Feature.

Outside Buffer refers to a buffer zone outside the feature to be buffered. You may create an outside buffer around an existing Point, Line or Area Feature. For example, to create no-cut zones along a river, you would select Outside Buffer.

Inside Buffer refers to a buffer zone within the boundary of the feature to be buffered. Inside buffers only apply to Area Features. For example, to indicate the plow zone for field burning, you would create an inside buffer for the grass seed farm.

By default, buffer zones are placed under the Buffer topic. If you wish, you may select another existing topic for the Result Topic box.

Check the Equal Intervals box if you wish to create multiple buffers at equal intervals. Enter the desired distance interval and the number of buffers to be created.

The Area Strips option lets you designate whether or not a newly created buffer zone will start right next to an area feature or another buffer area. Do not check this box if the buffer zones are to start from 0 distance, i.e. at the border of the area feature.

Specify the starting and ending distances for a buffer zone in the columns titled Buffer Start and Buffer End, respectively. Press the Tab key to advance to the next field or to add a new buffer record. Press the Delete key to delete a buffer record. Press the Clear button to delete all the displayed records. Enter positive values for both the Inside Buffers and the Outside Buffers.

If the Area Strips box is not checked, the Buffer Start value for all buffer records is set to 0 and may not be changed. In this case, all buffers created start from the border of the area feature. If the Area Strips box is checked, then you may enter values for both the Buffer Start and the Buffer End fields.

If the Buffer Start value of a buffer strip is greater than the Buffer End value of the previous buffer record, then there will be a gap between the two buffers, as illustrated in the following diagram:

If the active distance unit is meters, the Buffer Start and Buffer End values are stored as the BuffStart_m and BuffEnd_m attributes, respectively. If the active distance unit is feet, then these attributes are named BuffStart_ft and BuffEnd_ft, respectively.

You may have the buffer zones classified by the Buffer Start values, Buffer End values, buffer feature ID’s (Feature ID) or the feature ID’s of the source features (SRC_Feat_ID).

Please Note: The buffer boundary attributes (e.g. BuffStart_m, BuffEnd_m) for the Inside Buffers are displayed as negative values.

See Also:

Classifying Data in a Map


Create Deed Call

Call up the Deed Call Property dialog to enter bearings and distances from the text description of a parcel of land and create the corresponding area feature. If you highlight an area feature then select this function, the corresponding deed calls data will be automatically generated. If the selected area already has a set of deed calls associated with it, then the function name changes to View Deed Call and you may select it to view the existing deed call information.


Create Flight Session Basemap

Create a special background map to be used for the flight session. The program will generate a Flight Session Basemap based on the index map and the thematic map file that you specify.


Create From File

Select this option if you have an OLE in an existing file which you would like to use. You will be prompted to enter the name and path of the file.

Please note: If you insert an OLE from an existing file, it will be displayed as an icon if the source application is not installed on the PC. For example, if you insert an Excel spreadsheet into the Map file and Excel is not currently installed on your PC, the OLE will be represented by an Excel icon.


Create Island Icon

Defines an island relationship between the selected larger Area feature and one or more Area features enclosed in it.

An island relationship allows the area of the "island" to be automatically subtracted from the larger area enclosing it.

The NET_ACREAGE (or NET_HECTARES) attribute will reflect the island relationship.


Create New Object

Select this option if you would like to create a new OLE object. The type is defined by your Object Type selection. Click the OK button to create the new object. If the application to create the selected object is available, it will be called. Create your object in the application and exit to insert the OLE into the Map file.

The OLE will be inserted in the top left corner of the Map View. Move the OLE to the appropriate location by clicking on the representation and dragging it to a new location.


Creating a custom Area Pattern or Pattern Library

To create a custom Point Symbol or Symbol Library:

  1. Select an area feature in the Map View.

  2. Click the Shape Property icon [image].

  3. Select the pattern library that will receive the new pattern as follows:

  • Click the Load System button if you want to put the new pattern in the default pattern library.

  • Click the Load Custom button and double-click the desired library file (*.bru) if you want to put the new pattern in a custom pattern library.

  4. Click a pattern that you do NOT want to keep in the current library.

  5. Click the Clear button.

  6. Draw the new pattern in the Pattern box by clicking squares to toggle the pixels ON or OFF.

  7. (Optional) Repeat Steps 4-6 for as many new patterns as you want to create.

  8. (Optional) Save the new area patterns to a custom pattern library as follows:

  • Click the Save Custom button.

  • In the Save In: box, click the drive you want to save the library in.

  • In the folder list, double-click folders until you open the desired folder.

  • In the File Name: box, enter the file name you wish to use.

  • Click the Save button.

  9. (Optional) If you do not want the selected area feature to use the newly created pattern, click another pattern.

  10. Click the OK button.

Note: The process of creating a custom area pattern requires you to delete an existing area pattern. However, you can save multiple custom area pattern libraries, so you can retain deleted area patterns in other libraries.


Creating a custom Point Symbol or Symbol Library

To create a custom Point Symbol or Symbol Library:

  1. Select a point feature in the Map View.

  2. Click the Shape Property icon [image].

  3. Select the symbol library that will receive the new symbol as follows:

  • Click the Load System button if you want to put the new symbol in the default symbol library.

  • Click the Load Custom button and double-click the desired library file (*.sym) if you want to put the new symbol in a custom symbol library.

  4. Click a symbol that you do NOT want to keep in the current library.

  5. Click the Clear button.

  6. Draw the new symbol in the Symbol box by clicking squares to toggle the pixels ON or OFF.

  7. (Optional) Repeat Steps 4-6 for as many new symbols as you want to create.

  8. (Optional) Save the new point symbols to a custom symbol library as follows:

  • Click the Save Custom button.

  • In the Save In: box, click the drive you want to save the library in.

  • In the folder list, double-click folders until you open the desired folder.

  • In the File Name: box, enter the file name you wish to use.

  • Click the Save button.

  9. (Optional) If you do not want the selected point feature to use the newly created symbol, click another symbol.

  10. Click the OK button.

Note: The process of creating a custom point symbol requires you to delete an existing point symbol. However, you can save multiple custom point symbol libraries, so you can retain deleted point symbols in other libraries.


Creating a new Feature List

To create a new feature list:

  1. From the GPS menu, select Feature List, then click New.

  2. In the Feature List dialog box , add features, attributes and value lists.

  3. Click the Save button.

  4. In the Save In: box, click the drive you want to save the file in.

  5. In the folder list, double-click folders until you open the desired folder.

  6. In the File Name: box, enter the file name you wish to use. Enter a name that has 8 or fewer characters and does not contain any space or special character.

  7. Click the Save button.

  8. Click the OK button.


Creating a new layout or modifying an existing layout

Use this procedure to create or modify customized plot layout files. Plot layout files allow you to control the placement and usage of various plot elements. Each plot layout file you create can be applied to any Map.

To create or modify a layout:

  1. Open a Map file of interest.

  2. From the File menu, click Plot Preview.

  3. In the Select Layout dialog box, click Portrait or Landscape.

  4. Select the layout you wish to modify or click <<New Layout>> to create a new layout.

  5. Click the OK button.

  6. In the Plot Preview window, make any changes to the appearance of the plot.

  7. Click the Save icon.

  8. If you are creating a new layout, enter a file name in the File Name: box and click the Save button.

  9. Click the Exit icon.


Creating a new Map file

  1. From the File menu, click New or click the New icon

  2. In the New dialog box , select Map File

  3. Click the OK button


Creating a new Route file

  1. From the File menu, click New or click the New icon

  2. In the New dialog box , select Route File

  3. Click the OK button


Creating a new topic

To create a new topic:

  1. Open or create the Map file of interest.

  2. From the Topic menu, click New Topic.

  3. Enter the name of the topic in the Topic Name: box.

  4. Select the topic type from the pull-down list by clicking the down arrow in the Topic Type: box. If you are creating a topic for non-spatial data such as objects or images, you must use the Shape Only Topic Type.

  5. (Optional) Click the Add button to create an attribute for the new topic:

  • Click in the Field Name box of the newly created attribute. It will be called Name1 by default.

  • Type the name of new attribute and press the ENTER key.

  • Click in the Field Type box to the right of the new attribute name.

  • Click the down arrow and select the data type for the new attribute (String, Short Int., Long Int., Float or Double).

  • (For String type only) Click in the Width box to the right of the Field Type box, type in the maximum number of characters allowed for the value of the new attribute (1-127), and press the ENTER key.

  6. (Optional) Repeat Step 5 as many times as necessary to create more attributes for the new topic.

  7. Click the OK button.


Creating a point feature based on the average coordinates of existing point features

To create a new point with the average coordinates of existing points:

  1. Select the point features of interest in the Map View.

  2. Select the topic that will receive the new point in the Topic View.

  3. From the Utilities menu, click Average.


Creating a Sampling Grid within an Area Feature

To create a sampling grid within an area feature:

  1. Select the area feature of interest in the Map View.

  2. From the Utilities menu, click Create Grid or select the Cruising Grid icon from the Forester's Toolbar.

  3. Double-click the newly created sampling grid.

  4. (Optional) In the Grid Property dialog box , change any of the sampling grid’s properties.

  5. Click the OK button.

  6. To delect a grid, simply click on it then use the Cut tool to remove it.


Creating an area feature from an existing line feature

To create an area from an existing line:

  1. Select the line feature of interest in the Map View.

  2. From the Utilities menu, click Closeline.

  3. Click the down arrow to the right of the Topic: box and click the topic that will receive the new area.

  4. (Optional) Check the Delete Original Feature box if you want to delete the line feature.

  5. Click the OK button.


Creating new area features from an existing area feature

To create new areas from an existing area:

  1. Select the area feature of interest in the Map View.

  2. From the Utilities menu, select Disconnect Area then click to Sub Areas.

  3. Click the node of the existing area that will become the first node of the new area in the Map View.

  4. Click the node of the existing area that will become the last node of the new area in the Map View.

  5. (Optional) Two results will be displayed in the Map View. Click the one you want to keep or skip this step to keep both new areas.

  6. Click the down arrow to the right of the Result Topic: box and click the topic that will receive the new area(s).

  7. (Optional) Check the Delete Original Area Feature box if you want to delete the area feature.

  8. Click the OK button.


Creating New Files

Use this procedure to create a new Map file or Route file .


Creating new line features from an existing area feature

To create lines from an existing area:

  1. Select the area feature of interest in the Map View.

  2. From the Utilities menu, select Disconnect Area then click to Lines.

  3. Select the sections of the area that will become new lines using one of the following procedures:

  • Click the All Nodes option to create a new line between each of the area’s nodes.

  • Click the Between Head/Tail Nodes option to create one new line that begins at the area’s first node and ends at the area’s last node.

  • Click the Selected Nodes option to create a new line between each of the area’s nodes you will select.

  4. (If necessary) If you clicked the Selected Nodes option:

  • Click each desired node of the area in the Map View.

  5. Click the down arrow to the right of the Result Topic: box and click the topic that will receive the new lines.

  6. (Optional) Check the Delete Original Area Feature box if you want to delete the area feature.

  7. Click the OK button.


Creating New Line Features from an Existing Line Feature

To create lines from an existing area:

  1. Select the line feature of interest in the Map View.

  2. From the Utilities menu, select Disconnect Line then click to Smaller Lines.

  3. Select the sections of the line that will become new lines using one of the following procedures:

  • Click the All Nodes option to create a new line between each of the line’s nodes.

  • Click the Selected Nodes option to create a new line between each of the line’s nodes you will select.

  4. (If necessary) If you clicked the Selected Nodes option:

  • Click each desired node of the line in the Map View.

  5. Click the down arrow to the right of the Result Topic: box and click the topic that will receive the new lines.

  6. (Optional) Check the Delete Original Line Feature box if you want to delete the line feature.

  7. Click the OK button.


Creating new point features from an existing area feature

To create points from an existing area:

  1. Select the area feature of interest in the Map View.

  2. From the Utilities menu, select Disconnect Area then click to Points.

  3. Select the area’s nodes that will become new points using one of the following procedures:

  • Click the All Nodes option to create a new point at all of the area’s nodes.

  • Click the Between Two Nodes option to create a new point at each of the area’s nodes that fall between two nodes you will select.

  • Click the Selected Nodes option to create a new point at each of the area’s nodes you will select.

  4. If you clicked the All Nodes option:

  • Skip this step

If you clicked the Between Two Nodes option:

  • Click the first node of the area in the Map View

  • Click the second node of the area in the Map View

If you clicked the Selected Nodes option:

  • Click each desired node of the area in the Map View

  5. Click the down arrow to the right of the Result Topic: box and click the topic that will receive the new points.

  6. (Optional) Check the Delete Original Area Feature box if you want to delete the area feature.

  7. Click the OK button.


Creating New Point Features from an Existing Line Feature

To create points from an existing Line:

  1. Select the line feature of interest in the Map View.

  2. From the Utilities menu, select Disconnect Line then click to Points.

  3. Select the area’s nodes that will become new points using one of the following procedures:

  • Click the All Nodes option to create a new point at all of the line’s nodes.

  • Click the Between Two Nodes option to create a new point at each of the line’s nodes that fall between two nodes you will select.

  • Click the Selected Nodes option to create a new point at each of the line’s nodes you will select.

  4. If you clicked the All Nodes option:

  • Skip this step.

If you clicked the Between Two Nodes option:

  • Click the first node of the line in the Map View

  • Click the second node of the line in the Map View

If you clicked the Selected Nodes option:

  • Click each desired node of the line in the Map View

  5. Click the down arrow to the right of the Result Topic: box and click the topic that will receive the new points.

  6. (Optional) Check the Delete Original Line Feature box if you want to delete the line feature.

  7. Click the OK button.


Crew, Dept & Desc

Crew: Enter the data collection crew members

Dept: Enter the department name

Desc: Enter a description of the project

Please Note: These fields are optional.


Crop and save image

You may crop a portion of your georeferenced image and save it as a separate image file. Define the boundary of the new image by digitizing or by using the perimeter of an Area Feature in the currently active map.

In the "Save Result Image" window, if you do not specify the file name extension for the "All image files" option, program sets the extension to be PIM. If you do not specify the file name extension for the "TIF files" option, program sets the extension to be TIF.


Cross Section

Use the tools in this dialog box to create a Cross Section of your Road.

First, click the Template Design button to define cross section templates for specific station ranges of the Road. The Templates describe the Road width, curbing, sidewalks, ditches, etc., as well as the grading of the Road from the centerline out. Each Template describes one side of the Road between two specified stations. You may use as many records as necessary to define the Template of the Road.

Template Name: Displays the name of the Template currently being used.

Open: Select an existing template to modify or update.

Code: This field is for a descriptive code of the Template segment. Use the default codes (Pavement, Curb, Sidewalk, Ditch) provided by CMT-SURVEY, or type in your own.

Horizontal Distance: Enter the Horizontal distance of the segment. The first segment in the Template starts at the centerline of the Road. Subsequent segments start at the end of the previous segment.

Vertical Distance: Enter the Vertical Distance of the segment. A positive value indicates a gradient above the centerline. Conversely, a negative value will indicate a downward gradient. As an alternative, you can enter the Slope as a percentage.

To define a new template, click Add to add a segment to the template definition. Enter the data for this segment then add as many segments as necessary to define the template. When done, click the Save button to save the template.

With the templates defined, it is a simple matter to design your Road Cross Section. Click the EXIT button at the bottom of the template definition page to exit and return to the Cross Section dialog.

Station: Enter the Station number where the specified Template will be applied to the Road.

Left Template: Specify which Template will be applied to the left side of the Road at the specified Station number.

Right Template: Specify which Template will be applied to the right side of the Road at the specified Station number.

You may use as many records as necessary to define the Cross Section of the road. Use the Add, Insert and Delete buttons to create and remove records. Click the pull-down arrow for the Left Template or the Right Template and select the appropriate template. Click the Mirror button to apply the same Template to both sides of the Road for the current station, or click the Mirror All button to apply the same Template to both sides of the Road over the entire course of the Road.


Default Setup for Timber Cruising

Use this function to specify the default settings for the timber cruising jobs.


Cruise/FVS Interface - Export to FVS

Use this function to generate the Tree Data Files (.fvs) and the Keyword File (.key) required by the USFS FVS program. These files can also be used by Suppose. This export function will work only when the FVS data fields are included with the CMT-Forester data.

The .key file created by CMT-Forester contains additional commands, such as VOLUME, VOLEQNUM, STATS, etc., to specify the merchantability limits and the volume equations to use, as well as produce a statistics report. When you select File\Open in the Suppose program, you will be prompted for the .key file. Select the one that is output by CMT-Forester.

The name of the .key file defaults to the CMT-Forester job file name. One .fvs file will be created for each Stand, taking on the Stand ID as the file name.


Cruise/FVS Interface - Export to Suppose

Use this function to create the Tree Data Files (.fvs), the Stand List File (.slf), and the Suppose Location File (.loc) for use by the USFS Suppose program. The Stand List File contains the stand information and the Suppose Location file contains the forest variant information.

The names of the .slf, the .loc and the .key file defaults to the CMT-Forester job file name. One .fvs file will be created for each Stand, taking on the Stand ID as the file name.

This function will work only when the FVS data fields are included with the CMT-Forester data.


Cruise/FVS Interface - FVS Fields

The data fields required by the USFS FVS (Forest Vegetation Simulation) and Suppose programs have been incorporated into CMT-Forester as built-in optional Stand-Layer and Tree-Layer data fields. You may turn these fields on or off, depending on whether you plan to port your data to FVS or not.

Click on Cruise - Suppose/FVS- Include FVS fields if you wish to include all of the FVS fields. When you do so, the FVS data fields will be displayed in the Stand Information screen. You must specify the proper parameters for your timber stand in order for the USFS FVS and Suppose programs to correctly work with your cruise data.

Click on Cruise - Suppose/FVS- Exclude FVS fields to exclude all of the FVS fields.

CMT-Forester will let you export your cruise data to Suppose and/or to FVS, and generate the files required by Suppose and/or FVS. Most likely, you will not be using FVS directly but will be using the Suppose interface, we recommend that you export your cruise data to both Suppose and FVS. This way, you will have the files required by Suppose, as well as the keyword file generated by CMT-Forester that Suppose can also use.

Click on Cruise - Suppose/FVS - Export to Suppose to export the FVS data to the Suppose program.

Click on Cruise - Suppose/FVS - Export to FVS to export the FVS data to the FVS program.

To have the FVS fields displayed as Feature Attributes in Sheet View, select Cruise/Update Sheetview, mark the User-defined data fields check box, then click the Update button.

Please note: If you are using a PDA to collect timber cruising data, after activating the FVS data fields, remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the FVS data fields will not be available in CE Cruise on your PDA.


Cruise Header

This page displays the header information for the currently active cruise. It also lists any existing tree stand data records for the cruised tract. If the cruise data was entered for the stands in the Map View, then selecting a stand record in Cruise View will highlight the corresponding stand shape in Map View.

In CMT-Forester the 8th symbol in the CMT Default symbol library is used for displaying the cruised plot/points in Cruise View. This "cruised plot indicator" helps you tell at a glance which plot/points have been cruised if you have associated the cruise data with the points in the map. (See also: Plot/Point Information)

To automatically resize the columns in the stand data records table, simply double-click anywhere in the column title area.

Click on [image] to toggle to full-screen view or half-screen view.

In the half-screen view, you may adjust the width of the Cruise View by dragging the divider between the Map View and the Cruise View. To designate the Cruise View or the Map View as the active window, click once anywhere in the corresponding view area.

Enter the appropriate data into the Land Owner(s), State, Address and City fields. A pull-down list is provided for the State field.

You may specify the location in terms of Section\Township\Range or Lot\District, or select the Location option and enter a description of the location.

Enter the county name into the County field.

If you have defined your own data fields at the Tract level, these will appear when you click on the "User-defined Tract Data" button.

If you do not associate the cruise data with any Tract feature in the map, then you may enter the appropriate acreage into the Tract Area field.

If the "Match cruise data with tract/stand data" checkbox in the Cruise Setup window is marked, then you may only work with a tract that exists in the currently open *.fmp job. In this case, the Tract ID field will contain a pull-down list of existing tracts from which you may select. If you do not select from the list but enter any odd Tract ID, the program will not permit you to add a stand record to this cruise. If you do not care about matching the cruise data with the map data, then unmark the "Match cruise data with tract/stand data" checkbox under Cruise/Default Setup.

If the specified Tract ID exists in the Map View, then its acreage will be automatically entered into the Tract Area field. This acreage will be used for computing tree quantities.

Enter the description for the cruise into the Description field and enter the cruiser's name into the Cruiser field.

You may enter the cruise date or select the appropriate Cruise Date from the pull-down calendar.

By default, the "Use Form Class" option is marked. This means that the form class values defined for each species/product class will be used in volume computation. If you measure the butt log top diameter, then select the "Use Form Factor" option. Form Factor is the ratio of the diameter outside bark at the Form Point (generally 16 ft above the stump) to the DBH (4 ft above the stump).

To import the cruise data from another *.fmp job file, click on [image] then select the job file name.

Click on [image] to set up or change the species list, product list and tree measurement data fields used for the currently active cruise.

To view or print a cruise report, click on [image] then select the desired report format.

To see a summary of the tree quantities (volumes or weights) for the selected stand or the entire tract, click on [image] or [image] , respectively.

To add a new stand, click on [image] . The Add Stand screen will be displayed for you to specify the Stand ID and the cruise method to be used.

To exclude an existing stand from quantity computations, highlight the stand then click on [image] . Click this icon again if you change your mind and decide to have this stand included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box in the Cruise Setup page.

To enter, view or edit the tree data for a stand, first highlight that stand in the list then click on the Edit Tree tool icon [image] .

When you save the currently open job, the GPS data and map data will be saved in the <job>.fmp file, the cruise data and cruise job settings will be saved in the <job>.crz file. For CMT-Forester, the default settings and the quantity computation methods are saved in the cruise2.met file and the cruise merchandise classes template are saved in the cruise3.tem file. The cruise template includes the species/product setup, the selection of tree measurement fields as well as some option settings. The program configuration are saved in cruisere.cfg.

If you are transferring a cruise job to use on your PDA, you must first save it as <job>.pmp. Transfer to your PDA the .pmp file, which it can understand. The Feature labels will be stored in the .pmp file to transfer to your PDA.

Caution: Be careful not to accidentally overwrite a job file on one device with an older job file (with the same name) on the other device, especially if your PDA is synchronized with your PC. If the cruise2.met is overwritten by an older cruise2.met file, your newly defined volume tables will be lost.

It's best not to synchronize the data files on your PC with those on your PDA. Use the Mobile Device Interface function in CMT-Forester to transfer jobs between your PC and your PDA. CMT-Forester will only move the cruise2.met from the PC to the PDA but not the other way around.


Cruise Report

Use this command to bring up the Cruise Report dialog. You may then select the report format and view or print the desired report. You may also request the program to save the volumes or weights as stand or tract attributes when it closes the Cruise Report dialog screen.


Curve Between Tangents Command (Cogo Menu)

Display the Curve Between Tangents Cogo View that will define a curve based on two tangent lines and other specified parameters.


Curve By Radius Command (Cogo Menu)

Display the Curve By Radius Cogo View that will define a curve based on a known Point, direction between Points, and the curve radius or the tangent length.


Custom Classification

The Custom classification option lets you create user-defined classes. This classification method can be used with all numerical Value types: string, integer and real number. You choose the number of classes and the minimum and maximum values for each class.


Custom Classify Dialog Box

Use the Custom Classify Dialog box to define custom classes.

To define a class, you must specify a Minimum value in the Min column and a Maximum value in the Max column. To enter values, click in the column, type the value, then press enter. To create a new class, click in the last row of the list and press the down arrow on your keyboard.

  • Click the OK button to apply the classes you have created and return to the Classification Dialog box.


Custom Configuration Dialog Box - Angle and Cogo

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Angle and Cogo page lets you set the measurement units and types for angles and distances.

  • Select the Angle Units for your Cogo functions by clicking on one of the following options: DMS (Degree, Minute, Seconds), Degree (Decimal Degree), Miles, and Grads.

  • Select the Azimuth System for your Cogo functions by clicking on North or South.

  • Select the Angle Direction for your Cogo functions by clicking on Right or Left.

  • Select the Angle System for your Cogo functions by clicking on Azimuth or Bearing.

  • Select the Vertical System for your Cogo functions by clicking on Zenith, Nadir, Transit or Vertical Distance.

The Translate Curve/Spiral to Line by Scale box lets you define parameters for the Cogo curve functions.

The Coarse, Medium, Fine and User options refer to the number of nodes that will be used to create the curve figure.

  • Click the Coarse option to use the fewest number of nodes possible to represent a Cogo curve figure.

  • Click the Medium option to use a medium amount of nodes to represent a Cogo curve figure.

  • Click the Fine option to use the largest number of nodes possible to represent a Cogo curve figure.

  • Click the User option to define the number of nodes to use per distance unit to represent a Cogo curve figure.

  • Click the OK button to close this dialog box and apply changes you have made.


Custom Configuration Dialog Box - Default Coordinate System

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Default Coordinate System page lets you set the Coordinate System and elevation calculation method in which new Map Files will be displayed, imported and exported.

  • Click the Change button to change the default coordinate system.

Please Note: Changing the default Coordinate System does not change the Coordinate System of the current Map. This setting only affects new files.

In this dialog, you may also set the default scale for displaying the map when you first open a job:

  • Zoom Fit

  • Use same scale as the last active job

  • User-defined scale

  • Use the scale saved with the job


Custom Configuration Dialog Box - Default Grid

Use this dialog to specify the default parameters for your sampling grid.

The Start Point box lets you view and edit the coordinates of the origin of the grid. You may specify the starting point by one of the following methods:

  • Type the correct coordinates into the Lat and Lon (or N: and E:) fields.

  • Click the Get Start Point by Mouse button to select the coordinate origin of the grid with your mouse in the Map View.

The X-Offset and Y-Offet fields let you specify an offset distance along the grid directions when you need the grid to be offset from the known Start Point. For example, if you selected a known control point as the Start Point but really want the grid 30 ft to its right, then you would specify an X-Offset of 30 ft.

The Orientation field lets you set the angle at which the grid will be displayed. Type the desired orientation directly into this field.

Alternatively, you may specify the grid orientation by selecting an existing line segment or by selecting two nodes to define the desired direction. To do so, select By Segment or By 2 Nodes, respectively.

Select the Grid Nodes option if you wish to have the grid represented by the grid nodes (points). Select the Lines option if you wish to have the grid represented by grid lines.

The Scale field lets you set the distance between grid nodes. Type the desired distance directly into this field. The scale fields are provided for the x and y directions so you may create rectangular instead of square grids.

The Cross Size lets you set the cross size. Type the desired cross size directly into this field.

The Boundary Node field displays the number of nodes that define the boundary of the grid.

The Fixed on Map option prohibits the movement of the grid shape with the mouse in the Map View. If this option is unchecked, you can drag the grid in the Map View.

The Transparent option lets you specify that the grid will have a transparent background. In this case, Features behind the grid shape will still show through. If this option is checked off, the grid background will be white and other Features will not show through.

Click the Pattern & Color button to change the pattern and color of the crosses.

You may click the "Create points from grid" check box if you wish to have Point Features created from the grid nodes. If you have the Line mode selected, you may click the "Create lines from grid" check box to have Line Features created from the grid lines.

Click the Apply button to apply the changes you have made.

Click the OK button to exit this dialog box.


Custom Configuration Dialog Box - Default Label

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Default Label page lets you set the text style and placement of labels.

  • Click the Freeze Label Size in Zoom option to keep the label size constant when the Zoom functions are used.

The Default Font Setting box displays how the label text will initially be displayed in the Map View. Click the Change button to change these default settings.

The Point Labels, Line Labels and Area Labels boxes allow you to specify the location relative to the Feature that the labels will initially be placed. Click the On, Above, or Below option in the each box.

For the Line Labels, PC-GPS 09 and later versions also provides the At both ends option.

Note: Changing these settings will not affect labels already present in the current Map. These settings will only affect new labels that are added with the Auto Label command.


Custom Configuration Dialog Box - Default Symbol/Pattern

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Default Symbol/Pattern page lets you set the default symbols, patterns and colors that PC-GPS will use to display new Features in the Map View.

  • The Default Symbol for Point box displays how all Point Features will initially be displayed in the Map View. Click the Change button to change the symbol or color.

  • The Default Pattern for Line box displays how all Line Features will initially be displayed in the Map View. Click the Change button to change the pattern or color.

  • The Default Pattern for Area box displays how all Area Features will initially be displayed in the Map View. Click the Change button to change the pattern or color.

  • The Default Symbol File box displays the symbol file that will be displayed in the Point Property Dialog box when you want to change the symbols of your Point Features. Click the Change button to change the default symbol file.

  • The Default Pattern File box displays the pattern file that will be displayed in the Area Property Dialog box when you want to change the pattern of your Area Features. Click the Change button to change the default pattern file.

  • PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X also provides an option to use a pre-defined set of symbols/patterns for displaying imported features. This is particularly useful when bringing in field data into PC-GPS. Click the Edit button to define this set of symbols/patterns. Mark the box for "Use the Pre-defined Symbol/Pattern" to make this option active. New features added to an existing topic will automatically use the existing topic symbol.


Custom Configuration Dialog Box - Geo-Image

This dialog is used to control the defaults for conversion of your georeferenced images to the .PIM format. Converting your images to the .PIM format will enable them to load, zoom and pan faster the next time you use them with PC-GPS. However, with larger images, the conversion process requires a large amount of memory and will take some time to complete.

You may select from the following options:

Prompt me each time: PC-GPS will prompt you each time you load a georeferenced image and ask you whether or not you would like to convert the image to .PIM format. If the image has already been converted to .PIM format, then PC-GPS will not display the prompt for conversion to .PIM format.

Always convert to PIM format: PC-GPS will not prompt you when loading a georeferenced image and will always convert the image to .PIM format. The conversion to .PIM format will be skipped if the selected image is already a .PIM image or if the image has already been converted to .PIM format.

Never convert to PIM format: PC-GPS will not prompt you when loading a georeferenced image and will never convert the image to .PIM format.

Please note: If you need to re-register an image that has been converted into the .PIM format, you must first delete the corresponding .PIM file. Otherwise, the loaded image will not reflect the new geographic reference.


Custom Configuration Dialog Box - Job File Display

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Job File Display page lets you set how your Map Files will initially be opened and displayed in the Map View.

  • Click the Display Nodes… option to display the nodes where GPS fixes where stored when Map Files are initially opened.

  • Click the Uncorrected Coordinates Prompt option to instruct PC-GPS to inform you when a file is opened if there are uncorrected coordinates.

  • Click the Display Point Symbols when nodes are displayed option to display Point Symbols behind nodes. If this option is unselected, Point Symbols will not be displayed when nodes are displayed.


Custom Configuration Dialog Box - Map

Use the Custom Configuration Dialog box to set custom configurations to display and use your Map Files.

The Map page lets you configure the Map View and how PC-GPS works with your map files.

  • The Zoom Factor field lets you set the factor by how much the Zoom commands will magnify the Map View.

  • The Number of Decimal Digits field lets you set the number of digits that will be displayed beyond the decimal point in the measurement functions, Sheet View, Feature Properties dialog box, Coordinate Information dialog box, the Status Bar and in the Image Properties dialog box.

  • The Duplicate Feature IDs box lets you specify how PC-GPS will deal with Features that have the same Feature IDs. Click the Automatically… option to let PC-GPS reassign the Feature IDs. Click the Prompt… option to instruct PC-GPS to inform you when duplicate Feature IDs are encountered.

. When you combine Job files in PC-GPS, there is a possibility that some Feature ID numbers may be duplicated. Several options are provided for handling this situation if you selected the the Prompt… option:

a. Don't import this feature.

b. Overwrite the existing Feature: Delete old feature then import new

feature. The old feature may exist in different Topic.

c. Automatically create a new Feature ID.

d. Let me create a new Feature ID: user inputs the ID.

  • Click the Show Direction of Line/Area option to display an arrow on the starting node of a Line or Area Feature pointing in the direction it was collected.

  • Click the Show Feature IDs option in CMT-SURVEY to have the Feature IDs displayed in the map.

  • In PC-GPS 3.8 FM, PC-MAPPER and CMT-SURVEY, use the BaseMap Display Range box to change the extent of the BaseMap that is displayed when the BaseMap is automatically loaded when you open a job or map file, or whenever you use the Zoom_Fit function. The default is 1 KM. The larger the value of this setting, the more of the BaseMap you will see displayed on the screen. You can then zoom in or zoom out as you please. This setting also applies to the automatically loaded *.img files. For details about the *.img files, please see the section in the On-line Manual titled "View/BaseMap/BaseMap Option".


Customized Menu

Use this window to modify the existing menu and customize it for your application.

Click on the "Expand All" button to display all menu functions listed under the menu headings.

Click on the "Collapse All" button to minimize all menu functions and only display menu headings.

Click on a menu function to begin editing. The current menu text and a description of the function is displayed at the bottom of the editor screen to help identify the function:

The menu text may be edited. Take extra care when choosing the text because the menu text entered here will be used as the text in the pull-down menu. Place the "&" symbol in front of the character that will serve as the shortcut key for the function. The control character sequence such as "Ctrl+N" are hardwired and may not be changed by you. For example, the menu text "&New|Ctrl+N" will display as "New". The function will be activated when you press "N" in the File menu or when you hold down the Ctrl key and press "N" in the Map View.

Use the "Test Menu" button to see a sample of what the menu and text will look like.

Moving Menu items

Use the "Up", "Down", "Left" and "Right" buttons to change the order and also the hierarchy structure of the current menu item.

Items listed next to the + or – are considered menu headings. These items are at the top of the hierarchy structure and may not be moved further left. Menu headings may be moved up or down. This will affect the location of the items on the menu bar. Menu headings listed first will be shown at the far left of the actual menu.

Menu headings may also be moved to the right, which reduces their status to a menu item/function rather than a menu heading. Moving the menu headings further right will continue to reduce their status to sub-menu and finally sub-sub-menu. It is not recommended to move menu heading items to a sub-menu status because all functions listed under the menu heading are only accessible by first accessing the sub-menu which can be time consuming.

Menu functions may be moved up or down to change their respective position in the list of functions on the pull-down menu. Menu functions may also be moved left and right to change their hierarchy.

Add a new functionby using the Insert or Append button. The Insert button will insert a new menu item above the location of the current selection. The Append button will add a new menu item at the end of the list. Be sure to note at what level you are adding the new menu item: menu heading or menu function or sub-menu, etc. Remove unwanted functions with the Delete button.

When adding a new menu function or changing the existing menu function, you can use the pull-down list of existing functions to select a new one. Use the pull-down menu for the "Group" to simplify this process. Selecting a specific group will minimize the time spent searching for the desired function. For example, to add a "Copy" function, first choose the Group item: "Edit". Then, choose from the list of available functions to find the entry: "Edit::Copy". Notice that the only available functions listed for selection originate from the "Edit" menu. However, you are not limited to only using "Edit" functions for the "Edit" menu item.

Any newly defined menus may be saved using the Save As button. Saved files will carry the file extension *.CGM (PC-GPS User Menu File) .

Choose OK to return to the Menu dialog window. If changes were not saved, you will be prompted to save changes in a new file. Click Cancel to abort any changes and return to the user Menu dialog window.

Click on the Default button to abort any changes and reset the menus back to their original default configuration.


Customized Toolbar

A view of the existing toolbar is displayed at the top of the dialog window. All PC-GPS functions are listed to the left of the window. The current functions on the toolbar are displayed on the right side of the window. Use the >> button to move functions into the list of current functions. Those functions that are not currently assigned an icon will appear with a gray box next to them. Use the Edit button to choose bitmap images to assign to the icon toolbar.

Use the "Save As" button to save the newly defined toolbar. Newly created toolbar files carry the file extension *.CGT (PC-GPS User Tool File).

Use the Move Up or Move Down button to change the order of the icon arrangement. Remove unwanted functions with the Remove button.

Use the Group pull-down menu to quickly view and select groups of functions that are listed under the same function grouping.

Toolbar Styles

Floating:

Any - Sets the current toolbar to be floating, but it can also be mounted.

Always – Sets the current toolbar to be always floating. It cannot be mounted.

Fixed:

A fixed toolbar may be placed along the top, bottom, right or left edge of the PC-GPS software.


Customized Menu Command

Use this command to rearrange the display of the command menus.


Customized Toolbar Command

Use this command to customize the display of the toolbars. You may construct a toolbar that shows only those tool icons that you use most frequently.


Customizing Your PC-GPS Environment

Use the Configure command in the View menu to customize many settings in PC-GPS.

What do you want to do?

Configure the Zoom Factor

Configure how many decimal digits are displayed for numbers

Configure how PC-GPS handles duplicate Feature IDs

Configure whether or not line and area features show direction

Configure the default coordinate system, datum and unit of measure for Maps

Configure how elevation is handled for import and export

Configure default symbols and patterns for new features

Configure default labeling

Configure how Job files are displayed


Customizing the plot by adding a compass rosette, scale bar, legend, etc.

To customize the plot:

  1. Follow the procedure to preview what a plotted Map will look like .

  2. Click the Setup Layout icon

  3. In the Plot Setup dialog box:

  • Add, remove or modify any plot objects in the Object page.

  • Modify point sizes and/or paper margins in the Size page.

  • Modify the plot units, scale and/or number of pages in the Scale page.

  4. Click the OK button.

Note: To print what you see in the Plot Preview window, click the Plot icon [image] .


Cut Nodes Icon

Cuts selected Point features or nodes from Line or Area features using the mouse.

Drag a mouse-box around the node(s) that you wish to cut. When you release the left mouse button, all of the nodes within the box will be cut.


Cut the Tract from a larger area


Cutting individual fixes of a static point feature based on GPS quality indicators

To cut individual fixes of a static point based on GPS quality:

  1. Open the Feature file of interest.

  2. Select the point feature of interest.

  3. Click the Coordinate Information icon [image].

  4. Click the Spread button.

  5. In the Spread dialog box, use the various editing tools to cut individual fixes.

  6. Click the Exit button.

  7. Click the Yes button to save any cuts you made or click the No button to cancel them.

Note: You can only use this procedure on corrected GPS point features that have been post-processed with the C/A Code, C/A Code Wizard or OTF Phase Differential Processor.


Cutting nodes and point features in a Map based on GPS quality

To cut nodes and points in a Map based on GPS quality:

  1. Open the Map or Feature file of interest.

  2. From the GPS menu, click Conditional Cut.

  3. (If necessary) Click the Display/Hide Nodes icon [image] to toggle the display of nodes ON.

  4. In the Conditional Cut dialog box , enter cut conditions in one more of the GPS quality indicator boxes.

  5. (Optional) Click the Preview button to see what data will be cut from the Map based on the conditions entered.

  6. Click the OK button.

Tip: If you change your mind after making a conditional cut, you can restore the cut data by clicking the Undelete command in the Edit menu.


Cutting specific nodes in a Map based on a visual assessment of quality

To cut nodes in a Map based on a visual assessment of quality:

  1. Open the Map file of interest.

  2. (If necessary) Click the Display/Hide Nodes icon [image] to toggle the display of nodes ON.

  3. Click the Cut Nodes icon [image].

  4. Draw a "rubberband box" with the mouse around any nodes you wish to cut.

  5. (Optional) Repeat Step 4 for as many nodes as desired.

  6. Right-click the mouse.

Tip: If you change your mind after cutting nodes, you can restore the cut data by clicking the Undelete command in the Edit menu.


Data Collection Settings

Click the Collect tab to specify GPS data logging parameters.

  • The Collect based on field lets you to choose to collect data based on time or distance. If you select the Distance mode, then you may specify the distance interval for the Dynamic Distance field.

  • The Logging Mode box lets you set the default data-logging mode. Click the circle next to Static or Dynamic.

  • The Static Session field lets you set the time (in seconds) for which a static point will be collected.

  • The Dynamic (by Time Interval) field lets you set the time interval (in seconds) between fixes in the Dynamic mode. For example: an interval of 3 seconds means that a GPS fix will be stored once every three seconds.

PC-MAPPER 09, PC-MAPPER AI 4.0 and CMT-Forester 10 will also provide the Dynamic (by Distance Interval) option. This option is not provided in the other CMT application software programs.

Check the Featuring Beep box to hear a beep with each recording of collected feature data.

The Time Mode box lets you set the time mode that will be displayed on the screen of your GPS data collector.

  • Click the Local option to display the local time.

  • Click the UTC option to display Greenwich Mean Time.

  • In the Local Time Offset field type the offset between local time and Greenwich Mean Time.

The Antenna Height box is for entering information for the antenna height.

  • If you can measure the correct antenna height, enter it into the Slant Height field and enter 0 (zero) into the Radius field.

  • An accurate antenna height must be recorded in order to obtain accurate vertical data. If you do not have access to the antenna base or cannot measure the antenna height directly, then the correct antenna height value can be derived from other known or measurable quantities. For example, the distance from the phase center of the antenna to the antenna base is known, but the antenna sits on a disk-shaped fixture that prevents you from measuring the distance between the antenna base and the ground point. In this case, measure the radius of the disk and the distance from the rim of the disk to the ground, then enter these values into the Radius and Slant Height fields, respectively. The Antenna Height field will now show the vertical distance from the antenna base to the ground point. Add to this value the known distance from the phase center of the antenna to the antenna base to obtain the correct antenna height. Then enter the correct antenna height into the Slant Height field and enter 0 into the Radius field.

Click the OK button to apply the changes you have made and close the GPS Setup dialog box.


Data Source Box

Lets you specify the data source for the import and export operations. Click the down arrow to the right of the data source to display a list of data sources.


Datum Editor Dialog Box

Use the Datum Editor dialog box to create a new datum or edit an existing datum.

The Datum box lets you create a name for a new datum or select an existing datum to edit.

  • All of the established datums are listed in this box. To select one of the existing datums to edit click the zone name.

  • The Add button lets you create a new datum. Enter a name and parameters for the new datum then click the Add button.

  • The Update button saves the changes you have made to a datum.

  • The Delete button lets you delete the selected datum.

The Datum Parameters box lets you select the transformation method you would like to use and to establish of enter parameters of the user defined datum. The datum parameters are dependent upon which transformation you choose.

  • Click the white circle next to Molodensky or 7-Parameters to select a Transformation method.

  • Enter the appropriate parameters in the available boxes.

  • Click the Update button to save the changes you have made.

  • Click OK to close this dialog box.


Deed Call - Feature Information Page

This page shows the information about the deed call feature that you selected or that you are about to create.

If you are using an existing job file, select the topic in which you want to create the new area feature. If you are not using an existing file, then choose the ‘DeedCall’ topic. The FeatureID and topic will automatically be created for you upon creation of the area feature.

The text description in the Description box (up to 64 characters) helps describe the deed call feature.

Type in the coordinates for the First Node or select the location by clicking on a location in the map with your mouse. To pick a location on the map with your mouse, click on the Pick Node by Mouse button. After selecting this button, you will be taken to the Map View and your mouse pointer will turn into a crosshairs. Click on an existing node or point feature to select those coordinates. An existing node or point feature must be selected with your mouse (you cannot select a floating location) to establish the starting point. After selecting the point, you will be returned to the Feature Information dialog and the coordinates of the selected point will be displayed for you.

You may change the Coordinate System to view the coordinates of the first node of the selected feature for confirmation.

The Input Length section specifies the units of measurement for the length information. If using U.S. units of measurement, be sure to check the US Survey Unit box. This option is selected for you by default.

Specify the desired Angle System: Azimuth or Bearing. If Azimuth is chosen, also specify the Azimuth System: North or South. Specify the Angle Unit: DMS, Decimal Degrees (Degree), Mils or Grads.

Click on the Calls tab to view or enter the call descriptions.


Deed Call - Label Page

Use the options provided to set the position and appearance of the labels for the angles and line segments of the deed call area feature. The labels will be stored in the same Topic as the labeled Feature.

Click the Position tab and select the desired options for positioning the labels. You may opt not to display those labels that are longer than the corresponding line segments. For example, you would not want to label all those short segments of an area feature that is made up of hundreds or thousands of one-second GPS fixes. On the other hand, an area feature created from the bearings and distances that you enter as deed calls lends itself well to labeling.

Click the Unit tab to set the units for the length and angle labels.

Click the Decoration tab and specify whether or not to display the length unit and any user-defined text. You may have them positioned at the head (Prefix) or tail (Suffix) of the label.

Click the Font tab to specify the font style, font size and color of the labels.

Go back to the Calls page to see a preview of the labeled deed calls.

When you create or update the feature by clicking the Create/Update Feature button on the Feature Information page, the labels will be displayed in Map View.


Deed Calls Page

Deed Call - Calls Page

Use this page to enter deed calls to create an area feature or to generate deed calls from an existing area feature.

Creating an Area Feature from a set of deed calls

1. Click on the Add button to enter a new call record into the fields shown:

2. For Segment Type, choose between options of Line segment for straight lines, or Curve segment to define a curve. Type in the horizontal distance from the starting point and also specify the angle using the angle system specified on the Feature Information page.

For curves, specify the size and length of the curve by entering a combination of: radius, arc length, chord length, and/or central angle. The direction of the curve (right or left) should also be specified at this time along with the tangent direction of the curve from the last node. Select the Continuous option if the new segment is to continue in the direction of the last defined curve or line segment.

A preview of the calls is displayed.

3. After all calls have been entered, you may choose to create the deed call feature in the existing map, or you can save it for addition to a different map at a later time.

To create the deed call feature in the existing map, click on the Create/Update Feature button. If the feature does not exist in the current map, it will automatically be created for you and placed in the topic specified on the Feature Information page. Also use the Create/Update Feature button if any changes have been made to the deed calls. Upon clicking on this button, you will be prompted with "Recreate the Area Feature?". Choose Yes to update and overwrite the existing feature or No to abort the update.

4. To save the deed call feature, click on the Save As button. Specify the folder and the file name to save the deed calls. The file extension will be *.DCF (Deed call file). This is an ASCII text file which may be opened and viewed with any text editor. Click on the Save button to save the file. The saved deed call feature may be accessed from different maps and loaded by clicking on the Load button and then selecting the desired *.DCF file.

5. To clear all existing deed calls from the list and start a new deed call feature, click on the Clear All button. Alternatively, click on the New Calls for New Feature button to update/create the deed call feature and start the next deed call entry using the same topic name. (The FeatureID will automatically be incremented).

If changes have been made or the deed call feature has not yet been saved or created in the map, you will be prompted to update/create the area feature or to save changes before proceeding.

Creating calls from an existing Area Feature

To create the bearing and distance calls for an area feature in your map, first highlight that area feature then click on Utilities/Create Deed Call. The topic, Feature ID and the area pattern are displayed for your reference.

On the Calls page, the calls are tabulated for your reference. A graphical representation of the calls is also displayed. A brief summary of the total area and any errors (i.e. differences between the starting and ending points) in the X and Y directions are shown for your reference. You may edit the calls by clicking on the row number of the line segment and then changing the data in the distance and angle data fields. Additionally, segment type may be changed from a straight line (line segment) to a curve by using the pull-down menu. The currently selected segment is highlighted in red in the graphical view. Zoom tools are available for your convenience to zoom in or zoom out to portions of the graphical view.

If no further changes are desired, then click on the Save As button and specify the folder and the file name to save the deed calls. The file extension will be *.DCF (Deed call file). This is an ASCII text file which may be opened and viewed with any text editor. Click on the Save button to save the file.

Click on the Feature Information tab if you wish to view or change the deed call feature information and units of measurement.

Click on Exit to close the Deed Call Property window.


Default Settings for Timber Cruising Jobs

Use this command to call up the Cruise Setup dialog and enter or edit the default global settings for the timber cruising jobs.

You may change the symbol and area patterns used for displaying the tract, Stand and Point/Plot you are currently working with.

If you wish to enter timber cruising data for a land tract that is in the currently open *.fmp job, then mark the "Match cruise data with tract/stand data" checkbox. When this checkbox is marked, the program will check to make sure that the Tract ID, Stand IDs and Grid Point IDs that you enter in Cruise View correspond to the actual tract, stands and grid points in Map View. If you intend to enter timber cruising data for which there is no corresponding map information, then un-mark this checkbox. This setting applies to all cruise jobs and remains the same until you change it again.

PC-CRUISE provides a tool for you to mark the selected stand, plot or tree for exclusion from tree quantity computations. If you do not wish to use the Exclude/Include toggles, then mark the "Disable the Exclude/Include Toggles" check box in the Cruise Setup.

A stand, plot or tree, that is marked for exclusion, can be reinstated by un-marking it. As a "Privileged User", you have the option to permanently delete the marked items. If this is what you wish to do, then mark the checkbox for "Delete Stand/Plot/Tree permanently for Privileged user."

In the "Combine Cruises" section, you may select the manner in which the cruise data should be combined when you import the cruise data from another job. This setting applies to all cruise jobs and remains the same until you change it again.

Caution: Please note the distinction between the terms "Merge" and "Append". If you made the wrong choice and obtained unintended results, use File/Close to close the job and select "No" when program prompts you to save the changes.

Any stand data record with a Stand ID that is not in the existing cruise data will come in as an additional stand data record.

When combining an imported stand with an existing stand having the same Stand ID, the following options are available for combining the imported plots with the existing plots:

Merge plots by Plot# - The tree data from each imported plot will be added to the tree data for an existing plot having the same Plot#. Any imported plot with a Plot# different from the existing Plot#s will be added as a new plot. The Plot# is the plot index number assigned to each plot.

Merge plots by Plot ID - The tree data from each imported plot will be added to the tree data for an existing plot having the same Plot ID. The Plot ID is the ID number of the grid point that you have optionally associated with the cruising plot.

Append plots by renumbering the imported plots - When an imported plot has the same Plot# as an existing plot, the imported plot will be renumbered and added to the end of the list of existing plots.


Define/Edit Compuation Method

Define/Edit Computation Method

You may define or edit your own tree quantity computation equations or look-up tables. You may also remove the unwanted tables from the Mesavage/Girard Table method, if you wish.

Please click the following links for a description of each type of computation method that you may view or edit:

Mesavage/Girard Table

Power Equation

Honer Equation

9-Terms Equation

Logarithmic Equation (for PC-Cruise EX)

User-defined Table

National Volume Estimator Library (NVEL)

Taper Equation

VBAR Table

Pulpwood VBAR Equation

For the Power Equation, Honer Equation, 9-Terms Equation and Logarithmic Equation formats, you may specify an accompanying ratio equation in CMT-Forester.

To define or edit a new equation or table, first select the appropriate type of computation method then click the New or edit button. A dialog will be displayed for you to define the new equation or table. Assign meaningful names to your own tables and equations so you will be able to quickly select the appropriate table or equation for a species/product class.

To modify an existing user-defined equation or table, first select that equation or table then click the Edit button. Make the changes in the displayed dialog then click OK.

To remove a user-defined equation or table, first select that equation or table then click the Delete button.


Specify Quantity Computation Method

Set up Quantity Computation Method

Many formulas, equations, volume tables and weight tables for computing tree quantities have been developed by the researchers at the USDA Forest Service, various universities and other organizations. CMT-Forester provides a number of built-in equations and tables that are ready to use. To define or edit your own tree quantity computation equations or look-up tables, select Cruise/Default Setup then click on the "Quantity Method" button.

There is no one universal equation that applies to all species of trees in the various geographic regions. It is important to select the appropriate equation or table that applies to the tree species in the region of interest. It is also important to know the underlying assumptions of each equation or table and the measurement data required. For details about each type of computation method, please click the corresponding link provided below.

Built-in Equations and Tables

Built-in Stem Profile

Built-in Volume Equation

Mesavage/Girard Table

National Volume Estimator Library (NVEL)

User-definable Equations and Tables

Power Equation

Honer Equation

9-Terms Equation

Logarithmic Equation (for PC-Cruise EX)

User-defined Table

National Volume Estimator Library (NVEL)

Taper Equation

VBAR Table

Pulpwood VBAR Equation

You must specify a quantity computation method for each Species/Product class for which you wish to have the tree volume or weiqht computed. To select an existing built-in or user-defined equation or table, simply click on the radio button for that type of method then select the appropriate item from the pull-down menu. Suppose you have previously defined and saved a volume table named "MY LOCAL VOL TBL1". To select that table, you would first select the "Table" method type then select "TB - MY LOCAL VOL TBL1" from the pull-down menu for the Method box. Other computation methods may provide additional levels of selection options.

If you just want to get a quick per-acre volume/weight estimate, then enter the average V-BAR or W-BAR in this window, and select "None" in the Method Setup window. The program will use the V-BAR/W-BAR to compute and report the volume/weight per acre.

The "Quantity type" field shows the volume or weight unit being used for the selected computation method.

By default, the stem quantities computed by the built-in stem profile or volume equations include the tree bark. If you wish to estimate the inside-bark stem volume, then unmark the "Outside bark estimates" checkbox.

If you are using one of the built-in volume equations and wish to estimate the outside-bark volume, then mark the "Outside-bark estimates" checkbox. If the equation that you selected only provides inside-bark or out-side bark estimates but not both, then the check box would not be displayed.

The "Region" field shows the name of the region for which the selected computation method is applicable. For a user-defined method, this is the region name that you entered when you defined the computation method. For the Built-in Stem Profile method, select the appropriate region from the displayed pull-down list so the correct stem profile coefficients will be used for the trees cruised in that region.

Use the "Report by" field to specify whether you wish the tree quantities to be reported by Volume or Weight. The reporting unit displayed is the one you specified in the "Set up Merchandise and Data Fields" screen.

When "Report by Weight" is selected, but the quantity computation method selected does not provide the weight quantity, then you must enter the appropriate conversion factor into the Ratio field. This will permit the program to convert the computed volume quantities into weight in tons. For example, when the built-in stem profile is used for Yellow Poplar, enter the conversion factor into the "Ratio (Ton/MCF)" field. And, when a volume table in "Cords" is used, you would enter the conversion factor into the "Ratio (Ton/Cord)" field.

For converting the computed volume quantities into dollar values, enter the appropriate dollars per unit volume factor into the "Report Value ($/Unit)" or the "Report Topwood Value ($/Unit)" field. This factor will be used when you select a cruise report that contains dollar value as a reported item. The reporting unit displayed is what you set up in the "Set up Merchandise Classes and Data Fields" screen.

Please note: When you switch from one quantity computation method to another, if the reporting volume units are different, then you must enter the appropriate dollars per unit volume data for the new method.

Click the OK button to save the selection of the computation method and close the dialog.

Click the Cancel button to abandon the current selection and close the dialog.


Defining a dBase Data Source

To define a dBase Data Source:

  1. In the Data Source box, select ODBC Data Source.

  2. Click the Export icon [image].

  3. Click the Create New button.

  4. Click the System Data Source option.

  5. Click the Next button.

  6. Click Microsoft dBase Driver (*.dbf).

  7. Click the Next button.

  8. Click the Finish button.

  9. Enter a name for the Data Source (e.g., Benton County Data).

  10. Click the OK button.


Defining a new coordinate system

To define a new coordinate system:

  1. From the Map menu, click Coordinate System.

  2. In the Coordinate System section, click User Defined.

  3. Click the Edit Coord. System button.

  4. Type the name of your new coordinate system in the Coordinate System Name box of the User Coordinate Editor dialog box.

  5. Click the Add button directly below your coordinate system name.

  6. Type a zone name for the coordinate system in the Zone Name box.

  7. Click the Add button directly below your zone name.

  8. Select a projection from the Projection: box.

  9. Select a datum from the Datum: box.

  10. Enter the parameters for the selected projection in the boxes in the Parameters section.

  11. Click the Update button in the Zone section.

  12. Click the Update button in the Coordinate System section.

  13. Click the OK button.

  14. From the Coordinate System Information dialog box, select the new coordinate system from the pull-down box below Unknown.

  15. Click the OK button.

Tip: If you plan to use a user-defined datum with your new coordinate system, you should define the new datum before defining the coordinate system.


Defining a new datum

To define a new datum:

  1. From the Map menu, click Coordinate System.

  2. In the Coordinate System section, click User Defined.

  3. Click the Edit Datum button.

  4. Type the name of your new datum in the Datum Name: box.

  5. Click the Add button.

  6. Click the transformation method you wish to use: Molodesky or 7-Parameters.

  7. Enter the parameters for the transformation in the appropriate boxes.

  8. Click the Update button.

  9. Click the OK button.

Tip: If you plan to use a user-defined datum with a new user-defined coordinate system, you should define the new datum before defining the coordinate system.


Defining a new local plane (NEZ)

To define a new local (or NEZ) plane:

  1. From the Map menu, click Coordinate System.

  2. In the Coordinate System section, click Edit NEZ Plane.

  3. Click the New Plane button in the Edit NEZ Coordinate System dialog box .

  4. Type the name of the new local plane in the NEZ Plane: box.

  5. Enter the GPS reference coordinates using one of the following approaches:

  • Type the GPS Reference coordinates in the Latitude, Longitude and Height boxes. Make sure to indicate North or South for the Latitude and East or West for the Longitude.

  • Click the Reference button and then click the point feature in the Map View that represents the Reference Point.

  6. Type the local plane coordinate origin in the Y: X: Z: boxes of the NEZ section.

  7. Enter the local plane control using one of the following approaches:

  • Click by Control Point and enter the GPS and NEZ control coordinates in the respective boxes

  • Click by Input and enter the Angle and Scale factors in the respective boxes

  8. Click the Update button.

  9. Click the OK button.

  10. From the Coordinate System Information dialog box, select the new local plane from the pull-down box below Unknown.

  11. Click the OK button.


Defining an MS Access Data Source

To define an MS Access Data Source:

  1. In the Data Source box, select ODBC Data Source.

  2. Click the Export icon [image].

  3. Click the Create New button.

  4. Click the System Data Source option.

  5. Click the Next button.

  6. Click Microsoft Access Driver (*.mdb).

  7. Click the Next button.

  8. Click the Finish button.

  9. Enter a name for the Data Source (e.g., Benton County Data).

  10. Click the Create button.

  11. Enter a name for the Database associated with the Data Source (e.g., benton.mdb).

  12. Click the OK button (to access the Database name).

  13. Click the OK button (to confirm the Database was created).

  14. Click the OK button (to create the Data Source).


Defining an MS Excel Data Source

To define an MS Excel Data Source:

  1. In the Data Source box, select ODBC Data Source.

  2. Click the Export icon [image].

  3. Click the Create New button.

  4. Click the System Data Source option.

  5. Click the Next button.

  6. Click Microsoft Excel Driver (*.xls).

  7. Click the Next button.

  8. Click the Finish button.

  9. Enter a name for the Data Source (e.g., Benton County Data).

  10. Click the down arrow to right of the Version box and then click Excel 4.0.

  11. Click Options button.

  12. Uncheck the Read Only box.

  13. Click the OK button.

Note: It is beneficial to use Excel version 4.0 when creating the Data Source (step 10) as opposed to later versions (e.g., Excel 97). When you use version 4.0, a new worksheet is created for each topic. You can then easily bring these individual worksheets into your overall Excel 97 Workbook.


Defining an ODBC Data Source

In order to take advantage of PC-GPS’s ODBC import/export capabilities, you need to create Data Sources to manage your data. Each Data Source defines the data and specific method of access. Ultimately, the data in the Data Source is determined by the specific information (Attributes and Values) which you export to it. The method of access will be based on the database system you use and register with the ODBC driver manager. There will be slight variations in the manner in which different databases are accessed by ODBC.

PC-GPS actively supports MS Access, dBase and MS Excel Data Sources. You may find other Data Sources effective as well (e.g., Paradox, FoxPro, etc), but there is no guarantee they will work as expected with PC-GPS.

What do you want to do?

Define an MS Access Data Source

Define a dBase Data Source

Define an MS Excel Data Source


Topic Setup Dialog Box

Use the Topic Setup dialog box to specify an import filter.

The Table box displays the name of the current Table. You cannot edit this box.

The Field box displays the field type of the selected attribute. You cannot edit this box.

The Attribute box (to the left) displays a list of all the attributes in the current Table. Click an attribute to display all the existing values in the Value box (to the right). Double-click an attribute to place the attribute in the Definition box.

The Logic Operators (=, <>, and, etc.) are used to select an operator for the filter. Click a logic operator to place the operator in the definition box.

The Value box (to the right) displays all the existing values in the selected attribute. Double-click a value to place the value in the Definition box.

The Definition box displays the import filter to be applied to the current Table. Type a filter directly into this box, or click attributes, logic operators and values in the boxes above. An example filter is:

NITROGEN >= 250

<ATTRIBUTE> <LOGIC OPERATOR> <VALUE>

  • Click the OK button to apply the filter displayed in the Definition box to the current Table

  • Click the Cancel button to exit this dialog box without applying any filter.


Exclude/Include Plot

Click on this tool icon to mark a plot record to exclude it from quantity computation. Click this icon again to allow this plot to be included.

If you do not wish to use the Exclude/Include toggles, then mark the "Disable the Exclude/Include Toggles" check box in the Cruise Setup.


Exclude/Include Stand

Click on this tool icon to mark the currently highlighted stand for exclusion from quantity computation. Click on this icon again to restore the original status of the stand.

If you do not wish to use the Exclude/Include toggles, then mark the "Disable the Exclude/Include Toggles" check box in the Cruise Setup.


Exclude/Include Tree

Click on this tool icon to mark a tree data record to exclude it from quantity computation. Click this icon again to unmark the tree and allow it to be included.

If you do not wish to use the Exclude/Include toggles, then mark the "Disable the Exclude/Include Toggles" check box in the Cruise Setup.


Deleting a Feature, Attribute or Value from a Feature List

To delete a feature, attribute or value from a feature list:

  1. Open or create the Feature List file of interest.

  2. In the Feature List dialog box , click in the box of the feature, attribute or value to be deleted.

  3. Click the Delete button.

  4. (Optional) Repeat for as many feature, attributes or values you wish to delete.


Deleting and Restoring Data

Use these procedures to delete unwanted data from a Map or to restore data that was deleted.

To delete data from a Map:

  1. Select the data you want to delete (the data should be highlighted).

  2. From the Edit menu, click Delete Selection.

  3. Click the OK button to confirm you want to delete the selected data.

To restore data that was deleted:

  1. From the Edit menu, click Undelete. The data will be restored.

Note: The Undelete command will only restore deleted data. It will not reverse actions such as joining features, classifying topics, etc.


Deleting the attributes of a Topic

To delete attributes of a topic:

  1. Select the topic of interest in the Topic view.

  2. From the Sheet menu, click Setup.

  3. Click the Field Name box of the attribute to delete.

  4. Click the Delete button.

  5. (Optional) Repeat Steps 3 and 4 for other attributes you want to delete.

  6. Click the OK button.


Differential Setup Dialog Box

Use the Differential Setup Dialog box to verify and edit base station coordinates and differential correction parameters.

The Base Location box lets you enter the coordinates of the base station you will use for differential correction. Type the Name, Latitude, Longitude, and HAE [Height Above Ellipsoid (elevation)] of the base station you plan to use.

If you are using an NGS CORS base station, you do not have to enter the base station coordinates here; they will be entered automatically during the differential correction process.

The Altitude Control box lets you set how PC-GPS will handle GPS points that did not collect data from enough satellites to determine an altitude.

  • Click the No Altitude Control option to not use the Altutude Control function.

  • Click Altitude Always Fixed option to set the altitude of ALL points at a specific height. If you click this option, you must enter the altitude in the Enter Altitude for above field below.

  • Click the Fixed at the input altitude… option to set the altitude at a specific height ONLY IF data was collected from three satellites or the GDOP exceeded the specified limit. If you click this option, you must enter the altitude in the Enter Altitude for above field below.

  • Click the Use the mean … option to set the altitude of a data point to the average altitude of the previous five data points, ONLY IF data was collected from three satellites or the GDOP exceeded the specified limit.

The Limit Setup box lets you set certain data quality limits. If a GPS fix does not fall within these limits, PC-GPS will not correct the fix.

  • The HDOP limit field lets you set the maximum acceptable Horizontal Dilution of Precision for differential corrections. Type the desired HDOP limit directly in this field.

  • The VDOP limit field lets you set the maximum acceptable Vertical Dilution of Precision for differential corrections. Type the desired VDOP limit directly in this field.

  • The GDOP limit field lets you set the maximum acceptable Geometric Dilution of Precision for differential corrections. Type the desired GDOP limit directly in this field.

  • The Elevation Mask field lets you set the angle above the horizon, such that GPS data taken from satellites below this angle will not be used in differential correction. Type the desired Elevation mask directly in this field.

  • The Residual limit field lets you set the Residual limit. GPS fixes with Residuals higher than this limit will not be differentially corrected. Type the desired Residual limit directly in this field.

  • Click the Base button to add, edit, or delete base station locations from the base station library.

  • Click the Advanced button to set advanced parameters for Carrier Smoothing, Satellite Rejection and Output.

  • Click the OK button to apply the changes you made and return to the differential corrections dialog box.


Differential Setup (Vector Net)

Network Mode

Elevation mask Specify the angle of incidence below which the satellite signals will not be processed. Satellite signals at low angles are usually weak and noisy. The default elevation mask is 5 degrees. Enter a larger value if there are taller obstructions at the data collection site.

Use L1 data only The HP-GPS-Z33 system comes with a dual-frequency antenna that receives L1 and L2 wave signals. The L2 signals are usually noisier than the L1 signals. For short baselines, it is advisable to check this box to exclude the L2 signals.

Quality limit To some extent, you can control the quality of the results of baseline vector processing by specifying a limit on the acceptable quality of the baselines that are processed.

The default quality limit is 4. This permits a solution with fixed or floating integer ambiguity. A quality limit of 3 or less yields fixed integer ambiguity solutions and ensures results with cm-level accuracy if there is sufficient data of good quality. If the collected data is of poor quality, specifying a low quality limit may not yield any solution at all.

Fixed solution only

Check this field if you want to accept only a fixed-ambiguity solution when the quality limit is set to 4.

Click on the "Advanced" button to go to the Advanced Setup window which provides additional options for controlling the data to be processed.

Click on the " EditMasterFile " button to edit the station information stored in a master file.

Base Mode

In the "Base Location for Base Mode" section, confirm or modify the location and antenna height at the base station.

Click on the "Advanced" button to go to the Advanced Setup window which provides additional options for controlling the data to be processed.

Click on the " EditMasterFile " button to select another base station. You can manage a set of stations that may be used as base stations or used for updating the coordinates and status of the stations in a Job.


Differentially correcting a Carrier Phase Job

Use this procedure to differentially correct a Carrier Phase Job for which you already have the required base station files.

To differentially correct a Carrier Phase Job:

  1. Download or move all Jobs of interest to a directory on your PC.

  2. Download or move all required base station files to a directory on your PC.

  3. From the GPS menu, select Differential Correction, then click Phase.

  4. Click the Setup button to verify or change the Carrier Phase setup parameters and base station coordinates or to enter a new base station in the Base Station Library. Click the OK button to return to the Phase Differential screen.

  5. Select the Rover directory that contains your Carrier Phase GPS Job files and the Base directory that contains the required base station files. If necessary, click the "…" buttons to change the Rover Directory and/or Base Directory to the appropriate directories.

  6. Select the desired Jobs in the Rover\Available Files: box and click the [image] button to prepare them for differential correction. You can also click the [image] button to select ALL the displayed Jobs.

  7. (Optional) Enter a new name for the corrected Job file in the Output File: column.

  8. Click the down arrow in the Base box and click the correct base station from the base station library.

  9. In the Pick Base Station\Files box, select the corresponding base station files(s).

  10. The Data time range screen will be displayed. If the Time Range between the Rover and Base files matches, the message "Time Range Matches Correctly" will be displayed.

  11. Click the Differential button to initiate the Differential Correction process.

  12. Once the processing is complete, the Coordinate Updating dialog box will show a summary of the correction results. Click the OK button in the Coordinate Updating screen and click the Exit button in the Differential Correction screen to return to the main PC-GPS screen. You can also view a summary of the differential processing in the file named cmtcm.sum. This file will be overwritten each time you run the differential processing routing. If you wish to keep a particular cmtcm.sum file then please rename it to something else before running the differential processing again.

Note: The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.


Differentially correcting C/A Code Jobs using previously obtained base station files

Use this procedure to differentially correct one or more C/A Code GPS Jobs for which you already have the required base station files. PC-GPS can also automatically find and download the required base station files from the U.S. NGS CORS network of base stations via the internet. For instructions on that option, click here .

To differentially correct C/A Code Jobs:

  1. Download or move all Jobs of interest to a directory on your PC.

  2. Download or move all required base station files to a directory on your PC.

  3. From the GPS menu, select Differential Correction, then click C/A Code.

In the PC-GPS Batch Differential Processor:

  4. (If necessary): Click the Change buttons to change the Rover Directory and/or Base Directory to the appropriate directories.

  5. (Optional) Click the Setup button to verify or change any setup parameters, or to enter a new base station in the Base Station Library.

  6. Click the down arrow in the Base box and click the correct base station from the base station library.

  7. Select the desired Jobs in the Rover Available Files: box and click the [image] button to prepare them for differential correction. You can also click the [image] button to select ALL the displayed Jobs.

  8. The selected Jobs will automatically be matched with the correct base station files, based on the time data was collected.

  9. Click the Differential button.

  10. (Optional) Click any Job name and click the Summary button to view a summary of corrected and uncorrected data.

  11. Click the OK button.

  12. Click the Exit button.

Note: The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.


Differentially correcting C/A Code Jobs using the friendly 3-step wizard

Use this procedure to differentially correct one or more C/A Code GPS Jobs. The "Wizard" will guide you through the steps. When using the Wizard, you can correct data using previously obtained base station files or let the Wizard automatically find and download the required base station files from the U.S. NGS CORS network of base stations via the internet.

To differentially correct C/A Code Jobs using the Wizard:

  1. Download or move all Jobs of interest to a directory on your PC.

  2. (Optional) Download or move all required base station files to a directory on your PC.

  3. From the GPS menu, select Differential Correction, then click C/A Code Wizard.

  4. In Step 1 of the Wizard, click the Change button to change the Jobs Directory to the directory that contains your Job files.

  5. Select the desired Jobs in the Jobs in directory: box and click the [image] button to prepare them for differential correction. You can also click the [image] button to select ALL the displayed Jobs.

  6. Click the Next button.

  7. If you are using previously obtained base station files:

  • Click the Change button to change the Base Directory to the directory that contains your base station files.

  • The base station files will be matched with the correct Job files. Click the Next button.

If you want the Wizard to obtain the required base files:

  • Click the Next button.

  • Click OK in the Warning… dialog box.

  • After the base station files are downloaded, click the Next button.

  8. (Optional) Double-click in the Corrected Job Name box of any Job file and type a new name to assign a different Job file name to the corrected Job. Be sure to press ENTER after typing the new name.

  9. Click the Go button to start the Differential Correction process.

  10. (Optional) Click any Job name and click the Summary button to view a summary of corrected and uncorrected data.

  11. (Optional) Click any Job name that has uncorrected data in this session and click the Trouble Shooting button for an analysis of uncorrected coordinates and an opportunity to modify setup parameters and try again.

  12. Click the OK button.

  13. Click the Cancel button.

Note: The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.

Important: Your PC’s current internet connection will be used to connect to the required internet site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature. If you have dial-up access to the internet, you must first establish your connection to use this feature.


Digitize Feature

If a digitizing job is already open, start digitizing a feature. If not, then create or select a job and/or specify a background map in the Select a Job dialog.

The Voice Playback option will let you generate point features using the GPS positions previously stored in the Voice Recording mode. In the Voice Recording mode, you can store a voice description along with a GPS Point Feature.


Digitize the Split-line

Note: If you make a mistake while digitizing, you can delete the previous node by holding down the CTRL key and left-clicking the mouse.


Digitize the Stand (HUD)

Please mark the Show Tips box to display information about how to use the various options for digitizing a stand.

Note: If you make a mistake while digitizing, you can delete the previous node by holding down the CTRL key and left-clicking the mouse.


Digitize the Tract (HUD)

Please mark the Show Tips box to display information about how to use the various options for digitizing a tract.

Note: If you make a mistake while digitizing, you can delete the previous node by holding down the CTRL key and left-clicking the mouse.


Digitizing Feature List

Create or edit the feature list to be used in digitizing. Use the displayed dialog to define the types of features that will be digitized as well as their respective attributes and values. In addition, you may specify the symbols and patterns to be used for displaying these features.


Digitizing Pen Color (View Menu)

The default pen color for digitizing Line and Area Features is yellow. You may change the pen color so the digitized trace stands out better against the map background you are working with. The selected pen color will be displayed while you are digitizing a Line or Area Feature. Upon completion, the Feature will be displayed with the line style or area pattern that has been assigned to it.


Direction Cut Command (Cogo Menu)

Display the Cogo Direction View that will create two new Points that define a line that cuts out a specified area from an Area Feature.


Disconnect Area to Lines Dialog Box

Use the Disconnect Area to Lines Dialog box to create lines around the perimeter of the selected Area Feature.

  • Click the All Nodes option to create a separate line between all the nodes of the Area Feature.

  • Click the Between Head/Tail Nodes option to create a line from the first node, through all the subsequent nodes, to the last node of the Area Feature. The first and last nodes will not be connected directly.

  • Click the Selected Nodes option to create separate lines between any nodes you choose. After you click this option the Selected #: field will appear. Click on any nodes on the Area Feature. Lines will be created in between all the selected nodes. For example, consider a square Area Feature made up of nodes # 1, 2, 3, 4. If you click on nodes # 1 and #3, two separate lines will be created. One line will extend from node #1, through node #2 and end at node #3. The other line will extend from node #3, through node #4 and end at node #1.

  • Click the Result Topic field to specify in which Topic to classify the new Line Features. Click the pull down arrow to the right of the field to see a list of all the Topics. Click on a Topic name in the list.

  • Click the Delete Original Area Feature option to delete the original Area Feature from your map. If you click this box, the original Area Feature will be deleted and only the new Line Features that you created will exist. If you do not click this box, the new Line Features that you created and the original Area Feature will all exist.

  • Click the Reset button to delete the changes you have made and return to the beginning of the sequence in this dialog box.

  • Click the OK button to save the changes you have made and return to the Map View.


Disconnect Area to Points Dialog Box

Use the Disconnect the Area to Points Dialog box to create new Point Features at specific nodes of the Area Feature.

  • Click the All Nodes option to create a new Point Feature at each node of the selected Area Feature.

  • Click the Between Two Nodes option to create new Point Features at every node in between two specific nodes. After you click this option, the Start Node and End Node fields will appear. Click on a node on the Area Feature in the Map View, the node number will appear in the Start Node field. Click on a second node on the Area Feature in the Map View, the node number will appear in the End Node field. New Point Features will be created at the Start Node, End Node and all nodes in between.

  • Click the Selected Nodes option to create new Point Features only at specific nodes on the selected Area Feature. After you click this option, the Selected #: field will appear. Click on nodes on the Area Feature in the Map View, the number of nodes you click will be displayed in the Selected # field. A new Point Feature will be created at each node you select.

  • Click the Result Topic field to specify in which Topic to classify the new Point Features. Click the pull down arrow to the right of the field to see a list of all the Topics. Click on a Topic name in the list.

  • Click the Delete Original Area Feature option to delete the original Area Feature from your map. If you click this box, the original Area Feature will be deleted and only the new Point Features that you created will exist. If you do not click this box, the new Point Features that you created and the original Area Feature will all exist.

  • Click the Reset button to delete the changes you have made and return to the beginning of the sequence in this dialog box.

  • Click the OK button to save the changes you have made and return to the Map View.


Disconnect Area to Sub Areas Dialog Box

Use the Disconnect Area to Sub-Areas Dialog box to create Sub-Areas between selected nodes of an existing Area Feature. This is a progressive dialog box, meaning that after you complete each task, new information will appear in the dialog box.

Dialog appears in the following order:

Click on start node: Click in the Map View on the first node (of the Area Feature) through which you would like to split the Area Feature. After you click on a node, the node number will appear and new instructions will appear:

Click on end node: Click in the Map View on the second node (of the Area Feature) through which you would like to split the Area Feature. The Area Feature will be split along the line formed by the first and second nodes that you select. After you click on a second node, the node number, a dashed line between the first and second nodes in the Map View, and new instructions will appear:

Click the sub-area you want to create…: Click on either side of the dashed line across the Area Feature in the Map View. The side in which you click will be a new Area Feature. Click the OK button to select both sides of the Area Feature to become new Area Features. The side of the dashed line on which you click will be highlighted in brown and new instructions will appear:

  • The Result Topic field Lets you specify in which Topic to classify the new Area Feature(s). Click the pull-down arrow to the right of the field to see a list of all the Topics. Click on a Topic name in the list.

  • Click the Delete Original Area Feature box to delete the original Area Feature from your map. If you click this box, the original Area Feature will be deleted and only the new Area Features that you created will exist. If you do not click this box, the original Area Feature will exist and the new Area Features that you created will also exist, on top of the original Area Feature.

  • Click the Reset button to delete the changes you have made and return to the beginning of the sequence in this dialog box.

  • Click the OK button to save the changes you have made and return to the Map View.


Disconnect Line to Point Dialog Box

Disconnect Line to Points Dialog Box

Use the Disconnect the Line to Points Dialog box to create new Point Features at specific nodes of an existing Line Feature.

  • Click the All Nodes option to create a new Point Feature at each node of the selected Line Feature.

  • Click the Between Two Nodes option to create new Point Features at every node in between two specific nodes. After you click this option, the Start Node and End Node fields will appear. Click on a node on the Line Feature in the Map View, the node number will appear in the Start Node field. Click on a second node on the Line Feature in the Map View, the node number will appear in the End Node field. New Point Features will be created at the Start Node, End Node and all nodes in between.

  • Click the Selected Nodes option to create new Point Features only at specific nodes on the selected Line Feature. After you click this option, the Selected #: field will appear. Click on nodes on the Line Feature in the Map View, the number of nodes you click will be displayed in the Selected # field. A new Point Feature will be created at each node you select.

  • Click the Result Topic field to specify in which Topic to classify the new Point Features. Click the pull down arrow to the right of the field to see a list of all the Topics. Click on a Topic name in the list.

  • Click the Delete Original Line Feature option to delete the original Line Feature from your map. If you click this box, the original Line Feature will be deleted and only the new Point Features that you created will exist. If you do not click this box, the new Point Features that you created and the original Line Feature will all exist.

  • Click the Reset button to delete the changes you have made and return to the beginning of the sequence in this dialog box.

  • Click the OK button to save the changes you have made and return to the Map View.


Disconnect Line to Points Command (Utilities Menu)

Lets you create new Point Features from selected nodes of an existing Line Feature.


Disconnect Line to Smaller Lines Command (Utilities menu)

Lets you create new Line Features between selected nodes of an existing Line Feature.


Disconnect Line to Smaller Lines Dialog Box

Use the Disconnect Line to Smaller Lines Dialog box to create new lines from an existing line.

  • Click the All Nodes option to create a separate line between all the nodes of the Line Feature.

  • Click the Selected Nodes option to create separate lines between any nodes you choose. After you click this option the Selected #: field will appear. Click on any nodes on the Line Feature. Lines will be created in between all the selected nodes. For example, consider a Line Feature made up of nodes # 1, 2, 3, 4, 5, 6, 7. If you click on nodes # 1, #3, #5, and #7, three separate lines will be created. One line will extend from node #1, through node #2 and end at node #3, the second line will extend from node #3, through node #4 and end at node #5, the third line will extend from node #5, through node #6 and end at node #7.

  • Click the Result Topic field to specify in which Topic to classify the new Line Features. Click the pull down arrow to the right of the field to see a list of all the Topics. Click on a Topic name in the list.

  • Click the Delete Original Line Feature option to delete the original Line Feature from your map. If you click this box, the original Line Feature will be deleted and only the new Line Features that you created will exist. If you do not click this box, the new Line Features that you created and the original Line Feature will all exist.

  • Click the Reset button to delete the changes you have made and return to the beginning of the sequence in this dialog box.

  • Click the OK button to save the changes you have made and return to the Map View.


Display Feature Offset

When you click the Offset button from the Feature Update screen, the Feature Offset dialog box is displayed.

The current Distance, Azimuth, and Slope Offset for the selected Feature is displayed. The values in these fields may be edited.

Click the fields displayed in the dialog box above for more detailed information.

Please note: These Offset values reflect the Distance, Azimuth and Slope between the actual field position of the GPS receiver and the Feature. Offsets are typically used when the GPS receiver can not be placed at the location of the Feature due to blockage of GPS reception.


Display Feature Photo Dialog Box

Use the Display Feature Photo Dialog box to select a digital image to attach to the active feature or to view an attached digital image and information about the active Feature.

The large box in the dialog box displays the attached image. If the large box displays "None" instead of an image, there is no image attached to the active Feature.

There is information about the active Feature underneath the large box.

  • File Name displays the directory in which the digital image is saved.

  • Lat, Lon and Alt display the location of the active Feature to which the image is attached.

  • Feature displays the name of the active Feature to which the digital image is attached. The white box beneath Feature displays the Attribute and Value information about the active Feature to which the digital image is attached. This is a non-interactive field.

  • Comments displays any comments you have written about the digital image or the Feature. To write comments, click in the box and type.

  • Click the File button to select a digital image file to attach to the active feature.

  • Click the Camera button to load a photo image from a Kodak DC120 camera.

  • If there are multiple photos attached to the feature, click the ">" or "<" button to scroll the photos.

  • Click the Print button to print the digital image, location, Attribute and Value information and any comments about the active Feature.

  • Click the Delete button to delete the link to the digital image that is currently attached to the active Feature.

  • Click the OK button to apply the changes you have made and exit this dialog box.


Display Message

Select Yes if you want the program to flash a message ("Target!!") on the bottom right of your screen when you get within the specified tolerance of your target waypoint

Select No if you do not want any message to flash.


Displaying digital photographs that are attached to features

To display a digital photograph that is attached to a feature:

  1. Click the Display Photo ON/OFF icon to turn it on.

  2. Select the feature of interest in the Map View.


Displaying Geodetic or Grid Ticks in a Map

Use this procedure to display geodetic or grid ticks in the Map View at a user-specified interval.

Ticks are useful to get a quick idea of distances between features in a Map.

To display ticks:

  1. Open or create a file of interest.

  2. From the View menu, click Show Tick.

  3. Choose the type of ticks to display:

  • Check the Geodetic box to show geodetic ticks.

  • Check the Grid box to show grid ticks.

  4. Choose a tick interval by clicking the down arrow to the right of the Geodetic or Grid box and then clicking the desired interval.

  5. (Optional) If you want to set a starting coordinate, click the Set Start Point box and then click the Map View location that represents the starting coordinate position for the display of your ticks.

  6. Click the OK button.


Distance Along Line/Area Dialog Box

Use the Distance along Line/Area Dialog Box to measure the linear distance between two points on a Line Feature or along the perimeter of an Area Feature.

  • Click on a node of a Line or Area Feature. Click on a second node of the same Feature.

  • The Target Feature field displays the name of the Feature you are measuring.

  • The Start and End fields display the number of the nodes you are measuring to and from.

The Result box displays the distance between the selected nodes on the Line or Area Feature.

  • Horizontal Distance is the horizontal component of the distance measurement. It does not include the vertical component of distance.

  • Slope Distance is the distance between the points. This takes the vertical and horizontal distance into account.

  • The Other Direction button lets you measure the opposite part of the perimeter of an Area Feature. This button is only active if you have selected the nodes of an Area Feature to measure.

  • Click the Reset button to clear the previous measurement and measure a new distance.

  • Click the Exit button to return to the Map View.


Distance & Azimuth Dialog Box

Use the Distance and Azimuth Dialog Box to measure the direct distance between any two or more points in the Map View.

The Location by box lets you choose how you will select the measurement locations.

  • Click the Node option if you want to measure from or to a node in the Map View. The cursor will snap to the nearest node from where you click. Click on a node in the Map View. Click on a second, third, etc. node to measure to. Measurements are cumulative.

  • Click the Cursor option if you want to measure from or to any point in the Map View. Click anywhere in the Map View. Click on a second, third, etc. place to measure to. Measurements are cumulative.

The Result box displays the distance between the selected points or nodes in the Map View.

  • Horizontal Distance is the horizontal component of the distance measurement. It does not include the vertical component of distance.

  • Slope Distance is the distance between the points. This takes the vertical and horizontal distance into account.

  • Last Azimuth is the compass bearing between the last and the second-to-last points of measurement.

  • Click the Reset button to clear the previous measurement and measure a new distance.

  • Click the Exit button to return to the Map View.


Distance Command (Measure Menu)

Measures the horizontal and slope distance and azimuth between two or more waypoints in the Route View.


DOP Menu

Select the DOPs you wish to display in the DOPs chart by highlighting them in the INCLUDE list. Only the Position DOPs are needed to do elementary mission planning. Choose either for clear and simple DOP charts.


DRG or GPS Points Help

Would you like help on:

Using DRG(s) to register an aerial photograph

Or

Using GPS Points to register an aerial photograph


Duplicate Topic

Use this command to create a new topic that has the same attribute structure as the currently active topic. Rename the duplicate topic before saving the database. This function does not copy the Features in the original Topic to the new Topic.


Duplicate Tree

Use this tool icon in the Tree Data View to duplicate the currently highlighted tree record. The new tree record will inherit the species/product calss. You just need to enter the tree measurements.


DXF Dialog Box

Use the DXF Dialog box to specify which Topics from your Map file you would like to export to AutoCAD DXF format.

The File Name field lets you specify the name of your AutoCAD DXF files. To change the file name, type directly into the field.

  • Click the Browse button to change the directory to which the DXF files will be saved.

  • Click the 3D option to export altitude in addition to latitude and longitude.

  • Click the In Block option to export all of the Features from your Map file in block format (one layer per topic) into the DXF file.

  • Click the With Attribute option include the Attributes and Values in the DXF file. This option is only available if the In Block option is marked.

  • In PC-Mapper and CMT-SURVEY, you may select "Export selected Topics to one layer" and specify the layer name.

The Topic box lets you select which Topics to export to AutoCAD DXF file format.

  • The Topic Name column lists all the Topics in your Map file. This is a non-interactive column.

  • Click the Selection box next to a Topic to select that Topic for AutoCAD DXF file export. All Topics with an "X" will be exported to AutoCAD DXF files.

  • Click the Select None button to clear all the X’s out of the selection boxes.

Click the OK button to export the selected files to autoCAD DXF format and exit the dialog box.


DXF Format

The DXF (Drawing eXchange File) format is widely accepted by many GIS and CAD software packages.

The PC-GPS DXF output is compatible with AutoCAD.


Copy Command (Edit Menu)

Copies the selected features or non-spatial items from your file and stores them in the clipboard.


Cut Command (Edit Menu)

Removes the selected features or non-spatial items from your file and stores them in the clipboard.


Delete Selection Command (Edit Menu)

Deletes the selected features or non-spatial items from the Map file entirely.


Insert Node Command (Edit Menu)

Lets you insert a node into a Line or Area Feature. This will change the shape of the original Line or Area Feature.


Insert New Object Command (Edit Menu)

Lets you insert many different types of multi-media objects (OLE), (including: graphics, text, audio, video, etc.) directly into your Map file.


Links Command (Edit Menu)

Lets you update linked OLE objects and to change OLE sources.


Edit NEZ Coordinate System Dialog Box

Use the Edit NEZ Coordinate System Dialog Box to create a new NEZ Plane or edit an existing NEZ Plane.

The NEZ Plane field lets you enter a name for your NEZ plane. To edit an existing NEZ plane, click the pull down arrow to the right of the white box and select the plane you would like to edit.

The Pick GPS Point for box lets you choose a reference or control point from the Map View for your NEZ Plane.

  • The Reference button lets you select a reference point in the Map View with your mouse. Click on this button, then click on a spot in the Map View. The coordinates of that point will automatically be entered into the Reference box.

  • The Control button lets you select a control point in the Map View with your mouse. You can use this option instead of manually entering the angle and scale in the Control box. Click on this button, then click on a spot in the Map View. The coordinates of that point will be used to calculate an angle and scale for your NEZ Plane. This button will not be active unless the by Control Point option in the Control box is selected.

The Reference box lets you enter reference point manually.

  • In the GPS box type the coordinates of your reference point in the LAT, LON and Height fields. Select North (N) or South (S) and East (E) or West (W).

  • The NEZ box lets you enter the coordinate origin for your NEZ Plane. Type the point of origin coordinates in the Y, X and Z fields.

The Control box lets you enter control parameters to define your NEZ Plane.

  • Select the Control option to select a control point from the Map View. See above for further directions.

When you select the Control option the NEZ box becomes visible. This allows you to type the NEZ coordinates of your control point.

  • Select the by Input option to enter the angle and scale manually. Type values in the Angle and Scale fields.

  • Click the Update button to save the parameters for the new NEZ Plane.

  • Click the NEZ Plane button to create a new NEZ Plane.

  • Click the Delete button to delete the current NEZ Plane.

  • Click the OK button to close this dialog box and apply the changes you have made.


Object Command (Edit Menu)

Lets you edit or convert the selected OLE object.

When an OLE object is selected, there are three suboptions available: Edit, Open (or Play) and Convert.


Convert Object Command (Edit Menu)

Converts the selected OLE object from the current object type to a similar object type. For example, a Paintbrush picture may be converted to a Picture (Device Independent Bitmap).

****************************************8

To convert an OLE object, first select the object you wish to convert by clicking on the representation in the Map. Then, use the Edit\Object\Convert option.

The following dialog box will be displayed:

Current Type: The Current Type field lists the object type of the selected OLE object.

Object Type: The Object Type field lists the type of objects to which the current OLE can be converted. The current type is also listed.

To convert the current object to a listed object type, select a new object type by first clicking on the object name in the Object Type column. Click the Convert selection and then click the OK button.

Click the OK button to convert the current object type to the selected object type.

Click the Cancel button exit the Convert dialog box without converting the current object type.

Please Note: Objects which are linked to the source file will need to be converted using the source application.


Edit Object Command (Edit Menu)

Opens the object application source, if available, to allow you to edit the selected

OLE object.


Play Object Command (Edit Menu)

Activates the selected OLE object.

This command is variable, and will change depending upon the type

of object that is linked to your Map file. For example, the option will

be Play Object for a Media Clip and Open Object for a Microsoft Word

document.


Paste Command (Edit Menu)

Pastes the contents of the clipboard (features or non-spatial items) into your file. The Map, Topic and Sheet views are updated with this information.


Paste to Topic Command (Edit Menu)

Appends the contents of the clipboard (features or non-spatial items) to the active topic. This function can be used to move features into different topics.


Edit Plot

Edit Plot/Point

Use this tool icon to open the Plot/Point Information dialog. You may change some of the information displayed in that dialog screen.


Edit Products List

Edit Product List

Use this dialog to define the specifications for the tree product classes that you will be working with.

Use the Add button to add a new product record to the list.

Use the Del button to delete the highlighted product record.

To sort the product list by the product name or the product code, select "Sort by Name" or "Sort by Code", respectively. Mark the "Descending" checkbox to sort the list in descending alphanumeric order.

For each product class, enter the product specification into the following fields. Please note that all diameters are outside bark measurements by default.

Product Name Enter an appropriate name for the product class. You may define a CULL product class and have the culled trees reported as a separate product class. Do not define a Topwood product class as the Topwood Report will not make use of the Topwood product class that you define.

Product Code Assign an alphanumeric code to the product class.

Dest If you are using the Sorts Table and Price Table provided by CMT-Forester, you may specify a default Destination for each log Product.

Min DBH Specify the smallest DBH that the trees in this product class may have.

Max DBH Specify the largest DBH that the trees in this product class may have.

Mer. TopDia Enter the small-end diameter for the merchantable portion of the tree in this product class. This is the minimum acceptable top diameter for the product.

Max EndDia Enter the maximum large-end diameter acceptable by the mill for the product.

Pulp TopDia Enter the pulpwood top diameter. This will be used for computing topwood when Method 1 is capable of topwood computation.

Log/Stick Length Specify the default length of a log or stick/bolt. For example, if the stick length is 5.3 ft and you enter 3 into the "#Logs/#Sticks" field, you are effectively entering a merchantable height of 15.9 ft. Conversely, when you enter 15.9 ft into the "Hm" field, the program will automatically segment the stem into 3 logs. See also the description for MinLen provided below.

CMT-Forester provides a "Log Trim" data field in the Edit Species List screen. This allows you to specify a log trim value for each tree species and define the Log/Stick Length as the net log length.

RoundTo Specify how the stem length should be rounded for the product. The options are: 0.1 ft, 1ft, 2ft, 1/2 Log and 1 Log. For example, suppose RoundTo is set to be 1 ft. When you enter a merchantable Height (Hm) of 17.2 ft, the program would use 17 ft for the volume computation. If you wish to compute the volume for the full 17.2 ft, then you should specify MinLen to be 0.1 ft. Now, suppose the Log/Stick Length is set to 5.3 ft and MinLen is set to be 1 log. When you enter a merchantable Height (Hm) of 19 ft, the program would segment the stem into 3 sticks (3 x 5.3 ft = 15.9 ft). For methods requiring #Logs/Sticks to compute the volume, 3 logs would be used. If you set the MinLen to be 1/2 log, the program would use 3.5 sticks (3.5 x 5.3 ft = 18.55 ft) for volume computations based on #Logs/Sticks.

One important thing to keep in mind is that if RoundTo is specified in feet, the stem will not be automatically segmented. In this case, the entire merchantable stem for a single-product tree will be considered as one log. In the Multi-Product Data Entry From, each log record will be considered as one log. Therefore, when RoundTo is specified in feet, the Log/Stick Length field will be filled with the value "9999" to indicate that the log length for this product is not fixed. In other words, specifying the RoundTo in feet allows you to work with variable-length logs.

If you want the stems to be segmented into fixed-length logs, then set RoundTo to 1/2 Log or 1 Log.

MinLen Specify the minimum length of the utilizable stem. If RoundTo is specified in Feet, then define the minimum length in feet. If RoundTo is specified as 1/2 Log or 1 Log then select 1/2 Log or 1 Log as the minimum length. The program will check the merchantable length against the minimum length. It will not accept any entry for the merchantable height that does not meet the minimum length criterion.

Stump Height Define the stump height for the trees in this product class.

Default FC Specify the form class percentage to be used when a quantity computation method calls for this information. "Form Class" is defined as the percentage ratio of the diameter inside the bark at the top of the first 16-foot log (17.3 feet from ground) to the diameter outside the bark at breast height (4.5 feet from ground).


Properties Command (Edit Menu)

Displays the Feature Properties dialog box for the selected Feature(s), the Shape Properties dialog box for the selected shape(s), the Text Setup dialog box for selected text or the Edit Waypoint dialog box for the selected Waypoint.


Edit/Redo

This command cancels the action of the last Edit/Undo command executed. Click on the pull-down arrow by the Redo icon to see the history of re-doable commands or actions. Selecting an item on this list will cause all of the commands/actions before the selected item to be reinstated.


Select All Command (Edit Menu)

Selects all of the data (features and non-spatial data) in your Map file for further operations (cut, copy, delete).


Edit Species List

Use the functions in this window to prepare a species list for use in your timber cruising job.

On the left-hand side is a list of the built-in species names. To copy one or more species over to the Active Species List, use the Ctrl or Shift key to help select the desired species names then click the "®" button. If you had selected Export with Numeric Code, the numeric code willbe copied to the Active Species list. If you had selected Export with Alpha Code, the alphabetic code will be copied over instead.

To add a species name that is not in the built-in species list, click on the New button then enter the appropriate Species name.

Assign an alphabetic or numeric Code for each species name in the Active Species List. If you are including the FVS fields in your cruise data and intend to send the cruise data to the USFS Suppose or FVS program, then you should enter the valid USFS species code in the Code field, and also assign the proper FC value in the FVS FC field.

You may enter a default Bark Ratio (bark thickness ratio) for each tree species. This is the ratio of the inside bark diameter to the outside bark diameter at the top of the butt log (usually 16 ft above the stump). Many stem profile equations and volume equations are based on an assumed bark thickness ratio. Set the Bark Ratio to "0" if you do not wish to override the default value used by these computation methods.

You may also specify an end trim value in the Log Trim data field. Set the log trim to "0" if you will be including the end trim in the log length defined for the log product. If you specify a non-zero Log Trim, it effectively increases the log length. In addition, the log trim plays a role in determining the location of the small-end diameter, and therefore may affect the computed stem volume.

If you have built up an active species list in the order that you want, you may click the Assign Num.Code button to automatically assign ascending numeric codes to the species names. Make sure you really want to have the species codes reassgined in this manner before you confirm the action.

To remove a species name from the Active Species List, highlight that species and click on the Del button. The program will not let you delete a species that is used in the definition of a merchandise class or one that is being used in a tree record in the currently active job.

Use the Del All button to remove from the Active Species List all the species names that are not used by a merchandise class or tree record.

Use the Up button to move the highlighted species name up one spot in the list.

Use the Down button to move the highlighted species name down one spot in the list.

To sort the species list by the species name or the species code, select "Sort by Name" or "Sort by Code", respectively. Mark the "Descending" checkbox to sort the list in descending alphanumeric order.


Edit Stand

Use this tool icon to open the Stand Information dialog. You may change some of the information displayed in that dialog screen.


Edit Trees

Use this tool icon to call up the Tree Data View and enter or edit tree measurement data.


Undelete Command (Edit Menu)

Restores features or non-spatial items which have been removed using the Cut or Delete commands; also restores Topics which are removed using the Delete Topic command in the Topic menu.


Edit/Undo

This function works to reverse the last command or action that you have executed. If you have executed a sequence of commands or actions, then Edit/Undo will reverse them sequentially, one at a time. Click on the pull-down arrow by the Undo icon to see the history of undoable commands or actions that you have previously executed. Selecting an item on this list will cause all of the commands/actions before the selected item to be undone.

Closing the map file will reset the Undo function. In other words, after closing a file, you will not be able to undo a previous action.


Edit WayPoint Dialog Box

Use the Edit Waypoint Dialog box to view and change the coordinates and other parameters of the selected Waypoint.

  • The ID Number field displays the unique ID number for the selected Waypoint that reflects the Waypoint’s order in the Route. This is a non-interactive field.

  • The Name field displays the current name of the selected Waypoint. To change the name, type directly in this field.

The Accuracy box displays the user-defined accuracy of the selected Waypoint.

  • Click the High, Medium or Low option to set the accuracy. It is suggested that you choose High for surveyed locations, Medium for corrected GPS locations, and Low for uncorrected GPS locations.

The Coordinate box lets you view and change the coordinates of the selected Waypoint. To change the coordinates, type directly into the Latitude and Longitude or X and Y boxes. To change the elevation, type directly into the MSL (Mean Sea Level) or HAE (Height Above Ellipsoid) fields.

  • The Message field lets you view and change the message that will appear as you approach the Waypoint when you are navigating in the field. To change the message, type directly into the field.

  • Click the Reset button to reset the coordinates back to the original coordinates, when you opened this dialog box.

  • Click the Prev button to view or edit the coordinates of the previous Waypoint on the Route.

  • Click the Next button to view or edit the coordinates of the next Waypoint on the Route.

  • Click the Done button to apply the changes you have made and return to the Route View.


Editing a Marker Label

Click on an option tab in the MARKER LABEL dialog and make the desired changes. After editing the marker label specifications, click on the GO button to let the changes take effect.

Text

Use this option to specify what text, if any, is to be included in the marker. Also, the position and alignment of the marker can be specified.

Multiline: Check this box to enable multiple lines of text to be included in the marker. The default is for the text label to be all in one line.

Position: Choose the position of the text with respect to the marker. Available options are for the text to be above the marker, below or attached to the tail.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

TEXT BOX: Type the desired text label in this box. When Multiline is checked, the box will extend downward allowing text entry on multiple lines.

Arrow

You may customize the marker by changing the arrowhead style, size and line style.

Head: Choose between the two head styles or choose "None" for no head.

Head Size: Specify the size of the head (if one has been chosen) in either pixels or the specified units of measurement.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

Line style: Click on the button with a line on it to choose from different styles of line patterns as well as different colors and line sizes. A preview of the line marker will be displayed at the bottom of the MARKER LABEL dialog.

Font

You may change the size, font and color of the text portion of the marker label.

Font: Choose the font type.

Style: Specify the font style from one of the following: Regular, Italic, Bold, or Bold Italic.

Size/Height: Specify a font size or height.

Color: Click on the Color button to pick a Font color.

A Preview of the TEXT will be shown at the bottom of the MARKER LABEL dialog.


Editing a Measurement Record

Do not edit measurement records unless you know exactly what you are doing.

This dialog lets you make the appropriate changes to the data fields displayed for the highlighted measurement record. Click OK to accept the changes, or click CANCEL to abandon the changes.


Editing an Angle Label

Click on an option tab in the ANGLE LABEL dialog and make the desired changes. After editing the angle label specifications, click on the GO button to let the changes take effect.

Text

Use this option to specify what text, if any, is to be included in the label. Also, the position and alignment of the label can be specified.

Unit: Mark the Default check box if you want to use the global angle measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: DMS, Degree, Mils, or Grads.

Number of Decimal Digits: Specify the number of decimal digits to be used for angle labels. To stay consistent with the global settings of your Job, check the Default box.

Display in: Choose to have the angle label displayed in Degrees, Minutes or Seconds by picking one of these options from the pull-down menu.

Leading 0: Do not mark this box if you do not wish to see "zeros" at the beginning of the angle label.

Prefix/Suffix: Place a check mark in either of these options to specify your own text for a prefix or suffix to be added to the label.

Arrow

You may change the arrowhead style and size as well as the line style for the angle indicator.

Head: Choose between the two head styles or choose "None" for no head.

Head Size: Specify the size of the head (if one has been chosen) in either pixels or the specified units of measurement.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

Guideline style: The guideline is used to show the angle boundary for supplemental angle labels. Click on the Guideline button to choose from different styles, sizes and colors of line patterns for the Guideline. A preview of the line style is shown on the Guideline button.

Arrow style: Click on the button with a line on it to choose from different styles of line patterns. The line pattern dialog will pop up with five different line styles to choose from. The line pattern dialog will also allow you to specify different colors and line sizes.

A preview of the angle indicator will be displayed at the bottom of the ANGLE LABEL dialog.

Font

You may change the font style, size and color.

Style: Specify the font style from one of the following: Regular, Italic, Bold, or Bold Italic.

Size/Height: Specify a font size or height.

Color: Click on the Color button to pick a Font color.

A Preview of the TEXT will be shown at the bottom of the ANGLE LABEL dialog.


Editing linked objects in PC-GPS

To edit a linked multimedia object in PC-GPS:

  1. Double-click the multimedia object of interest.

  2. The source application of the multimedia object type will be called into PC-GPS. Edit the multimedia object in the source application.

  3. Press the ESC key on your keyboard.


EDM Page

EDM Type: Choose the EDM Type from the dropdown menu.

EDM Mode: Select the desired EDM mode.

Wavelength: If you have selected a particular EDM type and mode, the wavelength for the EDM selection will be automatically displayed and cannot be changed. However, if you select "OTHER" as the EDM type, then you can enter an appropriate wavelength value.

Refractive Index: The refractive index for the EDM selection will be automatically displayed and cannot be altered by you. However, if you select "OTHER" as the EDM type, then you can enter an appropriate refractive index value.


Elevation Angle

The Elevation Angle in Mission Planning should equal or exceed the Elevation Cutoff of your base station. Base stations typically use an elevation cutoff of 5 to 15 degrees.


Elevation in PC-GPS

For height calculations, your GPS receiver utilizes the ellipsoidal model or Height Above Ellipsoid (HAE). In PC-GPS, you may notice that two different heights are displayed for coordinates in the Coordinate Information dialog box - one height is the HAE (Ellipsoidal) value, and other is MSL (Orthometric). Since GPS works in HAE, this MSL height has been derived from HAE based on a rough model inside the GPS receiver. The PC-GPS built-in Geoid Model function automatically uses a higher resolution model (based on the NGS GEOID99) to compute the MSL height. Thus, the MSL (Orthometric) height you see in PC-GPS may differ from the MSL height you see on your GPS receiver.

The Japan geoid files are included with PC-GPS 09 and later versions.


Elevation Profile

Select an existing line or area feature for a cross-sectional view of the changes in elevation over the line feature or the perimeter of the area boundary. Select the "Get elevation by DEM" option if you want to use the CMT CDM (DEM) data to create the elevation profile. If the line or area feature consisits of GPS data, then you can uncheck this option to use the elevation data captured by the GPS.


Encode Image for Autoloading

Use this utility to enable an image to be automatically loaded with the BaseMap for your GPS job site when the option for Auto-loaded Images is checked under View/Basemap/Basemap Options. This function is mostly used for the automatic loading of USGS topographic quad maps (DRGs) along with the BaseMap data.

The procedure for encoding one or more DRG images is as followis:

a) Put the DRG files for the BaseMap county of interest into the correct folder (e.g. C:\BASEMAP\USA\or).

As the DRG file size is very large for each county, and the encoding process will create a *.img file in the BaseMap folder for the county, please put the BaseMap files and the DRG files on your local hard drive.

b) Open a blank .fmp file and set the Coordinate System, Datum, Zone and Units of the blank map file to match that of the DRG file (typically UTM, NAD 27 CONUS).

c) Import the DRG files for the county into the map.

d) Select Utilities/Encode Image for Autoloading.

Once the DRGs have been encoded for your county, with the View/Display BaseMap option tuned on and the option for Auto-loaded Images checked in the View/Basemap/Basemap Options window, these DRG maps will automatically load into any job map in your county.


Ending Point is not Last Point

If the point at which you stopped collecting field data for Carrier Phase correction is not the last point in your job, mark this box and input the Point ID for the ending point.


Environment Setup

Atmospheric Corrections: Choose Yes to enable atmospheric corrections, or No to disable it.

Temperature: Enter the temperature.

Unit: Specify the temperature units by choosing Fahrenheit or Celsius.

Pressure: Enter the pressure.

Unit: Specify the pressure units by choosing inches of mercury, millimeters of mercury, or millibars.


Ephemeris File

An ephemeris file is a type of auxillary base station file that contains specific information about the location of the individual satellites.

For some base station types, the ephemeris data is included within the primary base station file. In this case, a separate ephemeris file is not required. When a separate ephemeris file is required, it must be placed in the same directory as the primary base station file.

Below is a chart that summarizes the different base station types with respect to separate ephemeris files:

BASE TYPE | EXTENSION | SEPARATE EPHEMERIS FILE?
MC-GPS | *.DIF | No
Leica MX9000 | *.DIF | No
March II | *.DIF | No
SSF | *.SSF | No
SSF SYNC | *.SSF | No
Winbase | *.MCF | No
PC5LGPS N3, N33, Z33 | *.DIF | No
ALTO-G12 | *.DIF | No
Rinex | *.0?O | YES (must be named *.0?N)
Correction | *.COR | YES (must be named *.EPH)
4000 | *.DAT | YES (must be named *.EPH)
Ashtech M-XII | *.DAT | YES (must be named *.EPH)
Ashtech Z-12 | *.DAT | YES (must be named *.EPH)


Equal Interval Classification

The Equal Interval classification for integers and real numbers categorizes the Features into classes of equal Value intervals. In other words, each class has an equal range of Values. You choose the number of classes. The Equal Interval method is defined by the following equation:

Maximum Value - Minimum Value

------------------------------------------ = Equal Interval of Values

Number of Classes

Note: The Equal Interval classification can not be used with string Attributes. The Attribute type must be changed to either integer or real number. Please see Modifying the attributes of a Topic for instructions on how to accomplish this.


Error Analysis Dialog Box

Use the Error Analysis Dialog box to view the reasons why PC-GPS was not able to differentially correct some coordinates.

The Number of Uncorrected Coordinates displays the total number of uncorrected coordinates. The fields below it display how many coordinates remain uncorrected for each of the listed reasons. To learn more about why the coordinates were not corrected and how to fix the problem, click the [image] button to the left of each reason.

  • Click the OK button to exit this dialog box.


Exiting PC-GPS

Use this procedure to close PC-GPS completely.

To close PC-GPS:

  1. From the File menu, click Exit.

  2. If you are prompted to save changes to any open files, click one of the following buttons:

  • Yes if you want to save any changes made to this file.

  • No if you want to discard any changes made to this file.

  • Cancel if you do not want to exit PC-GPS.


Exporting ArcView .SHP Files

To export data in a Map to .SHP format:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select Shape File (*.SHP).

  3. From the File menu, click Export or click the Export icon [image] .

  4. In the ArcView Shape Files Export dialog box, select the topics you wish to export.

  5. Click the OK button.

Notes: PC-GPS will generate three files for each topic selected for export: *.SHP, *.SHX and *.DBF. Be sure to keep all three files in the same directory or the .SHP file cannot be used correctly in ArcView.PC-GPS 09 and later versions will also create *.PRJ files if the coordinate system used is not a local NEZ coordinate system.

PC-GPS will export the Feature coordinates based upon the current coordinate system, datum and unit of measure in your Map. You can change the coordinate system information by clicking the Coordinate System command in the Map menu.

Note about Elevation values: By default, PC-GPS will export Ellipsoidal values. You can change the export elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.

Please note: If you would like the Feature ID's to be remembered for re-importing the data later, then add the built-in Attribute named Feature_ID to the Sheet View. Otherwise, PC-GPS will automatically assign sequential Feature IDs based on the name specified for the imported Topic.


Exporting ASCII Files

Steps for exporting Feature Data in ASCII format:

1. Open the Map file you wish to export.

2. Select ASCII File from the Data Source Box.

3. Click the Export Icon or use the File/Export option.

4. From the ASCII Format Setup dialog box, select a topic you wish to export.

5. Create or select an ASCII format you wish to use.

To save an ASCII format you just defined, click OK.

6. Specify whether the field names should be output as the first line in the ASCII file.

In the Precision field, specify the number of decimal digits to export.

7. Mark the data fields you wish to export.

8. Click the Export Preview button. If the ASCII data looks okay, click Export.

9. Enter or select a file name for storing the exported ASCII data.

10. Click OK to exit the ASCII Format Setup dialog.

The ASCII File Export function exports the Feature ID, Coordinates and Attributes of all the points in a selected Topic to an ASCII text file. It will also export multiple topics as well as the nodes in Line/Area topics.

Steps for exporting Feature Data to ASCII File(2) (*.ATR):

1. Open the Map file you wish to export.

2. Select ASCII File(2)(*.ATR) from the Data Source Box.

3. Click the Export Icon or use the File/Export option.

4. From the ASCII Export dialog box, mark the Topics you wish to export.

5. Click the OK button.

For Point Topics, one file with the extension of *.ATR will be created. This *.ATR file contains the coordinate positions and Feature records (Attributes & Values) for each Point.

For Line or Area Topics, two files will be created with the extensions of *.ASC and *.ATR. The *.ASC file contains the coordinate positions for each node in the Line or Area Topic exported. The *.ATR file contains the Feature records (Attributes & Values) for each Feature.


Exporting AutoCAD .DXF Files

To export data in a Map to .DXF format:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select DXF File (*.DXF).

  3. From the File menu, click Export or click the Export icon [image] .

  4. In the DXF dialog box, enter a file name in the File Name: box.

  5. Select the topics you wish to export and check any desired options.

  6. Click the OK button.

Notes: PC-GPS will create a DXF layer for each topic selected for export.

PC-GPS will export coordinate information based upon the current coordinate system, datum and unit of measure in your Map. You can change the coordinate system information by clicking the Coordinate System command in the Map menu.

Note about Elevation values: By default, PC-GPS will export Ellipsoidal values. You can change the export elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.


Exporting Cruise Data to Access

Use this command to export the cruise data to an Access database file.


Exporting Cruise Data to Excel

Use this command to export the cruise data to an Excel file.


Exporting Data from PC-GPS

Exporting Data

You may export your feature data to many different sources: ASCII, Excel, Access, AutoCAD .DXF, ArcView .SHP, PC-GPS .FTR, Field CE .PMP, Feature Lists, Intergraph .DGN, and ODBC data sources.

What do you want to do?

Export to ASCII files

Export to Excel file

Export to Access file

Export to AutoCAD .DXF files

Export to ArcView .SHP files

Export to PC-GPS .FTR files

Export to Field CE .PMP files

Export the Sheet View structure to a Feature List

Export to Intergraph .DGN files

Export data to an ODBC data source


Exporting Data in SA2 Format

MC5/SA2.0x stores the survey data as .HVD files.

MC5GT/SA2.2 stores the survey data as .FLD files.

PC-SURVEY 07 and COGOCAD PRO can exchange data with MC5/SA2.0x using the .HVD format.

They can also work with the MC5GT/SA2.2 survey data using the .FLD format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X’s out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box.


Exporting Data in SA3 Format

CE-Surveyor III stores the survey data collected on your Windows CE PDA as .PSA files.

PC-SURVEY 07 and COGOCAD PRO can exchange data with CE-Surveyor III using the .PSA format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

The Table Name column lists the destination Topics that will be used in the newly created file. You may change these names, if you wish.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X’s out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box.


Exporting Data in TDS Format

PC-SURVEY 07 and COGOCAD PRO can export data in the TDS 500 .CR5 format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X’s out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box


Exporting data to an ODBC data source

To export data to an ODBC data source:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select ODBC DataSource.

  3. From the File menu, click Export or click the Export icon [image] .

  4. (If necessary) Select or define the ODBC Data Source you wish to use. If an existing data Source is already selected, click the Change DataSource button to select or define a new Data Source.

  5. Select the topics you wish to export.

  6. (Optional) Modify the Table Name for any topic by clicking in the Table Name box, typing a new name and pressing the Enter key.

  7. Click the OK button.

Notes: PC-GPS currently supports the ODBC Data Sources described in the Defining an ODBC Data Source topic. Use of other ODBC Data Sources is at your own risk.

PC-GPS will export coordinate information based upon the current coordinate system, datum and unit of measure in your Map. You can change the coordinate system information by clicking the Coordinate System command in the Map menu.

Note about Elevation values: By default, PC-GPS will export Ellipsoidal values. You can change the export elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.

See Also:

ODBC - Excel Example


Exporting Feature Data to a PMP file

You may export all the Features from your .FMP job file to a job file in the .PMP format. The *.PMP files can work with PC-GPS as well as the CMT Field CE GIS software program that runs on a PDA.

First select "CMT Field CE File (*.PMP)" as the data source then select File/Export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

Select the topics that you wish to export then click OK.

The newly created file will contain the coordinate system used, the Topic names, the Feature ID's and coordinates, as well as the Feature labels, attributes and values.


Exporting Feature Data to an Access File

You may export all the Sheet View data from your job file to an .MDB file that may be viewed or edited using the Microsoftâ Access program.

To do so, first select "Access File (*.MDB)" as the data source then select File/Export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

Select the topics that you wish to export then click OK..

The newly created file will contain the coordinate system used, the Topic names, the Feature ID's and coordinates, as well as the attributes and values.

If you wish, you may make changes to the Access file then import the modified data back into PC-GPS.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Access data source if you wish to modify the Feature coordinates.


Exporting Feature Data to an Excel File

You may export all the Features from your job file to an .XLS file that may be viewed or edited using the Microsoftâ Excel program.

To do so, first select "Excel File (*.XLS)" as the data source then select File/Export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

Select the topics that you wish to export then click OK..

The newly created file will contain the coordinate system used, the Topic names, the Feature ID's and coordinates, as well as the attributes and values.

If you wish, you may make changes to the Excel file then import the modified data back into PC-GPS.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Excel data source if you wish to modify the Feature coordinates.


Exporting Feature Data to Google Earth

To export your map Features in the Google Earth .KML file format, first select the "Google Earth File (*.KML)" option in the Data Source Box by the Import and Export icons on the main toolbar. Then click the Export icon, or select File/Export.

Select the destination folder and specify the name of the .KML file to which the Features are to be exported.

In the Google Earth dialog, select the desired options then mark the Feature Topics you wish to export. The following options are available:

Area Transparency - Drag the slide bar to adjust the transparency of an Area Feature.

File Name - This is a display-only field that shows the path and name of the .KML file.

With Attribute - Select this option to have the attributes exported along with the Features.

Clamp to Ground - Features that have below-ground elevations may not be visible in Google Earth because they are underground. Select the "Clamp to ground" option if you wish to place these under-ground features at ground level so you can see them.

Extruded - Selecting this option will cause vertical lines to be drawn to the ground around the boundary of Area and Line Features.

Launch Google Earth - Select this option if you want Google Earth to be automatically launched after exporting the .kml file. To avoid time-out errors, please run Google Earth from your Desktop so it's in the ready state before you launch it from PC-GPS.

When you click the "OK" button, the Feature data will be saved in the specified .KML file. If the "Launch Google Earth" option was marked, then Google Earth will automatically start up.


Exporting Feature Lists

Exporting to Feature Lists

Use this procedure to create a Feature List with the feature names, attributes and values that are present in the Sheet View of your Map.

To export the Sheet View structure to a Feature List:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select Feature Lists.

  3. From the File menu, click Export or click the Export icon [image] .

  4. Select the topics you wish to export.

  5. Click the OK button

  6. Enter a name for the feature list in the File Name: box. The name should be 8 characters or less and must not contain any space or special characters.

  7. Click the Save button.

Note: A Feature List file (*.FBR) will be created by the export process. You may view the Feature List file by selecting Feature List in the GPS menu and clicking the Open command.


Exporting Intergraph .DGN Files

To export data in a Map to .DGN format:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select Intergraph DGN Format.

  3. From the File menu, click Export or click the Export icon [image] .

  4. In the Intergraph DGN Format dialog box, enter a file name in the File Name: box.

  5. Select the topics you wish to export and check any desired options.

  6. Click the Setup button and verify your setup in the Intergraph DGN Format dialog box.

  7. Click the OK button.

Note: Be sure the coordinate system of your Map matches the coordinate system in your Microstation system. Also, it is very important the Global Origin settings in the Intergraph DGN Format Setup dialog box exactly match the "GO" setting in your Microstation system.

The proper settings to be used in PC-GPS when exporting to Microstation DGN format are:

Global Origin

Set the Global Origin to match your existing GIS data. You can determine the Global Origin of your map in Microstation by entering the "GO?" command. Once you have determined the Global Origin of your existing Microstation map, enter the opposite values into the Global Origin fields.

For example, if the Global Origin of your map is -4000, 5296000,

-2147483.648, then you would enter "4000", "-5296000" and "2147483.648"

into the X, Y and Z fields, respectively.

Unit

The Unit page specifies the Master Units and the Sub Units of the DGN file that will be created. This data is taken directly from your PC-GPS *.MAP file.

The Sub Units/UOR Ratio field allows you to specify a relationship between the Sub Units and the Units of Resolution. In most cases, this relationship will be 1:1.

For example, if the Master Units of your Map are Meters, then the Sub Units would be Millimeters (with a Master Units/Sub Units Ratio of 1:1000). The Units of Resolution would also be Millimeters, so the Sub Units/UOR Ratio would be 1:1.


Exporting PC-GPS .FTR Files

To export data in a Map to .FTR format:

  1. Open or create the Map file that contains the data of interest.

  2. In the Data Source box, select PC-GPS Feature File (*.FTR).

  3. From the File menu, click Export or click the Export icon [image] .

  4. Enter a name for the file in the File Name: box.

  5. Click the Save button.

  6. Select the topics you wish to export.

  7. Click the OK button.

Note: Only the feature data will be exported to the .FTR file format. Non-spatial data such as labels, shapes, OLE objects, and aerial images will not be exported to the FTR format. However, the Feature labels will transfer to the CMT Field CE PDA software along with the Features.


External Device Setup Dialog Box

Use the External Device Setup Dialog box to select parameters to connect a Laser Range Finder and/or Barcode Reader to your PC for use with data collection.

Use the Laser Gun box to select settings if you are using a Laser Range Finder.

Use the Bar Code Reader box to select settings if you are using a Barcode Reader.

  • Click the In Use option if the Laser Range Finder or Barcode Reader are currently in use.

  • The Com Port field lets you select through which PC serial port to connect your Laser Range Finder and/or Barcode Reader. Click the appropriate selection from the list.

  • The Baud Rate field lets you select the baud rate (data transfer rate) of the device. Click the pull-down arrow to the right of the field to select a Baud Rate from the list that matches the Baud Rate on your external device.

  • Click the OK button to save your changes and return to the Map View.


FC/FF

FC/FF Computation

Given the Bark Thickness (ratio), this FF/FC Computation tool will calculate the outside-bark diameter at the top of the butt log from the inside-bark diameter, and vice versa. It will also compute the Form Class FC or Form Factor FF using the DBH of the current tree record. When you click the "Apply" button, the FC or FF field of the current record will be updated. If you do not wish to update the current tree record, then do not click the "Apply" button.

The Bark Thickness (ratio) in this screen is the default bark ration assigned to the tree species. If you enter a different bark ratio in this field, it will be used for calculating the FC or FF but the default bark ration will remain the same. Similarly, you may change the DBH in this screen for calculating the new FC or FF, but the DBH value in the current record will remain the same.


FC/FF Calculator

Use this tool to compute the Form Factor from known DBH, bark thickness ratio and Form Class; or use it to compute the Form Class from known DBH, bark thickness ratio and Form Factor.


Feature Beep

When this function is active, a low-pitched beep will be issued to indicate that the GPS data collector is storing a position.


Feature ID

Each feature in a Map or Feature file is identified by a unique Feature ID.

If you desire, you can change this Feature ID


Feature List

A Feature List is a database structure for your Features, Attributes and Values. The Feature List can be easily downloaded to the CMT Field unit for use in field data collection. Use of a Feature List simplifies field data collection and promotes sound data organization.

The file created by the Feature List function has the file extension .FBR. As the feature list will be used on the data collector, its name should have 8 or fewer characters and not contain any space or special character.


Feature List Dialog Box

Use the Feature List Dialog box to create or edit a database of Feature Topics, Attributes and Values that can be downloaded to your GPS data collector.

  • The List Name field displays the name of the current Feature List. If you are creating a new Feature List, this field will be blank. When you are creating a new feature list, enter a name for it that has 8 or fewer letters and does not contain any space or special character.

The Feature box displays the Features in the Feature list.

  • The Feature column displays the name of the Feature Topic. (With your GPS unit, you will be collecting data for Features that are grouped under this Feature Topic). To enter data, type directly into this column.

  • The Type column displays the Type of Feature (Point, Line or Area). Click the pull-down arrow to the right of the column to select the type.

  • The Mode column lets you select the Logging Mode (Static or Dynamic) for each Feature. Click the pull-down arrow to the right of the column to select the mode.

  • The Intvl/Sess column lets you select the Dynamic Interval if your logging mode is Dynamic or the Static Session if your logging mode is Static. Dynamic Interval refers to time in between when each Dynamic fix is stored. Static Session refers to the number of seconds for which each Static Point will be stored.

  • Click the Feature Lock option in order to prohibit the person who is storing GPS data in the field from entering new Features that are not on the Feature List.

The Attribute box displays the Attributes for the highlighted Feature in the Feature box.

  • The Attribute column displays the name of the Attributes. To enter data, type directly into this column.

  • Click the Lock option next to an Attribute to prohibit the person who is storing GPS data in the field from entering new Values for this Attribute that are not on the Feature List. When the Attribute Lock is set and the minimum and maximum Values are set, Values not listed in the Feature List cannot be added or stored on the Field data collector.

The Value box displays the Values for the highlighted Attribute and Feature.

  • The Value column displays the Values. To enter data, type directly into this column.

  • Click the Default, Minimum, Maximum and None boxes to specify if and how the Values entered by the user on the data collector will be checked by the Field software. Highlight a Value and click the Default option to make this Value the default on your GPS Data Collector. Do the same to set the minimum and maximum Values for checking the data entered. Select None if you do not wish to have the entered Values checked by the software.

  • Click the Add button to add a new entry to the bottom of the active column. If the Feature column is active, a new line will be added to the bottom of the Feature column.

  • Click the Insert button to insert a new entry above the highlighted entry in the active column.

  • Click the Delete button to delete the highlighted entry in the active column.

  • Click the Print button to print a text version of the current Feature List.

  • Click the Open button to open a different Feature List.

  • Click the Save button to save the Feature List under the current name and location.

  • Click the Save As button to save the Feature List under a new name or location.

  • Click the Import button to import data from another database (Dbase or ASCII format) to create a PC-GPS Feature List.

  • Click the Export button to export the Attribute/Value data. The data for each Feature is saved to a separate .FAS file (ASCII format).

  • Click the OK button to close this dialog box.


Feature List Dialog Box

Use the Feature List Dialog box to create or edit a database of Features, Attributes and Values that can be downloaded to your GPS data collector.

  • The List Name field displays the name of the current Feature List. If you are creating a new Feature List, this field will be blank. Enter a name that has 8 or fewer characters and does not contain any space or special character.

The Feature box displays the Features in the Feature list.

  • The Feature column displays the name of the Feature (the object you will store with GPS). To enter data, type directly into this column.

  • The Collect Mode column lets you specify whether the Dynamic Interval will be based on Time or Distance. This is only valid for Dynamic Features. If you will store a Feature in Static mode, you must choose the Time option in this column.

  • The Type column displays the Type of Feature (Point, Line or Area). Click the pull-down arrow to the right of the column to select the type.

  • The D/S column lets you select the Logging Mode (Static or Dynamic) for each Feature. Click the pull-down arrow to the right of the column to select the mode.

  • The Intvl/Sess column lets you select the Dynamic Interval if your logging mode is Dynamic or the Static Session if your logging mode is Static. Dynamic Interval refers to time in between when each Dynamic fix is stored. Static Session refers to the number of seconds for which each Static Point will be stored.

  • The Distance column lets you select the Dynamic distance interval. This refers to the distance between successive Dynamic fixes when Distance is selected in the Collect Mode column.

  • Click the Feature Lock option in order to prohibit the person who is storing GPS data in the field from entering new Features that are not on the Feature List.

The Attribute box displays the Attributes for the highlighted Feature in the Feature box.

  • The Attribute column displays the name of the Attributes. To enter data, type directly into this column.

  • Click the Lock option next to an Attribute to prohibit the person who is storing GPS data in the field from entering new Values for this Attribute that are not on the Feature List. When the Attribute Lock is set and the minimum and maximum Values are set, Values not listed in the Feature List cannot be added or stored on the Field data collector.

The Value box displays the Values for the highlighted Attribute and Feature.

  • The Value column displays the Values. To enter data, type directly into this column.

  • Click the Default, Minimum, Maximum and None boxes to set the order the Values will be displayed on the data collector. Highlight a Value and click the Default option to make this Value the default on your GPS Data Collector. Do the same to set the minimum and maximum Values.

  • Click the Add button to add a new entry to the bottom of the active column. If the Feature column is active, a new line will be added to the bottom of the Feature column.

  • Click the Insert button to insert a new entry above the highlighted entry in the active column.

  • Click the Delete button to delete the highlighted entry in the active column.

  • Click the Print button to print a text version of the current Feature List.

  • Click the Open button to open a different Feature List.

  • Click the Save button to save the Feature List under the current name and location.

  • Click the Save As button to save the Feature List under a new name or location.

  • Click the Import button to import data from another database (Dbase or ASCII format) to create a PC-GPS Feature List.

  • Click the Export button to export the Attribute/Value data. The data for each Feature is saved to a separate .FAS file (ASCII format).

  • Click the Duplicate button to add a new Feature Topic that has the same Attribute/Value structre as the currently highlighted Feature Topic. Rename the duplicate Feature Topic before clicking the OK button. (This button is available in PC-GPS 05, PC-MAPPER 05, CMT-SURVEY 05 and later versions.)

  • Click the OK button to close this dialog box.


Feature List Export Dialog Box

Use the Feature List Export Dialog box to specify which Topics from your Map file you would like to export to a PC-GPS Feature List.

The Directory field displays which folder the PC-GPS Feature List will be saved in.

The Topic box lets you select which Topics to export to PC-GPS Feature List file format.

  • The Topic Name column lists all the Topics in your Map file. This is a non-interactive column.

  • Click the Selection box next to a Topic to select that Topic for PC-GPS Feature List file export. All Topics with an "X" will be exported to a PC-GPS Feature List file.

  • Click the Select None button to clear all the X’s out of the selection boxes.

  • Click the Change Dir button to change the folder to which your PC-GPS Feature List file will be saved. Enter a name for the feature list. The name should be 8 characters or less and must not contain any space or special characters.

  • Click the OK button to export the selected files to PC-GPS Feature List file format and exit the dialog box. The resultant file will have the ".fbr" extension.


Feature Method

Select the method you wish to use to store a Feature:

New Feature: You wish to store a new Feature.

Add to Existing Line/Area Feature: You wish to append coordinates to an existing Line or Area Feature.


Feature Name

Enter the name of the Feature you wish to store or click on this field to select a Feature from your Feature List using the pull-down menu.


Feature Properties

The properties of features include coordinate information, linked objects and photos, length, area and display appearance (color, symbol/pattern, offset). You can access the properties of selected features by clicking the Coordinate Information icon or double-clicking the feature of interest.

What do you want to do?

View or edit the coordinate information of features

Change the color of features

Change the symbol/pattern of features of the same type (Point, Line or Area)

Link a new multimedia object to a feature

Link an existing multimedia object to a feature

Play a multimedia object that is linked to a feature

Remove a multimedia object that is linked to a feature

View the length or area of features

Attach a digital photograph to a feature

View a digital photograph that is attached to a feature

Remove a digital photograph that is attached to a feature

View or apply an offset to a feature

Related Topics:

Labeling data

Symbols, patterns and colors

Working with OLE objects


Feature Properties Dialog Box

Use the Feature Properties Dialog Box to view coordinate information and to change the display appearance (including color, pattern, offset, links and photos) for selected Features in the Map file.

  • Select All Features Listed

Place a check mark in the box to activate this option.

When this option in marked, the color, pattern, and symbol changes will apply to all Features listed in the Feature Box below. The area and length functions will provide a combined length or combined area of all the Features listed in the box below.

Coordinate positions will not be displayed for any features when this option is checked.

The Feature Box lists all selected Features (under Topic) and their Type and Feature ID’s.

  • Double-click on a Feature in the Map View to include it in the Feature Properties Box. You can add multiple Features to the Feature Box in this manner.

  • All Features listed in this box will be highlighted in the Map View.

  • All operations in this dialog box will be performed on the Feature(s) highlighted in this box. Click on a Feature to highlight it.

PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X will let you convert any three consecutive nodes on a Line Feature into an arc. To do so, simply select "arc1" in the Type column for the node at which the arc should begin. Confrim when program asks you if you wish to change the related nodes to an arc segment.

Coordinate Systems for One Selected Feature box displays the coordinate information for the Feature that is highlighted in the Feature Box.

  • Points have only one coordinate.

  • The coordinates of each node on a Line or Area are displayed. The node that is highlighted in this box will be highlighted in red in the Map View.

  • The Remove button deletes the highlighted Feature from the list of Features in the Feature Box. This does not delete the Feature from the Map.

  • The Link Object button lets you link an OLE (Microsoft’s Object Linking and Embedding) object to the highlighted feature. When you click on this button the Insert Object Dialog Box will be displayed.

The Link Object button changes to Play Object after an object has been linked. The Play Object button lets you view the linked object.

  • The Delete Object button deletes a linked OLE object from the highlighted Feature.

  • The Color button lets you change the color in which the highlighted Feature(s) is displayed in the Map View. When you click on this button the Color Dialog Box will be displayed.

  • The Pattern\Symbol button lets you change either the Pattern of a selected Area Feature, the Pattern of a selected Line Feature or the Symbol of a selected Point Feature. When you click on this button the Point Property, Line Property or Area Property Dialog Boxes will be displayed.

  • The Photo button lets you attach a digital photo or digital image file to the selected Feature. If a digital photo or image file has already been attached to the selected Feature, the Photo button lets you view the Feature photo.

  • The Area button displays the area of a selected Area Feature or the combined area of several selected Area Features.

  • The Length button displays the length of a selected Line Feature, the combined length of several selected Line Features, the perimeter of a selected Area Feature or the perimeter of several selected Area Features.

  • The Offset button lets you view, change or set the Offset of a selected Point, Line or Area Feature. When you click this button the Offset Dialog Box will be displayed.

  • The Coordinate Information button lets you view and change the coordinate information and to view the data quality indicators of the highlighted node of the current Feature. When you click this button, the Coordinate Information Dialog Box is displayed.

  • Click the OK button to close this dialog box and apply the changes you have made.


Feature Type

Select the type of Feature you wish to store: Point, Line or Area.


Field Type

Select the Field Type by pulling down the arrow to the right of the Field Type box. The choices are: String, Integer, Long, Double and Float.


Field Width

The field width for String Attribute types can be modified. The default field width is 23 characters.

Please note: The field length of other Attribute types (Integer, Long, Double, Float) can not be modified.


Field Work/Adjust

Use this function to adjust the traverse.

The coordinates of the survey points will be adjusted to minimize the effect of measurement errors, but the measurement data records stay intact.


Field Work/Collect

After selecting the datum, coordinate system, distance and angle systems and instrument setup, use the OCCUPY STATION, BACKSIGHT and FORESIGHT data entry screens to record traverse and side-shot measurements. The general procedure is to enter data into each screen, then press a Function key to execute the corresponding command.

The data entry screen may be turned off at any time by clicking on the [image] icon.

Use the "Toggle Mouse" icon [image] to control your mouse pointer and what it can select. When you select Field Work/Collect, the "Toggle Mouse" icon is automatically depressed and turned on. When this icon is toggled on, your mouse pointer will select items pertaining to the data entry panel. When this icon is toggled off, then you can click on and select items in the Map View as normal.

To see the measurement data, select View/Measurement .

What do you want to do?

Occupy Station Data Entry

Backsight Data Entry

Foresight Data Entry


Field Work/Fieldwork Setup

Set up instrument, COM port, repetition sequence and whether or not to record elevation values.


Field Work/Stakeout/Elevation Stakeout

Use this function to help you stake points at a specified elevation offset from your instrument.

Specify the instrument point, backsight point, back angle, target height and an offset with respect to the instrument elevation.

After all data has been entered in the required fields, click the Stakeout button. Press the Measure button to get the measurements to the Foresight point. Move the stake up or down until you see the message "Elevation OK".

Optionally, select Auto to make use of the auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

Press the Store button to store the stake point. Then continue with the next stake point.


Field Work/Stakeout/Offset Stakeout

Use the offset stakeout routine when you have a defined figure and need to stake an identical figure at a fixed offset distance.

Specify the instrument point, select an offset direction, select a figure, select an offset value, and set the initial backsight reading to be used in the offset stakeout procedure.

Click on the XSection button to define the road section in the Road Cross Section Setup screen. CMT Survey will use the station, offset and elevation information to compute the coordinates of the stake points that it uses to help you stake the road boundary at the specified interval.

After all data has been entered in the required fields, click the Stakeout button. Use the displayed angle and distances to help aim the instrument at the target.

Each time you take a measurement by clicking the Measure button, CMT-SURVEY will update the difference between the desired and measured values for the angles and distances.

Optionally, select Auto to make use of the auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

When the data is within tolerance, set the stake in the ground and take another measurement. If the stake position is acceptable, press the Save Meas. button to record the measured data.

Press the Store button if you wish to also save the stake point coordinates.

Click on Next to advance to the next offset stakeout point.


Field Work/Stakeout/Point Stakeout

Stake out individual points.

Specify the Instrument, Backsight and Target Pointsas well as the back angle reading. CMT-SURVEY will automatically display the Horizontal Angle, Horizontal Distance and Vertical Distance to the Target Point.

After all data has been entered in the required fields, click the Stakeout button. Use the displayed angle and distances to help aim the instrument at the target.

Each time you take a measurement by clicking the Measure button, CMT-SURVEY will update the difference between the desired and measured values for the angles and distances.

Optionally, select Auto to make use of the auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

When the data is within tolerance, set the stake in the ground and take another measurement. If the stake position is acceptable, press the Save Meas. button to record the measured data.

Press the Store button if you wish to also save the stake point coordinates.


Field Work/Stakeout Setup

Specify the acceptable angle and distance tolerances to be used in the stakeout procedure. The angle system and units of measurement used are those specified in the View/Configure menu and the Map/Coordinate System settings, respectively. Place a check mark in the Elevation box if you want these tolerances to apply to elevation readings (vertical data) as well as horizontal readings.


Field Work/Stakeout/Slope Stakeout

Use the slope stakeout routine to help you stake a slope alongside a road.

Click on the XSection button to define the road section in the Road Cross Section Setup screen. This road cross-section definition screen provides for multiple cross slopes as well as a positive or negative side slope.

After all data has been entered in the required fields, click the Stakeout button. Use the displayed angle and distances as a guide to get to the desired horizontal distance. Then move the stake up or down until the errors are within tolerance.

Each time you take a measurement by clicking the Measure button, CMT-SURVEY will update the displayed data.

Optionally, select Auto to make use of the auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

When the data is within tolerance, the Catch Point Info button will become active. Click on the Catch Point Info button to see information about the Catch Point:

If the stake position is acceptable, press Save Meas. button to record the measured data.

Press the Store button if you wish to also save the stake point coordinates.

Click on Next to advance to the next slope stakeout point.


Field Work/Rebuild Code

This function is used in conjunction with the Code Features.

After editing Measurement data or changing the Feature ID or the Feature Command Code for a survey point, you must use this function to regenerate the Code Features.


Close Command (File Menu)

Closes the current file.

You will be prompted to save any changes.

If you wish to keep the original file intact, opt not to save the changes.


Close All Command (File Menu)

Closes all of the open files.

You will be prompted to save any changes.


Exit Command (File Menu)

Exits the PC-GPS program.


Export Command (File Menu)

Use this command to export all the Feature data from your Map file to another data format. Click the down arrow on the right side of the Data Source box to select the data format to which you wish to export the data.

You may export your data in many different formats: ASCII, Excel, Access, PMP, AutoCAD .DXF, ArcView .SHP, PC-GPS .FTR, Feature Lists, Intergraph .DGN and ODBC data sources. PC-GPS 09 and later versions will also let you export data to the GPX and Google Earth .KML formats.

What do you want to do?

Export Feature data to an Access file

Export Feature data to an Excel file

Export Feature data to a .PMP file

Export ASCII files

Export AutoCAD .DXF files

Export ArcView .SHP files

Export PC-GPS .FTR files

Export the Sheet View structure to a Feature List

Export Intergraph .DGN files

Export data to an ODBC data source


Import Command (File Menu)

Use this command to Import Feature data from many different sources into a Map file. Click the down arrow on the right side of the Data Source box to select the data format from which you wish to import the data. You can import multiple files from multiple sources to combine all the data to a single Map file.

What do you want to do?

Import Feature data from an Access file

Import Feature data from an Excel file

Import *.ATR ASCII files

Import ASCII files

Import Google Earth .KML files

Import AutoCAD .DXF files

Import ArcView .SHP files

Import PC-GPS .FTR files

Import Field CE .PMP files

Import data from an ODBC data source


New Command (File Menu)

Creates a new PC-GPS Map file or Route file.


Open Command (File Menu)

PC-GPS, PC-MAPPER and CMT SURVEY will let you open data in many different file formats.

What would you like to do?

Open a Map or Feature file

Open a Route file

Open a Feature List file

Load an Image

Open an ArcView Shape file

Open a *.ATR ASCII file for PC-GPS 3.7

Open an AutoCAD DXF file


Plot Command (File Menu)

Use this command to plot your Map to a printer or plotter.

The plot can be customized to include standard mapping objects, such as: compass rosette (north arrow), scale bar, company logo, legend, header/footer text, etc.

What do you want to do?

Plot a Map using the default or a previously defined layout

Create a new layout or modify an existing layout

Preview what a plotted Map will look like

Customize the plot by adding a compass rosette, scale bar, legend, etc.

Add a logo image to the plot

Note: To use the Plot function, you must have your printer or plotter set-up to print from Windows. If you are currently using a printer or plotter to print from Windows, the existing set-up is probably correct.


Plot Preview Command (File Menu)

Displays a preview of the output generated by the Plot function for the current file.

What do you want to do?

Plot a Map using the default or a previously defined layout

Create a new layout or modify an existing layout

Customize the plot by adding a compass rosette, scale bar, legend, etc.

Add a logo image to the plot


Print Command (File Menu)

Generates a text report which summarizes the contents of your current file. The print out includes summary information along with feature data and the corresponding coordinate information.


Print Setup Command (File Menu)

Lets you define print setup options for either plotting or printing operations.


Recent File 1 Command (File Menu)

Opens the file listed.


Recent File 2 Command (File Menu)

Opens the file listed.


Recent File 3 Command (File Menu)

Opens the file listed.


Recent File 4 Command (File Menu)

Opens the file listed.


Save Command (File Menu)

Saves the active Feature, Map or Route file under the current file name and directory.


Save As Command (File Menu)

Saves the current Feature, Map or Route file under a new file name, a different directory, or in a different file format.


Summary Command (File Menu)

Provides you with a summary of the contents of the current Map or Route file including: the number of Features (Points, Lines, Areas), the total number of nodes, the maximum and minimum coordinate positions. PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X will also display the UTC start and end times.


File/Summary for a Route

The File/Summary option is used to display the Route summary. The maximum

and minimum coordinate positions are listed. The total number of WayPoints is also listed.


File Transfer Dialog Box

Use the File Transfer dialog box to transfer files between your PC and your CMT GPS data collector.

The Transfer Mode box lets you select whether to use the Automatic Transfer or Manual Transfer functions.

The Automatic Transfer function lets you use the PC to control transfer of data from the GPS data collector to the PC. It will only work if you have a GPS hand-held with Field software version 3.6A or 4.0A. When you select the Transfer Data option in the Main Menu of your GPS data collector before you click Transfer in the Utilities menu of PC-GPS, PC-GPS will enter the Automatic Transfer mode automatically.

Note: If you do not have the Field software version 3.6A or 4.0A, you must use the Manual Transfer function.

The FILES ON YOUR GPS UNIT/FILES ON YOUR PC box lets you select the files you would like to transfer. In Automatic mode, this box controls the operations of your GPS data collector. Files that are on your GPS data collector will be listed here. In the Manual Mode, this box controls the operations on your PC. Files that are on your PC will be listed here.

Under File Type click the type of file you want to transfer. All the files of that type will be listed in the white box to the right.

  • Click the Job option to transfer a GPS job (*.FTR) file.

  • Click the Route option to transfer a Route (*.PAT) file.

  • Click the Feature List option to transfer a Feature List (*.FBR) file.

  • Click the Base option to transfer a Base Station file.

  • Click the Almanac option to transfer an Almanac (*.ALM) file.

  • Click the Coord. Sys option to transfer a User-Defined Coordinate System, Datum, or NEZ Plane (USER_COR.SYS, USER_DAT.SYS, USER_PLA.SYS).

  • Click the Geoid 99 option to transfer Geoid 99 regional grid files (note: This option is only available to send the grid files to a CMT GPS data collector running Field 4.0A).

  • Click the All files option to display a list of all files in the current folder.

Click the file names in the white box that you would like to transfer. All files that are highlighted in this box will be transferred.

  • Click the Select All button to highlight all the listed files.

  • Click the Clear All button to deselect all the listed files.

  • Click the Change Directory button to change the directory in which PC-GPS will search for files. The current directory is displayed to the right of this button.

If you are using the Auto Transfer function, Send and Receive selection circles will be displayed above the Receive button. Click the Send circle if you want to send files to the GPS data collector; click the Receive circle if you want to receive files from the GPS data collector.

If you are using the Manual Transfer function, select the appropriate Com Port and Baud Rate for your PC in the boxes that appear on the right of the screen. (note: the baud rate must match the baud rate in the File Transfer screen of your CMT GPS data collector).

  • Click the Receive button to initiate the transfer from your GPS data collector to your PC.

  • Click the Send button to initiate the transfer from your PC to your GPS data collector.

  • Click the Exit button to exit this dialog box and return to the Map View.

  • Click the Abort button to abort the file transfer.

  • Click the Retry button to retry a failed file transfer.

The Transfer Information dialog box displays the status of the current transfer process. This is a non-interactive function.

  • Click the Overwrite Prompt option ON if you want PC-GPS to prompt you before overwriting files with the same name as the files that are being transferred. You can rename the files or skip the transfer from the prompt. If you want PC-GPS to automatically overwrite existing files with the same name, click this option OFF (no check mark in the box).


First static point

If you are starting your Carrier Phase GPS Job on a known coordinate position, check this box and enter the coordinates below. Starting on a known point will significantly reduce the occupation time required to initialize the Carrier Phase unit. You may select your static point position by using the Static function.


Fixed at the input altitude when # of sats is 3 or GDOP is > limit

If only 3 satellites are being tracked, or if GDOP is > the GDOP limit, the altitude input in the altitude field below will be used. This feature is useful if you know the altitude of your position and the GPS unit was only receiving signals from 3 satellites.


FM Toolbar Command (View Menu)

Toggles the display of the Forester’s Toolkit Toolbar ON or OFF.

You may use the Settings tool on this toolbar to change the Tracts and Stands topics to another pair of related topics. Then this toolbar will be renamed Project Tools.


Forbidden Areas Command

Use this command to call up the Forbidden Areas dialog. You may designate selected areas as forbidden areas and set up the program to alert you whenever you enter such areas during real-time navigation.


Forbidden Areas Dialog

To designate an area feature as a forbidden area, click on the Append button and then click on the area feature. You may designate one or more area features as forbidden areas.

If you wish to see a message flash near the bottom of the screen when you are inside a forbidden area, then enter the message in the data cell in the Warning Message column and mark the Warning Message check box described below.

Mark the "Display the forbidden area" check box to highlight the forbidden areas while the Forbidden Areas dialog is active.

Warning Message: Mark this check box to have the Warning Message flash near the bottom of the screen whenever you are inside a forbidden area.

Warning Beep: Mark this check box to have warning beeps issued whenever you are inside a forbidden area.

Flash the area: Mark this check box to flash a forbidden area when you are inside that forbidden area.


Foresight Data Entry

Click the Measure button to get the foresight measurement from the instrument.

To record the measurement as a side-shot point, click the Side button. The next available foresight point number is automatically displayed. The occupied station and backsight points remain the same.

To enter the Description and Note for the foresight point to be created, click the Edit button then populate the Value field. You may enter a Feature command code by making use of the Code Patterns and Control Code buttons. The Feature command codes are used for automatically connecting survey points to form Line and/or Area Features. Please see the Online Manual for details about Code Features.

To record the data as a traverse point, click the Traverse button. You will advance to the next OCCUPY STATION screen with the traversed point set to be the current occupied station point.

To record inaccessible locations, click the One Prism, Two Prisms or Remote button to obtain indirect measurements, then click Side or Traverse as appropriate.

With the One Prism offset method, a foresight measurement data determines the location of the prism. Specify the distance offset, cross offset and height offset data to "relocate" that point to the location of the object.

The Two Prisms offset method uses a pole with two prisms mounted a known distance apart on it. You take a measurement to one of the prisms, and then you take another measurement to the other prism. Based on this information, CMT Survey will determine the measurement values to the hidden point at the tip of the pole.

When you cannot place the prism at an object because it is out of reach, you can use the Remote Object method to record its position if you can place the prism at the same horizontal distance as the object. You will make a measurement to the prism and then record the direction to the object. CMT Survey will calculate the correct angle and distance values from the instrument to the object.


Forester's Toolbar

The Forester’s Toolbar provides a set of icons for easy access to the Forester’s tools.

All of the Forester’s tools are provided in this toolbar. Please use the Forester’s Toolkit Help icon [image] for help on any of the Forester’s tools.

PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X let you customize the project tools and settings for another pair of related topics such as Farms and Crops. When you use the Settings tool to change the related topics from Tracts and Stands to some other related pair of topics, the Forester’s Tools toolbar will be renamed "Project Tools".

PC-GPS 3.8 MS and later versions let you rename the icon names for the Add Natural Features, Add Stream, Add Road, Add Structure and Add Powerline tools.


Forester's Toolkit: Add Power Line

With PC-GPS 3.8 MS and later versions, you may use this tool to add a special line style to your map to designate a power line Line Topic.

You may specify up to 30 special line styles. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.

Add Natural Feature

Add Road

Add Structure

Add Stream


Forester's Toolkit Help

Forester’s Toolkit functions only available in PC-Mapper, CMT-SURVEY and PC-GPS 3.x with Forester’s Toolkit

Click any of the topics below for help on the respective tool:

New Project

Open Project

New Tract

New Stand

Create Island

Remove Island

Split Area

Combine Areas

Register Photo

Plot

Label Tracts & Stands

Load Registered Photo

Load Topic

Add Natural Feature

Add Road

Add Stream

Add Structure

Settings


Forester's Toolkit Help Icon

Provides a list of help topics for the Forester’s Toolkit.


Forester's Toolkit: Plot Preview window

The plot will automatically contain the following elements:

-Title

-Map View

-Legend

-Scale Text

-Scale Bar

-North Arrow

-Logo/Trademark

-Stand Acreage Summary

Click on any of these elements in the image above for more information.


Forester's Toolkit: Settings Dialog Box

Use the Forester’s Toolkit Settings dialog to customize your project. By default, the project main topic is "Tract" and the project subtopic is "Stand". The actual topic layers created are named "Tracts" and "Stands".

You may define a project in a different field of interest. To do so, enter the related topic names into the Project Topic and Subtopic fields. For example, enter "Farm" as the project topic and enter "Crop" as the subtopic. The resulting topic layers "Farms" and "Crops" will maintain the same relative relationship as that between the "Tracts" and "Stands" topic layers.

Please Note: Do not enter the project topic and subtopic names in the plural form.

You can specify your preferences for the pattern, color, label display and classification for the project topic and subtopic.

You may choose to apply each group of settings in one of the following ways:

This Job Apply the settings to all tracts and stands in the current job only. The settings will override the existing tract/stand properties.

All Open Jobs Apply the settings to all tracts and stands in all open jobs. The settings will override the existing tract/stand properties.

Default Do not apply the settings to all tracts and stands. Just default to the settings for any new tracts and stands that you add to the current map. Existing tracts and stands will retain their assignments of pattern/color, label display specification and classification scheme.

After making the selections, click on OK for the settings to take effect.

The following settings are adjustable for Tracts and Stands:

Pattern/Color:

Tract/Stand boundary line pattern and color

Tract/Stand fill pattern and color

Click the "Change" button to adjust these settings.

Please Note: If you select the Wetland fill pattern for the Tracts or Stands, you will not be able to change the fill pattern of existing tracts and stands using the Settings tool. (This is intentional.) However, you may still edit the fill pattern of the Tract Topic, Stand Topic as well as individual tracts and stands if you really wish to change it to some other fill pattern. To do so, double-click on the fill pattern by the Tract Topic or Stand Topic, or double-click on the individual tract or stand, then click the Pattern/Symbol button and select another fill pattern.

Label Font:

Tract/Stand Number Label font style, size and color

Tract/Stand Area display

"No Auto Label" option

Click the "Change" button to adjust these settings.

If you select the Default option, then you will need to activate the Label Tracts and Stands tool to display the labels.

Please Note: Topic/Autolabel will be disabled for the Tracts and Stands topics when the Label Font settings are active. If you wish to use the Topic/Autolabel function for labeling the Tracts and Stands topics, you must disable the Label Font settings by checking the "No Auto Label" box.

Auto Classification:

Automatic classification by Tract/Stand Number

Automatic classification by Tract/Stand Name

Automatic classification by Tract/Stand ID

Automatic classification by Tract/Stand Description

No automatic classification ("None")

Click the "Change" button to adjust these settings.

Please Note: When automatic classification is active, the pattern/color of your existing tracts and/or stands may change as you create additional tracts/stands. If you do not wish to have all the Tracts and Stands topics automatically classified, please select the "None" option.

Measurement Units:

U.S. or Metric

If U.S. is selected, all area measurements will be expressed in Acres.

If Metric is selected, all area measurements will be expressed in Hectares.

Decimal digits

This setting affects the number of decimal digits displayed for area measurements.

Valid entries are integers from 1 to 6.

Please Note: The Measurement Units settings are always applied to all open jobs.


Settings Icon

Lets you customize your map with Forester’s Toolkit project settings.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, or later versions, you may change the related topics in the project from Tracts/Stands to another pair of related topics such as Farms/Crops.


From Nodes/Point Features


FTP site

The FTP site is the current FTP directory.


Job Dates

The Job Dates box lists the date(s) of the collected data in the selected Job file.

When the NGS CORS network is used, the job date(s) are used along with the selected base station to automatically select the required base files.

Please note: If more than one date is listed, you will have to download the required base files for each date. After you download the required base files for the first date, click on each additional date to download that date’s base files.


Rover Files

The Rover Files box lists all the Job files you selected in the Batch Differential Processor screen.


Rover Job Directory

The Rover Job Directory is the directory which contains your selected Job files.


Full Screen

Click this tool icon to expand the view of the cruise data so it fills the entire screen. In the full-screen view, click this tool icon again to reduce the cruise data view to half-screen.


GDOP limit

For entering the upper allowable GDOP. GPS coordinates which exceed this GDOP (combination of HDOP and VDOP) limit will not be corrected. The default GDOP limit is 10. The Maximum GDOP limit is 20.


Georeferencing an Image

To georeference an image:

  1. Load the image you wish to georeference into a Map.

  2. Double-click the image.

  3. In the Image Shape Property dialog box , add the first control point set in the following manner:

  • Click the Add button

  • Select the method you wish to use to get the coordinates of the map control point:

  • Click By Node to use the coordinates of the node closest to where you right-click

  • Click By Cursor to use the coordinates exactly where you right-click

  • In the Map View, zoom in to the position on the image for your image control point (Land mark location).

  • Place your mouse cursor over the position on the image for your image control point and click the left button.

  • In the Map View, zoom in to the position on the Map for your map control point

  • Place your mouse cursor over the position on the Map for your map control point and click the right button. Alternatively, you can enter the coordinates of the map control point directly into the Y and X boxes.

  • Click the Lock checkbox to lock the set of control points in place.

  4. Repeat the steps above to add as many control point sets as necessary.

Then click the OK button.


Get Base Files From FTP site Dialog Box

Use this dialog box to download the required base files from the NGS CORS base station network.

Alternatively, you can enter a different FTP site which contains the base files you want.

When using the NGS CORS network, the data in your selected Job files is used to automatically determine the ten (10) closest NGS CORS base stations. In addition, the required base files at these base stations are automatically selected based on the time and date of collected data in the Job files.

Click the Download button to download the selected base files to your Base Directory.

Click on any of the fields or buttons in the image above for more information.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.


Getting Help in PC-GPS

PC-GPS provides several ways to get online help:

Click For Help

The "Click For Help" icon provides a brief description of all PC-GPS icons and menu items. To use this feature, simply click the [image] icon and then click any icon or menu item of interest.

Help Buttons

Most dialog boxes in PC-GPS have a Help button. Simply click this button for an explanation of the fields and buttons in the dialog box.

Contents & Index

Click the Help Topics command in the Help menu to bring up the PC-GPS Help Table of Contents. Lists of steps are provided for most PC-GPS functions. Click any topic heading in the Contents tab to view the associated topic. To search for a specific topic, click the Index tab and type in the topic of interest.

On-line Manual

Click the Online Manual command in the Help menu to bring up the PC-GPS Online Manual. This manual is the online replacement of the written PC-GPS manual.


Google Earth - Capture Image

Use this function to capture a geo-referenced image from Google Earth and save it to a file.

In the "Capture JPG Files" section, if you select the Single option then what you see in Google Earth is what you will get.

Select Multiple (Zoomed) to capture multiple images from a zoomed-out view. For example, if you select "2 times", then you will get a composite of 4 images that covers four times the original area.

Select Multiple (Shifted) to capture multiple images that are shifted from the position of the original image. For example, if you select "3" for Rows to south, and "2" for Columns to east, then you will get 6 images: the original image, one snapshot of the piece shifted to the east, snapshots of the two pieces shifted to the south, and two additional pieces to complete the rectangular composite.

The advantage of capturing multiple images is that the resultant composite image has a higher resolution than the image you would get if you zoom to the total area and capture one single image.

Mark the "Load after capture" checkbox if you would like the captured image(s) loaded in the currently active Map View.

The default Topic for the captured image is "GoogleEarth". You may specify a new Topic name if you wish.

Click the Capture button to start the capturing process. Please do not interrupt the program while it is capturing the multiple images.


Google Earth - Launching

Launch the Google Earth program on the Internet. You may use Google Earth to save the coordinates into a .kml file, which may be imported into the active map in PC-GPS. You may also export the PC-GPS map features to a .kml file and have them displayed in Google Earth.

Should Google Earth time out on you, then please restart it or launch it again from PC-GPS.

See Also:

Exporting Feature Data to Google Earth


Goto Command (Sheet Menu)

Use this function to quickly go to a record that meets the conditions that you specify for the Attributes of the currently active Topic.

As the Feature ID must be unique, when you select "Feature_ID" as the search criterion, then you may not select another Attribute as a search criterion.

To use the other Attributes as search criterion, first un-mark the checkbox for Feature_ID then select one or more Attributes and specify the desired Values. If you select two or more Attributes, the "AND" logic will be applied.

After selecting the search criterion, click on "Find from Top" to start the search from the first record. If there are multiple records that meet the criterion, you may click on "Find Next" to go to the next qualified record.

Enter a value into the "Start Number" box if you want the search to start from a certain record. You can click on the "Feature ID" column title in Sheet View to display the record numbers in the Sequence# column.


Conditional Cut Command (GPS Menu)

Use this command to cut GPS Features and Nodes from the Map based upon selected parameters that are related to the quality of the GPS data.


CA Code Wizard Differential (GPS Menu)

Launches the CA Code Wizard.

The CA Code Wizard is a three-step, easy-to-use interface to download base files from the internet and differentially correct your GPS data (C/A Code) in order to improve the accuracy.


CA Code Differential Correction (GPS Menu)

Launches the CA Code Batch Differential Processor that lets you download base files from the internet and differentially correct your GPS data (C/A Code).


OTF Phase Differential Command (GPS Menu)

Launches the OTF (On-The-Fly) Phase Differential Processor.

Use this processor to differentially correct data collected with a CMT Dual-Frequency GPS system.


Phase Differential Correction (GPS Menu)

Launches the Carrier Phase Differential Processor that lets you differentially correct your GPS data. This option should only be used if you have collected a Carrier Phase GPS Job using a CMT GPS data collector that is equipped with the Carrier Phase module.

The VERSION listing on your CMT GPS data collector will include OPTION: PHASE if your unit is equipped with the Carrier Phase module.


Vector Net Differential Command (GPS Menu)

Launches the Vector Net Differential Processor.


Open Feature List Command (GPS Menu)

Opens an existing Feature List (a database of Features, Attributes and Values that can be downloaded to your GPS data collector) for editing.


New Feature List Command (GPS Menu)

Lets you create a new Feature List (a database of Features, Attributes and Values that can be downloaded to your GPS data collector).


File Transfer Command (GPS Menu)

File Transfer Command (Utilities Menu)

Lets you transfer files between PC-GPS and CMT GPS data collectors.


Job Set Up Command (GPS Menu)

Lets you establish field data collection parameters for a specific GPS Job. The GPS Job can be downloaded to your CMT GPS data collector.


Mission Planning Command (GPS Menu)

Opens the Mission Planning utility.

Mission Planning provides a planning tool to determine the optimal time during the day for data collection missions based on the availability of satellites, DOP levels, etc.


Navigation Command (GPS Menu)

Displays your real-time GPS position on the PC-GPS Map View.

To use this function, you must connect to your PC serial port a CMT Field unit capable of raw data output, or a GPS receiver capable of NMEA-0183 output.


Quality Bar Command (GPS Menu)

Display the Quality Bar.

The Quality Bar selects all Point features that exceed user-specified PDOP and Residual values.


GPS Receiver Setup Command (GPS Menu)

Use this function to set parameters for communicating with your GPS Receiver.


GPS Receiver Setup Dialog Box

Use the GPS Receiver Setup Dialog box to set parameters for the active GPS receiver.

The Select Receiver box displays the active GPS receiver. You may select the datum used by the GPS data.

Various setup pages are provided, depending on the GPS receiver type you selected in the Activate GPS Receiver window.

The Com Port page displays the communication parameters for the active GPS receiver

The Receiver page lets you set the correct Receiver settings for your GPS unit.

  • The LAT, LON, and MSL fields allow you to enter the correct Latitude, Longitude, and Altitude (Mean Sea Level) of your current position. Entering correct coordinates of your current location will help the GPS unit to begin tracking satellites faster.

  • The ELE. MASK field lets you set the Elevation Mask. The elevation mask is the angle above the horizon below which the GPS Receiver will not accept satellite signals. Type a number between 0 and 90 in this field.

  • The PDOP field lets you set the Positional DOP (Dilution of Precision) limit. If the PDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible PDOP limit values.

  • The VDOP field lets you set the Vertical DOP (Dilution of Precision) limit. If the VDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible VDOP limit values.

  • The HDOP field lets you set the Horizontal DOP (Dilution of Precision) limit. If the HDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible HDOP limit values.

  • The Altitude Control field lets you set the way in which your MC-GPS receiver deals with the situation when it can only calculate a 2 dimensional position. Click the pull-down arrow to the right of the field to select one of the following options:

  • The Auto option allows the GPS Receiver to collect 3-D positions when four or more satellites are available, and 2-D positions (excluding altitude) when only three satellites are available.

  • The Manual option allows the GPS Receiver to computes all 3-D positions based on the value you entered into the MSL field when three or more satellites are available.

  • The 3D Only option allows the GPS Receiver to collect only 3-D positions. If there are three or less satellites available, the GPS reciever will not collect data.

  • The Coast option allows the GPS Receiver to calculate 3-D positions when only three satellites are available. In this case, the GPS Receiver uses the last known altitude as the altitude of the current position.

  • The DGPS option lets you select the type of differentially corrected position data to receive. The choices are DGPS Only, RTK Only and Any. Select DGPS Only to record only differentially corrected GPS data. Select RTK Only to record only RTK GPS data. For this option, you will be able to specify the standard deviation limit on the data quality. Select Any to record either DGPS or RTK data.

Click the Send button to send the Receiver settings to the GPS Receiver.

The Time/Date page for some receiver models displays the current time settings and lets you change the settings to match your time zone.

  • UTC Time displays the current Universal Time Coordinated or the time at the Central Meridian. This is a non-interactive field.

  • UTC Date displays the current Universal Time Coordinated date or the date at the Central Meridian. This is a non-interactive field.

  • Local Time displays the time at your current position. This is a non-interactive field.

  • Local Date displays the date at your current position. This is a non-interactive field.

  • UTC Time Offset displays the difference in hours between UTC time and Local Time. To change the Local Time, you must change the UTC Time Offset. Type a number directly in this field.

Click the Send button to send the Receiver settings to the GPS Receiver.

The RS-232 I/O page for some receiver models lets you select from the following operation modes:

  • DGPS IN/NMEA OUT

  • DGPS OUTPUT

  • RTK IN/NMEA OUT

  • RTK OUTPUT

For DGPS or RTK input, you may specify the Baud Rate and whether the differential correction is always required for data collection (Mode = Yes) or just automatically applied when available (Mode = Auto).

For NMEA output, you may specify the NMEA message type as well as the Age Limit and output Frequency for the NMEA messages.

Click the Send button to send these settings to the GPS Receiver.

The Radio MODEM page is available when "Z33 Receiver" is the active GPS receiver. You may use this function to change the radio frequency setting.

  • Click the OK button to save these settings in PC-GPS and return to the Map View. Please note that the OK button does NOT send these settings to your GPS Receiver, you must use the SEND button in each page to send the settings to your GPS Receiver.


GPS RS 232 Setup Command (GPS Menu)

Use this function you to set parameters for communicating with an external device such as a Bar Code Reader or a Laser Range Finder.


GPS/Stakeout Command

Provides functions for Point Stakeout, Line Stakeout, Offset Stakeout and Slope Stakeout.


Grid and Ground Distance Measurements

Distance measurements may either be calculated based on Grid Distance or Ground Distance.

The following diagram illustrates the relationship between grid distance and ground distance when the local scale factor is less than 1 (e.g. 0.9996). The curved ground distance A’B’ is longer than the straight grid distance AB.

Note: If you are using LLA as the coordinate system, calculated distances are Ground Distances. This setting is fixed.


Group Criteria

If you would like to organize the data records into groups, you may use this table to specify the grouping criteria.

For each data field, a Show checkbox is provided. Un-mark this box for any data field that you wish to hide.

For a text-type data field, you may mark the Group checkbox to add it as a grouping condition. The very first data field with the Group checkbox marked will serve as the grouping criterion. All records having the same data values in the marked data field will be considered to belong to the same group. For example, if you only mark the Group checkbox for "Stand Number" then the data records will be grouped by Stand Number. You may highlight any data field and click the UP or DOWN button to move it up or down the list.

For a numeric data field, you may mark the Subtotal checkbox to display a subtotal for each group. You may also mark the Total Sum checkbox to display the grand total for all the reported groups.

If one or more data fields have their Group checkbox marked then the records with matching values in each of these data fields can be summarized. Mark the Sum and/or Average checkbox for the data fields that are to be summed or averaged for these records. For example, if "Stand Number" and "Year" are set as grouping criteria and the Sum checkbox is marked for the Income data field, then the income amount for all the records with the same stand number and year value will be added together. In the report, these records will be combined and displayed as one record.


HDOP

Horizontal Dilution of Precision.


HDOP limit

For entering the upper allowable HDOP. GPS coordinates which exceed this HDOP limit will not be corrected. The default setting for HDOP limit is 10. The maximum HDOP limit is 20.


Head/Tail

The Head or Tail field to the right of the first Feature name Lets you designate which end of the selected Feature to join.

For example, if you select "Tail" for the first Feature and "Head" for the second, the new Feature will join the first node of the second Feature to the last node of the first Feature.

Please note: The term "Head" refers to the start (first coordinate position) of your Line or Area Feature . The term "Tail" refers to the end (last coordinate position) of your Line or Area Feature.


Height Regression

This screen shows the diameter-height regression coefficients computed from the stand that you selected in the previous screen. If there is a good correlation between the tree diameter and the tree height, an "OK" will be displayed in the Status column.

To save the B0 and B1 values as the default coefficients in the Species List, click the Apply button. These default coefficients will be used if, in the Stand Information screen, you marked the "Support Height-subsampling" checkbox, and selected the "Use default regression coefficients" option.


Height Subsampling

You may use the Cruise/Height Subsampling command to compute the DBH-Height correlation coefficients from the tree data in the specified stand.

When "Support Height Subsampling" is selected for a stand, you are only required to measure the height for a few volume trees. The height of the other volume trees can be estimated from the correlation between the DBH and the tree height of the measured trees.


About PC-GPS Command (Help Menu)

Displays information about your version of PC-GPS. Provide this information when you request update information and technical support from CMT.


On-Line Manual Command (Help Menu)

Provides comprehensive instruction on PC-GPS functions and procedures. The On-Line Manual provides more detailed information than the Contents and Index.


Help Topics Command (Help Menu)

Provides an index of Help Topics. You may either click on a Help Topic or use the Find option to locate a specific subject.

The Help\Index provides a listing of Help Topics for all versions of the PC-GPS series of software programs such as PC-GPS, PC-GIS, PC-MAPPER and CMT-SURVEY. This means that not all available Help Topics apply to the particular software package you are using.

Other Help options:

The Help\On-Line manual provides comprehensive instruction and detailed examples for PC-GPS functions. The On-Line Manual may provide more detailed information than the Help\Index or printed PC-GPS Reference Guide. The Help\On-Line manual may not be available with some versions of the PC-GPS series software products.

Help messages are also available via the Help button in the dialog boxes within the application software.


Using Help Command (Help Menu)

Provides detailed information about using the Windows help utility.


Coordinate Information Icon

Displays coordinate information, data quality indicators, and date and time of collection for the selected Feature.


Palette Bar Ellipse Tool

Lets you add ellipses to your Map file.


Palette Bar Ellipse Frame Tool

Lets you add hollow ellipses to your Map file.


Palette Bar Rectangle Frame Tool

Lets you add hollow rectangles to your Map file.


Palette Bar Line Tool

Lets you add straight lines to your Map file.


Palette Bar Polygon Tool

Lets you add polygons to your Map file.


Palette Bar Polyline Tool

Lets you add multi-segmented lines to your Map file.


Palette Bar Rectangle Tool

Lets you add solid rectangle shapes to your Map file.


Palette Bar Round Rectangle Tool

Lets you add rounded rectangles to your Map file.


Palette Bar Selection Tool

Lets you select areas of the Map View for further operations. Click on this icon, then hold down the left mouse button and drag it over the area you want to select.


Palette Bar Text Tool

Lets you add text labels to your Map file.


Forester's Toolkit: Add Natural Feature

The "Add Natural Feature" tool is used to add special symbols and patterns to your map to designate natural features. The following natural features are available:

-Endangered Species symbol

-Wetlands fill pattern

To add an endangered species feature:

  1. Left-click to drop the symbol.

  2. Add additional features in this manner if desired.

  3. Right-click to finish adding features.

With PC-GPS 3.8 MS and later versions, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.

To add a wetlands fill pattern:

Note: a wetlands fill pattern can only be added to an existing area (e.g., a tract or stand).

  1. Select the desired area.

  2. Click the "Add Natural Feature" icon.

  3. Select the wetlands fill pattern and click the "OK" button.

  4. The selected area’s pattern will be changed to the wetlands fill pattern.

Note: The wetlands fill pattern will only be available in the "Add Natural Feature" dialog if an area has been selected first. It is not editable by the user.

See Also:

Add Road

Add Structure

Add Stream

Add Power Line


Forester's Toolkit: Add Road

The "Add Road" tool is used to add special line styles to your map to designate road topics.

Select one of the displayed road styles and click the "OK" button.

Add the road as follows:

  1. Left-click to drop the first node of the road.

  2. Continue adding nodes in this manner until the road is complete.

  3. Right-click to end the road.

With PC-GPS 3.8 MS and later versions, you may specify up to 30 line styles for the roads Line Topic. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.

See Also:

Add Natural Feature

Add Structure

Add Stream

Add Power Line


Forester's Toolkit: Add Stream

The "Add Stream" tool is used to add special line styles to your map to designate stream topics. Select one of the streams in this dialog and click the "OK" button.

Add the stream as follows:

  1. Left-click to drop the first node of the stream.

  2. Continue adding nodes in this manner until the stream is complete.

  3. Right-click to end the stream.

With PC-GPS 3.8 MS and later versions, you may specify up to 30 special line patterns for the stream Line Topic. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.

See Also:

Add Road

Add Natural Feature

Add Power Line

Add Structure


Forester's Toolkit: Add Structure

The "Add Structure" tool is used to add special symbols to your map to designate structure topics. Select one of the displayed structures and click the "OK" button.

Add the structure as follows:

  1. Left-click to drop the structure.

  2. Add additional structures in this manner if desired.

  3. Right-click to finish adding structures.

With PC-GPS 3.8 MS and later versions, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.

See Also:

Add Road

Add Natural Feature

Add Stream

Add Power Line


Forester's Toolkit: Combine Areas

The "Combine Areas" tool is used to combine adjacent or overlapping Area features (e.g., tracts and stands) together to form one new area.

When you click the "Combine Areas" icon, the following dialog is displayed:

Select the areas to be combined by left-clicking each area.

The ID number of each selected Area feature is displayed in this dialog.

Follow the step-by-step instructions to combine the selected Area features.

Note: Stands can only be combined with other stands.

Tracts can only be combined with other tracts

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the feature names in this dialog box will reflect the new topic names.


Forester's Toolkit: Create Island

The "Create Island" tool is used to define an island relationship between existing areas.

An island relationship allows the area of an "island" to be automatically subtracted from the larger area enclosing it.

When you click the "Create Island" icon, the following dialog is displayed:

Select the smaller, enclosed area you wish to define as an "island" and click the "OK" button.

The area of this island will be subtracted from the larger, surrounding area.

Note: If you wish to completely remove the island from the map, check the "Create Doughnut" option.

Additional Note: The "Create Island" icon will only be active after you have selected an area which contains one or more smaller, enclosed areas within its boundaries.

See Also:

Remove Island


Forester's Toolkit: Remove Island

The "Remove Island" tool is used to remove an existing island relationship between areas.

When you click the "Remove Island" icon, the following dialog is displayed:

Click "Yes" to remove the island relationship.

Click "No" to keep the island relationship.

Note: The "Remove Island" icon will only be active once you have selected an area which already contains an island.

See Also:

Create Island


Forester's Toolkit: Label Tracts & Stands

The "Label Tracts & Stands" icon is used to automatically label all tracts and stands in the current map.

Toggle the "Label Tracts & Stands" icon ON or OFF to turn the tract and stand labels on or off in the current map.

If you have changed the related topics from Tracts and Stands to some other related pair of topics, references will be made to the new pair of topic names instead.


Forester's Toolkit: Load Registered Photo

Forester's Toolkit: Import Registered Image

The "Import Registered Image" tool is used to load a registered aerial photograph or digital image into the current map.

When you click the "Import Registered Image" icon, the following dialog is displayed:

Select the registered aerial photograph you wish to load and click the "OK" button.

Note: If the photo you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your photo.


Forester's Toolkit: Load Topic

The "Load Topic" tool is used to load data from other PC-GPS *.FMP, *.MAP and *.FTR files into the current map.

When you click the "Load Topic" icon, the following dialog is displayed:

To load data into the current map:

  1. Select a .FMP, .MAP or .FTR file from the "Map and GPS Files" box.

All topics in the selected file will be listed in the "Data" box.

  2. Select the topic you wish to load from the "Data" box and click the "OK" button.

Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.


Forester's Toolkit: New Project

The "New Project" tool is used to define a new project.

When you click the "New Project" icon, the following dialog is displayed:

You have two options to name your project:

  1. Enter the Client Name, Agreement Number, and Basin letter for your project.

This information will be used to generate a project name automatically.

  2. Name the project yourself. The project name can be anything you choose (8 valid characters maximum).

Click the "OK" button to accept the project name displayed in the "Project Name: " box.

Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.

Additional Note: Projects are saved with a *.FMP extension.


Forester's Toolkit: New Stand

The "New Stand" tool is used to add a new stand to your project.

When you click the "New Stand" icon, the following dialog is displayed:

Enter the Stand number in this dialog.

Optional: Enter a description of the Stand.

Follow the step-by-step instructions to create your new stand.

Note: You can add additional stands to an existing stand number by selecting that stand number from the drop-down list.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: New Tract

The "New Tract" tool is used to add a new tract to your project.

When you click the "New Tract" icon, the following dialog is displayed:

Enter the Tract name and number in this dialog.

Optional: Enter a description of the Tract.

Follow the step-by-step instructions to create your new tract.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: Open Project

The "Open Project" tool is used to open an existing project.

When you click the "Open Project" icon, the following dialog is displayed:

Select the project you wish to open and click the "OK" button.

Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.


Forester's Toolkit: Plot

The "Plot" tool is used to print out a plot of your map.

When you click the "Plot" icon, the following dialog is displayed:

Choose a paper size and map scale from the options in the "Plot" dialog.

Click the "Select Layout" button to select a previously saved plot layout.

Click the "Preview" button to see a preview of your plot before you print.

Click the "Print" button to print your plot without seeing a preview.

The plot will automatically contain the following elements:

-Title

-Map View

-Legend

-Scale Text

-Scale Bar

-North Arrow

-Logo/Trademark

-Stand Acreage Summary

Click on any of these elements in the image above for more information.


Forester's Toolkit: Register Photo

The "Register Photo" tool is used to "georeference" an aerial photograph to real-world coordinates.

Once registered, the aerial photograph can be displayed in any map and used as a backdrop for heads up digitizing (HUD).

An aerial photograph can be registered to:

  1. A DRG (1:24000 scale)

or

  2. A set of GPS reference points

When you click the "Register Photo" icon, the following dialog is displayed:

Follow the step-by-step instructions to register an aerial photograph.


Forester's Toolkit: Settings

Use the Settings tool to customize your project settings.

You can specify your preferences for the pattern, color, label display and classification for the Tracts and Stands topics.


Forester's Toolkit: Split Area

The "Split Area" tool is used to split an existing area into two smaller areas.

The existing area will be split along a "split-line," which you will define.

When you click the "Split Area" icon, the following dialog is displayed:

Choose a method to create the Split-line. You can select from the following options:

  1. Digitize

  2. Select Existing Line

  3. From Nodes/Point Features

Check the "Show Tips" option to expand this dialog box to show more information about the three methods:

Click the "Next" button to create the split-line with your chosen method.

Note: Detailed instructions are presented in each method’s dialog box.

Click on methods 1-3 above to view the instructions.

Additional Note: The "Split Area" icon will only be active once you have selected an area. The selected area is the one you will be splitting with this tool.


GPS Toolbar

The floating GPS Toolbar provides a set of icons for easy access to the GPS tools.

Please Note: The GPS Toolbar is only displayed when a GPS Receiver is activated (select GPS/Activate GPS Receiver or click the Activate/Deactivate Navigation icon).


Status Bar Coordinate System

This component of the Status Bar displays the Coordinate System and Datum of your Map file. You may convert the Map into a different Coordinate System or Datum using the Map\Coordinate System menu option.


Status Bar X Coordinate

This component of the Status Bar displays the East/West coordinates of the position on your Map file indicated by your mouse pointer.


Status Bar Y Coordinate

This component of the Status Bar displays the North/South coordinates of the position on you Map file indicated by your mouse pointer.


Measure Area Icon

Displays the area of the selected Area Feature. If multiple area features are selected it will display the total area of the selected features.


Measure Length Icon

Displays the length of the selected Line Feature or the perimeter of the selected Area Feature. If multiple features are selected it will display the total length of the selected features.


Shape Properties Icon

Lets you change the display color, symbol or pattern for a selected Feature or group of Features.


Forester's Toolkit: Combine Areas dialog box

Use the Combine Areas dialog box to select the adjacent or overlapping Tracts or Stands you wish to combine together to form one new Tract or Stand.

This dialog box is part of the Combine Areas wizard. Follow the step-by-step instructions to combine the selected Tracts or Stands.

Select each Tract or Stand to be combined by left-clicking each feature.

The number of each selected Area feature is displayed in this dialog.

Click the Next button to descibe the new Tract or Stand.

Note: Stands can only be combined with other Stands and Tracts can only be combined with other Tracts.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the feature names in this dialog box will be changed accordingly.


Forester's Toolkit: Combine Tracts/Stands dialog box

Use the Combine Tracts/Stands dialog box to describe the newly created Tract or Stand.

This dialog box is part of the Combine Areas wizard. Follow the step-by-step instructions to create your Tract or Stand.

For Tracts:

Enter the Tract name in the Tract Name box.

Enter the Tract number in the Tract Number box.

Optional: Enter a description of the Tract in the Description box.

For Stands:

Enter the Stand number in the Stand Number box (or select an existing Stand number from the pull-down list to add additional Stands to an existing Stand number).

Optional: Enter a description of the Stand in the Description box.

Click the OK button to create the new Tract or Stand.

After combining two tracts or stands into one tract or stand, respectively, you may click on the "Renumber the Tracts/Stands" tool icon to have the tracts or stands renumbered.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: Create Island dialog box

Use the Create Island dialog box to designate one or more smaller Area features enclosed within the selected, larger Area feature as "islands". The island relationship will permit the computation and display of the net area by subtracting the areas of the "islands" from the larger area enclosing it. The NET_ACREAGE (or NET_HECTARES) attribute will reflect the island relationship.

Click each enclosed smaller area you wish to include in the island relationship.

(Optional) Check the Create Doughnut box if you wish to completely remove the selected "islands" from your project. The result will be "Doughnut" areas, where the deleted areas will appear as holes in the larger, surrounding Area feature.

Click the OK button to create the island(s) or doughnut(s).


Forester's Toolkit: Load Photo dialog box

Use the Load Photo dialog box to load a registered aerial photograph into the current map.

The Working Directory box displays the current photo directory.

  • Click the Change Working Directory button to select a different photo directory

Click the photo you wish to load and click the OK button.

Note: If you do not see the photo you wish to open, click the Change Working Directory button to select the correct directory that contains your photo.

Warning: Before loading a registered photo, be sure to change the coordinate system of your project to match the coordinate system of the photo. Otherwise, the photo may not display correctly.


Forester's Toolkit: Load Data from other Map dialog box

Use the Load Data from other Map dialog box to load data from other PC-GPS *.FMP, *.MAP and *.FTR files into the current project.

The Working Directory box displays the current project directory.

  • Click the Change Working Directory button to select a different project directory

The Choose Data to Load section contains two boxes:

  • The Map and GPS files box lists all *.FMP, *.MAP and *.FTR files in the project directory. Click any file to display the file’s topics in the Data box.

  • The Data box displays all the topics in the selected file.

Select the data you wish to load and click the OK button.

Note: If you do not see the file you wish to load, click the Change Working Directory button to select the correct directory that contains your file.


Forester's Toolkit: New Project dialog box

Use the New Project dialog box to define a new project.

The Working Directory box displays the current project directory.

  • Click the Change Working Directory button to select a different project directory

You have two options to name the project:

Option 1:

Enter the client name for the new project in the Client Name box.

Enter the project agreement number in the Agreement Number box.

Enter a one character Basin ID in the Basin box.

  • Check the Remember Basin ID box to re-use the same Basin ID for your next project.

The above information will be used to generate a project name automatically.

Option 2:

Name the project yourself. Enter any project name in the Project Name box.

Click the OK button to accept the project name displayed in the Project Name: box.

Note: Projects are saved with a *.FMP extension.


Forester's Toolkit: Enter Stand Information dialog box

Use the Enter Stand Information dialog to describe the new Stand you are adding.

This dialog box is part of the New Stand wizard. Follow the step-by-step instructions to create your Stand.

Enter the Stand number in the Stand Number box (or select an existing Stand number from the pull-down list to add additional Stands to an existing Stand number).

Optional: Enter a description of the Stand in the Description box.

Click the Next button to continue on to the next step.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: How do you want to create the Stand dialog box

Use the How do you want to create the Stand dialog to select a method to create your Stand.

This dialog box is part of the New Stand wizard. Follow the step-by-step instructions to create your Stand.

Choose a method to create the new Stand by clicking one of the four options.

  • Click the Load Area Now button to load an area feature to use with "Select Existing Area" method.

  • Click the Load Nodes Now button to load a feature to use with the "Connect Nodes and/or Points" method.

Check the Show Tips box to expand this dialog box to show more information about the four methods:

Click the Prev button to return to the previous step.

Click the Next button to create your Stand using the selected method.

Note: Additional instructions for each method are presented in the relevant dialog box.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: Enter Tract Information dialog box

Use the Enter Tract Information dialog to describe the new Tract you are adding.

This dialog box is part of the New Tract wizard. Follow the step-by-step instructions to create your Tract.

Enter the Tract name in the Tract Name box.

Enter the Tract number in the Tract Number box.

Optional: Enter a description of the Tract in the Description box.

Click the Next button to continue on to the next step.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in the Enter Tract Information dialog box will reflect the new topic names.


Forester's Toolkit: How do you want to create the Tract dialog box

Use the How do you want to create the Tract dialog to select a method to create your Tract.

This dialog box is part of the New Tract wizard. Follow the step-by-step instructions to create your Tract.

Choose a method to create the new tract by clicking one of the four options.

  • Click the Load Area Now button to load an area feature to use with the "Cut the Tract from a larger area" or "Select Existing Area" methods.

  • Click the Load Nodes Now button to load a feature to use with the "Connect Nodes and/or Points" method.

Check the Show Tips box to expand this dialog box to show more information about the four methods:

Click the Prev button to return to the previous step.

Click the Next button to create your Tract using the selected method.

Note: Additional instructions for each method are presented in the relevant dialog box.

In PC-GPS 3.8 FM, PC-MAPPER 5.5 and CMT-SURVEY 6.X, if you have changed the related topics from Tracts and Stands to some other related pair of topics, the field names in this dialog box will reflect the new topic names.


Forester's Toolkit: Open Project dialog box

Use the Open Project dialog box to open an existing project.

The Working Directory box displays the current project directory.

  • Click the Change Working Directory button to select a different project directory

Select the project you wish to open and click the OK button.

Note: If you do not see the project you wish to open, click the Change Working Directory button to select the correct directory that contains your project.


Forester's Toolkit: Plot dialog box

Use the Plot dialog box to choose a paper size and map scale or select a previously defined Layout for your project plot.

Select the paper size you wish to use from the Paper Size box by clicking the appropriate circle.

Select the scale you wish to plot at from the Map Scale box by clicking the appropriate circle.

  • Click the User option and enter a different scale if the built-in options do not satisfy your needs.

Click the Preview button to see a preview of your plot (and modify the plot, if desired) before you print.

Click the Print button to print your plot without seeing a preview.

Click the Select Layout button to select a previously saved plot layout for your plot.


Forester's Toolkit: Choose the aerial photo dialog box

Use the Choose the Aerial Photo dialog box to select the aerial photo you wish to georeference.

This dialog box is part of the Register Photo wizard. Follow the step-by-step instructions to register your photo.

The Working Directory box displays the current photo directory.

  • Click the Change Working Directory button to select a different photo directory

Select the photo you wish to register and click the OK button.

Note: If you do not see the photo you wish to register, click the Change Working Directory button to select the correct directory that contains your photo.

Click the Next button to continue on to the next step.


Forester's Toolkit: Choose Registration Source dialog box

Use the Choose Registration Source dialog box to select the registration source to georeference your aerial photo. The source can be a georeferenced image (e.g., DRG, DOQQ) or real world control points (e.g., GPS points).

This dialog box is part of the Register Photo wizard. Follow the step-by-step instructions to register your photo.

Click the registration source you wish to use:

  • Click Register the photo to a 1:24,000 DRG to use a georeferenced image

  • Click Register the photo to a set of GPS points to use real world control points

Click the Prev button to return to the previous step.

Click the Next button to continue on to the next step.


Forester's Toolkit: Choose a DRG dialog box

Use the Choose a DRG dialog box to select the georeferenced image you wish to use as a registration source.

This dialog box is part of the Register Photo wizard. Follow the step-by-step instructions to register your photo.

The Working Directory box displays the current image directory.

  • Click the Change Working Directory button to select a different image directory

Select the image you wish to use and click the OK button.

Note: If you do not see the image you wish to use, click the Change Working Directory button to select the correct directory that contains your image.

Click the Prev button to return to the previous step.

Click the Next button to continue on to the next step.


Forester's Toolkit: Choose the data that contains the GPS Points dialog box

Use the Choose the data that contains the GPS Points dialog box to load point features from other PC-GPS *.FMP, *.MAP and *.FTR files to use as a registration source.

This dialog box is part of the Register Photo wizard. Follow the step-by-step instructions to register your photo.

The Working Directory box displays the current project directory.

  • Click the Change Working Directory button to select a different project directory

The Choose Data to Load section contains two boxes:

  • The Map and GPS files box lists all *.FMP, *.MAP and *.FTR files in the project directory. Click any file to display the file’s point topics in the Data box.

  • The Data box displays all the point topics in the selected file.

Click the points you wish to use in the Data box

.

Click the Prev button to return to the previous step.

Click the Next button to continue on to the next step.

Note: If you do not see the file you wish to use, click the Change Working Directory button to select the correct directory that contains your file.


Forester's Toolkit: Choose Control Points to register the photo dialog box

Use the Choose Control Points to register the photo dialog box to complete the aerial photograph registration.

There are four sections to this dialog:

  1. The Photo box

  2. The Map box

  3. The Control Points box

  4. The DRG Display Order box (for registration by DRG only)

The Photo box:

The aerial photograph to be registered is displayed in the Photo box.

Use the Zoom tools to optimize your view when selecting control point locations.

The Map box:

The DRG or GPS control points are displayed in the Map box.

Use the Zoom tools to optimize your view when selecting control point locations.

The Control Points box

The coordinates of each control point are displayed in the Control Points box.

Click the Add CP button to add a new control point. You must click this button before defining each control point. Otherwise, the previous control point will be affected.

Click the Delete CP button to delete the selected control point.

Click the Preview button to see a preview of the registration results. A minimum of four (4) control points are required for registration. Once four control points have been defined, the Preview button will be active.

The DRG Display Order box (for registration by DRG only)

The DRG(s) used for registration are listed in this box.

Click the Add button to load another DRG into the Map box.

Click the Delete button to remove the selected DRG from the Map box.

Note: If you have at least 2 DRGs in the view, you can change the display order by dragging a DRG up or down in the list.

Click the Prev button to return to the previous step.

Click the Go button to register the photo.

Steps to register an aerial photograph:

  1. Click the Add CP button to add the first control point.

  2. In the Photo box, left-click the location of this control point.

  3. In the Map box, left-click the corresponding coordinates of this control point.

  4. Repeat steps 2 and 3 until at least four (4) control points are defined.

  5. Click the Preview button to see a preview of the results.

  6. If the results are acceptable, click the Go button to accept the registration.

Otherwise, select control point(s) from the Control Points box and try steps 2 and 3 again.


Forester's Toolkit: How do you want to create the Split-line dialog box

Use the How do you want to create the Split-line dialog to select a method to create your Split-line.

This dialog box is part of the Split Area wizard. Follow the step-by-step instructions to split the selected Tract or Stand.

Choose a method to create the Split-line by clicking one of the three options.

Check the Show Tips box to expand this dialog box to show more information about the four methods:

Click the Next button to create your Split-line using the selected method.

Note: Additional instructions for each method are presented in each method’s dialog box.


Navigation Panel

The Navigation Panel guides you to your target feature or waypoint by displaying your distance and direction to the selected Target. You may select a point, line or area feature or a coordinate location as your target.

Several methods are provided for selecting the target waypoint or route:

Pick Loc: When the mouse pointer turns into a pair of crosshairs, click once in the Map View to add your target location to the Targets menu of the Navigation panel. The navigation target is listed as: PickLoc. If you click the map again, the next location picked will overwrite the coordinates of PickLoc. If you wish to save the location you just picked, double-click the current name under the Target menu, type in the new name and press Enter to accept the name. The program does not permit a blank name.

Add Rte: Click on this button to call up the Create Route dialog. The waypoints selected for the route will be added to the list titled Waypoints. These waypoints will be automatically joined sequentially to form a route for navigation. The buttons used to add waypoints to the route are defined below:

Clicking on the Mouse button will turn your mouse pointer into a crosshairs to allow you to click on locations in the Map View to be added to the list as waypoints which form the route. Continue clicking locations with your mouse to add multiple points for the route. Also, when this button is selected, you may use the Snap to Node function to select locations that are part of existing features. This function can be toggled ON/OFF.

Clicking on the GPS button will add a waypoint to the list using the coordinates of the current GPS position.

Click on the Pick button to use the mouse pointer to select the desired feature in the Map View. Click on the feature once to select it as a target for navigation. For creating Routes, only point features may be selected.

Click on the Browse button to select a Point Feature from the active topic as the target.

The Search function requires a CMT BaseMap to be loaded in the background of the Map View. Use the Search button to search the BaseMap for a specific feature to be added to the route as a waypoint.

Click on the Setup button to define the symbols and patterns for waypoints and routes, respectively. Also on the Route Setup screen is an option for Auto Routes. Choose from one of the available modes: Shortest (route will be calculated based on distance) or Quickest (route will be calculated based on time). Choose OK to save your settings.

Once you are back to the Create Route screen, the waypoints selected in the previous step will be automatically joined together to form a route. Therefore, it is important to select the waypoints in the correct navigation order. The first waypoint in the list will be the first target of the route; the second waypoint in the list will be the second target, and so forth.

Click the Auto Route checkbox if the route is to follow the roads on the basemap, rather than connecting one waypoint directly to the next. If you add, delete or change the order of the waypoints on an Auto Route, you will need to first unmark the Auto Route checkbox then mark it again to update the Auto Route.

Click on the Navigate button when done selecting waypoints to return to the Navigation Panel. Begin navigating along the Route.

Input: Type in the Latitude and Longitude of the target coordinates. Choose OK to accept the coordinates and return to the Navigation panel. The target will be displayed in the Map View along with the specified target tolerance. You may edit the target name listed under the Targets section by double-clicking on the name and then typing in the new name.

Pick: Use the mouse pointer to select the desired feature in the Map View. Click on the feature once to select it as a target for navigation.

Browse: With a topic selected in Topic View, you may click the Browse button and select a feature in that topic as the target.

For easier identification of the Targets, the following notation appears next to the target name in the target list:

"P" = Point target.

"L" = Line target. Both line and area features will be shown as this type.

"C" = Connected route – a route formed by direct connection of the waypoints.

"R" = Road route formed by using the Auto Route method.

Waypoints and routes are stored independently of the current job and are available for access from any job selected.

Use the Backup button to create a backup file of your existing list of waypoints/routes. The backup file will be stored with the extension *.NAV. Therefore, you will have an opportunity to name the backup file when the Backup function is accessed. Name the file in the "Save File As" screen and then click on the Save button to save it.

Use the Load button to access and load the backup file or any other .NAV file created by using the Backup button.

Use the Edit button to view and edit the currently selected Target/Route. The Target/Route name may also be edited by double-clicking on the Target name and then typing in the new name. Press Enter on your keyboard to accept the name change.

Uuse the Delete or Delete All buttons to remove unwanted waypoints/routes listed under the Targets section.

As you navigate towards your target, information will be constantly updated about your position with respect to the target. The Azimuth is the direction from your GPS receiver to your target waypoint (in degrees from north). You will also see the horizontal distance between your GPS receiver and your target waypoint (units are based on current coordinate system). You may switch between the Compass and Steering Wheel modes by clicking the corresponding icon. The azimuth of your direction of motion or the angle between your dirction of motion and the direction to your target will be displayed, respectively.

Click the Settings button to change the navigation parameters.

To close the Navigation Panel, click the Exit button or the Disable Data Input Panel icon.


Hiding certain topic attributes (i.e., column headings) in the Sheet View

To hide attributes in the Sheet View:

  1. Select the topic of interest in the Topic View.

  2. From the Sheet menu, click Setup.

  3. Click the Sheet Setup tab.

  4. Uncheck the Visible box for any attributes you wish to hide.

  5. Click the OK button.


Hinge Cut Area Command (Cogo Menu)

Displays the Cogo Hinge Cut Area View that will create a new Point that forms a line with an existing Point to cut out a specified area from an Area Feature.


Honer Equation

You may use the Honer Equation option to enter your own volume equation if the relationship between the computed volume, the DBH value and the height value (H) can be described in the following format:

When you select the Honer Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Honer Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0". For example, if your equation does not contain the height, then leave the coefficient "b" at "0".

You must specify the correct parameters for the Honer equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the Honer equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the "Set up Merchandise Classes and Data Fields" screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the Honer equation you are entering. If the "H" in the Honer equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Horizontal Alignment

Horizontal Alignment is used to describe how the Road is laid out in the horizontal plane.

You will use the Horizontal Alignment page to define each change in direction for your Road, and also to define how far your Road will travel in the specified direction.

Add: Append a new segment record to this page.

Insert: Insert a new segment record above the current record.

Delete: Delete the segment current record from the page or dialog box.

Type: Select the segment type from Line, Curve or Spiral. For line types, only horizontal distance and layout interval may be entered to define the line. Curves allow entry for all fields except direction. Spirals must use all fields to define the spiral.

Horizontal Distance

/Spiral Length

/Curve Length: Enter the length of the current segment. The current segment is highlighted in red in the graphical display window.

Curve Radius: Enter the radius of the curve or spiral.

Curve/Spiral Turn: Enter the direction of turn for the curve or spiral.

Direction (Spirals only): Specify the direction of the spiral from CS à ST or from ST à CS. See diagram below for more information about the different components of a spiral curve.

Layout Interval: Specify the interval between the stakeout station locations.

Current Station: The Current Station field displays the station number where the current segment of the road alignment will begin.

Current Azimuth: The Current Azimuth field displays the azimuth at the point where the current segment begins.

You may use as many records as necessary to define the Horizontal Alignment of the Road.


Horizontal Curve Command (Cogo Menu)

Display the Horizontal Curve Cogo View that will create a curve in the horizontal plane based on the coordinates of exising points and other specified parameters.


Image Properties

The properties of images include image control points. You can access the properties of a selected image by double-clicking the image of interest.

What do you want to do?

Show or hide the control points of an image in the Map View

Change the transparency of an image in the Map View

Related Topics:

Working with images in PC-GPS


Image Shape Properties Dialog Box

Use this dialog to view the Control Points that are used to geo-reference your digital image. The more advanced versions of PC-GPS also let you adjust the transparency of the image.

To show or hide the control points of an image in the Map View:

1. Double-click the image of interest. If you wish to switch to a different geo-referenced image, simply click the File button and select the desired image file.

2. Check or uncheck the Show Control Points on Bitmap box:

  • Check this box if you want to show the control points in the Map View

  • Do not check this box if you want to hide the control points in the Map View

3. Click the OK button.

To change the transparency of an image in the Map View:

1. Double-click the image of interest. If you wish to switch to a different geo-referenced image, simply click the File button and select the desired image file.

2. Drag the Transparency control marker to adjust the opacity of the image.

3. Click the OK button.


Image Transparency

To change the transparency of an image in the Map View:

1. Double-click the image of interest. If you wish to switch to a different geo-referenced image, simply click the File button and select the desired image file.

2. Drag the Transparency control marker to adjust the opacity of the image.

3. Click the OK button.


Importing CMT Field CE (*.PMP) Files

Use this procedure to combine multiple .PMP job files into a single .FMP map file.

To import .PMP files:

  1. Open or create the Map file that will receive the .PMP file data.

  2. In the Data Source box, select CMT FieldCE File (*.PMP).

  3. From the File menu, click Import or click the Import icon [image] .

  4. In the Look In: box, click the drive that contains the .PMP file(s).

  5. In the folder list, double-click folders until you open the folder that contains the .PMP file(s).

  6. Use Shift-Click or Ctrl-Click to select multiple .PMP files to import into the same document or into several individual documents.

Note: If the coordinate system information of the data being imported is different from the coordinate system information of the destination Map file, the imported data will be automatically converted to match the coordinate system information of the destination Map file.


Import ODBC Source Dialog Box

Use the Import ODBC Source dialog box to import data in ODBC-compliant tables into the current Map file.

The Table List box displays a list of all the tables present for the current ODBC data source. You can import any of the tables in this list into PC-GPS

  • The Table Name column displays a list of Table Names as they appear in the ODBC Data Source. This field cannot be edited. Mark the Tables that you wish to import by clicking the box to the left of the Table Name.

  • The Topic Name column displays a list of Topic names as they will be imported to the current Map file. You can change the Topic Name by clicking in this box, typing a new name and pressing the Enter key. Topic Names are restricted to 15 characters.

  • The Definition column lets you apply a filter to the data that will be imported into the current Map file. Type a filter definition into this column or click the Definition button to define the filter.

The Field Information box displays information about the attributes that will be imported with the selected Table. Check the Show Field Info box to toggle on/off the display of field information.

  • The Field Name column displays the attribute names. This column cannot be edited.

  • The Field Type column describes the type of attribute to be imported (i.e. Character, Number, etc.). This column cannot be edited.

  • The Length column displays the character length of the attribute to be imported. This column cannot be edited.

  • Click the Read Definition button to open an existing Definition file and apply it to the current Import routine.

  • Click the Write Definition button to write the current Definition to a file for later recall.

  • Click the Definition button to create a Definition for the current Table.

  • Click the Delete button to delete the highlighted Table from the ODBC Data Source.

CAUTION: Clicking the Delete button will permanently remove a Table from the ODBC Data Source! Use with extreme care!

  • Click the Change DataSource button to select or create a different ODBC data source

  • Click the Cancel button to exit this dialog box without importing any Tables.

  • Click the OK button to import the selected Tables into the current Map file.


Import Source File Name (File Menu)

From the File menu, click on Import source file name to toggle it on or off. A checkmark appears beside this function name when it is active.

When Import Source File Name is active, the name of the job files (*.ftr or *.pmp) imported into the map will be recorded as an additional attribute. This is useful when combining data from several job files.

Please note that you must turn on File/Import source file name when importing differentially corrected job files to which you have added one or more of the 2DRMS built-in Attributes. PC-GPS needs to know the job file name in order to get the 2DRMS information from the .fix file associated with the job file. Otherwise, you will get an error message about missing the multi-fix file.


Importing ArcView .SHP Files

To import .SHP files:

  1. Open or create the Map file that will receive the .SHP file data.

  2. In the Data Source box, select Shape File (*.SHP).

  3. From the File menu, click Import or click the Import icon [image] .

  4. In the Look In: box, click the drive that contains the .SHP file(s).

  5. In the folder list, double-click folders until you open the folder that contains the .SHP file(s).

  6. Click the .SHP file you want to open and click the Open button.
    You may use Shift-Click or Ctrl-Click to select multiple files to import into the currently active document.

  7. Select the correct coordinate system information of the data in the .SHP file(s).

  8. Click the OK button.

Tip: You can import multiple .SHP files at the same time by holding down the SHIFT key as you select files in Step 6. Be sure all the selected .SHP files have the same coordinate system information; otherwise, the data will not display correctly.

Notes: In order to import *.SHP files, you will also need the associated *.SHX and *.DBF files. Make sure these associated files are present in the same directory as the *.SHP files to be imported before starting the procedure above.

The import procedure will yield inaccurate coordinate information if the coordinate System, datum and unit of measure are not correctly specified in the "Define Coordinate System of Imported Source" dialog box.

If the coordinate information of the data being imported is different from the coordinate system information of the destination Map file, the imported data will be automatically converted to match the coordinate information of the destination Map file.

Note about Elevation values: By default, PC-GPS assumes that imported height values are Ellipsoidal. You can change the import elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.

Note about Feature ID: By default, PC-GPS will assign sequential Feature IDs to the imported Features. If the Shape file contains a Feature_ID field, then PC-GPS will use the data in that field as the Feature ID of the imported Feature.


Importing ASCII Files

Steps for importing ASCII File:

1. Open the Map file into which you wish to import data.

2. Select ASCII File from the Data Source Box.

3. Click the Import Icon or use the File\Import option.

4. From the ASCII Format Setup dialog box, enter or select a topic into which to import the data. If you just enter a new Topic Name, the program assumes it is a Point Topic. To import the data into a new Line or Area Topic, you must first create that Topic in your Map file.

5. Create or select an ASCII format you wish to use. If the ASCII file to be imported does not contain a certain field, such as Z (elevation), then un-check this field in the ASCII Format Setup dialog.

6. Inform PC-Mapper whether the first line in the ASCII file contains the field names.

If you do not wish to import all the attributes/values contained in the ASCII file, enter or select a number in the Number of Attributes field.

7. Click the Import button.

8. Open the ASCII file containing the data you wish to import and specify the correct datum and coordinate system. For design data not referred to any particular coordinate system, select Unknown Coordinate System.

9. The imported points will be displayed on the map.

10. Click OK to close the ASCII Format Setup dialog box. For design data, you may create an NEZ plane and then save your data in that coordinate system.

The ASCII File Import function in PC-Mapper or CMT-SURVEY will import the Feature ID, Coordinates and Attributes from an ASCII text file into a topic in your map. It provides a convenient way for you to transfer your map or survey design data into PC-Mapper or CMT-SURVEY.


Importing ASCII Files (*.ATR)

Steps for importing ASCII File (2) (*.ATR):

  1. Confirm the ASCII files are in the correct PC-GPS ASCII format (*.ATR).

For Point Features, one file with the extension of *.ATR is required. For Line or Area Features, an *.ATR file and a *.ASC file are required. Please refer to On-Line Manual: ASCII File Format for file format example.

  2. Open or create the Map file that will receive the ASCII data.

  3. In the Data Source box, select ASCII File (*.ATR).

  4. From the File menu, click Import or click the Import icon [image] .

  5. In the Look In: box, click the drive that contains the ASCII file(s).

  6. In the folder list, double-click folders until you open the folder that contains the ASCII file(s).

  7. Click the ASCII file you want to open and click the Open button.

  8. Select the correct coordinate system information of the data in the ASCII file(s).

  9. Click the OK button. The imported data will be displayed in Map View.

Tip: You can import multiple ASCII files at the same time by holding down the SHIFT key as you select files in Step 7. Be sure all the selected ASCII files have the same coordinate information or the data will not display correctly.

Notes: The import procedure will yield inaccurate coordinate information if the coordinate System, datum and unit of measure are not correctly specified in the "Define Coordinate System of Imported Source" dialog box.

If the coordinate information of the data being imported is different than the coordinate system information of the destination Map file, the imported data will be automatically converted to match the coordinate information of the destination Map file.

Note about Elevation values: By default, PC-GPS assumes that imported height values are Ellipsoidal. You can change the import elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.


Importing AutoCAD .DXF Files

To import .DXF files:

  1. Open or create the Map file that will receive the .DXF file data.

  2. In the Data Source box, select DXF File (*.DXF).

  3. From the File menu, click Import or click the Import icon [image] .

  4. In the Look In: box, click the drive that contains the .DXF file(s).

  5. In the folder list, double-click folders until you open the folder that contains the .DXF file(s).

  6. Click the .DXF file you want to open and click the Open button.
    Use Shift-Click or Ctrl-Click to select multiple files to import into the same document or into several individual documents.

  7. Select the correct coordinate system information of the data in the .DXF file(s).

  8. Click the OK button.

Notes: The import procedure will yield inaccurate coordinate information if the coordinate System, datum and unit of measure are not correctly specified in the "Define Coordinate System of Imported Source" dialog box.

If the coordinate information of the data being imported is different than the coordinate system information of the destination Map file, the imported data will be automatically converted to match the coordinate information of the destination Map file.

Note about Elevation values: By default, PC-GPS assumes that imported height values are Ellipsoidal. You can change the import elevation setting by clicking the Configure command from the View menu and clicking the Default Coordinate System tab.


Importing Cruise Data from Access

Use this command to import cruise data from an Access database file. Before doing so, first use Cruise/Import/Setup to specify whether or not to replace the existing data with the new data records.


Importing Cruise Data from Excel

Use this command to import cruise data from an Excel database file. Before doing so, first use Cruise/Import/Setup to specify whether or not to replace the existing data with the new data records.


Importing Cruise Data - Setup

Before importing cruise data into the currently active job, it is important to specify whether the new data records should be appended to the existing data records, or they should replace the existing data records.

By default, the imported records will be added (appended) to the existing data records. If you would like the existing cruise data to be replaced by the imported data, then use the Cruise/Import/Setup command to specify the manner in which the existing data should be replaced by the cruise data imported from an Excel or Access data file.

If you select "Replace Stand by Stand ID and Cruise Method", all the cruise data in an existing stand will be replaced by the cruise data in the imported stand with matching Stand ID and Cruise Method.

If you select "Replace Plot/Point by ID", the tree records in an existing stand will be replaced by those in the imported stand with matching Stand ID, Cruise Method and Plot/Point ID. In other words, those tree records with no matching Plot/Point ID in the imported data will remain intact. Plot/Point ID is the ID for the Point Feature representing the plot center or the cruised point.

If you select "Replace Plot/Point by Index", the tree records in an existing stand will be replaced by those in the imported stand with matching Stand ID, Cruise Method and Plot/Point Index. In other words, those tree records with no matching Plot/Point Index in the imported data will remain intact. Plot/Point Index is the plot number for the cruise.

If you select "Replace Tree Data for 100% Cruise Method", all the cruise data in an existing 100% Cruise stand will be replaced by the 100% Cruise data in the imported stand with matching Stand ID.


Importing Data

Data may be imported to a Map from many different sources: ASCII, AutoCAD .DXF, ArcView .SHP, PC-GPS .FTR. Field CE .PMP, Google Earth KML, GPX and ODBC data sources.

You can import multiple files from multiple sources to combine all the data to a single Map file.

What do you want to do?

Import ASCII File(2) (*.ATR)

Import ASCII File

Import Access (*.MDB) File

Import Excel (*.XLS) File

Import Google Earth (*.KML) File

Import AutoCAD (*.DXF) File

Import ArcView (*.SHP) File

Import CMT PC-GPS (*.FTR) Files

Import CMT Field CE (*.PMP) Files

Import data from an ODBC data source

Please note: PC-GPS 09 and later versions will support the .prj file for importing/exporting Shapfiles. However, the .prj support will not work with the NEZ coordinate system. If you are using a local NEZ coordinate system, you must specify the correct coordinate system for importing an ArcView Shape file. Otherwise, the imported data will have meaningless coordinate values.


Importing data from an ODBC Data Source

To import data from an ODBC Data Source:

  1. Open or create the Map file that will receive the ODBC data.

  2. In the Data Source box, select ODBC DataSource.

  3. From the File menu, click Import or click the Import icon [image] .

  4. (If necessary) Select or define the ODBC Data Source you wish to use. If an existing data Source is already selected, click the Change DataSource button to select or define a new Data Source.

  5. Select the Table(s) you wish to import

  6. (Optional) Enter a filter for the Table(s) in the Definition column.

  7. Click the OK button.

Note: PC-GPS currently supports the ODBC Data Sources described in the Defining an ODBC Data Source topic. Use of other ODBC Data Sources is at your own risk.

See Also:

ODBC - Excel Example


Importing data to Sheet View from a CSV file

You may import Sheet View (Feature) data that you have previously exported

in CSV format. For example, after using Sheet/Export to CSV, you may change the Attribute Values then use Sheet/Import from CSV to bring in the new Values to update the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from CSV File" to re-import the data.

When editing the Feature data in the CSV file, take care and make sure the changes

make sense. If you changed the total acreage for a stand, then most likely you will

also need to enter a new value for the net acreage.


Importing data to Sheet View from an Excel spreadsheet

PC-GPS will let you import Sheet View (feature) data that you previously exported to an Excel file. For example, you made some changes to the attribute/values in the .xls file and want to have the changes reflected in the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from Excel file" to re-import the data.

When editing the feature data in the .xls file, take care and make sure the changes make sense. If you changed the total acreage for a stand, then most likely you will also need to enter a new value for the net acreage.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Excel data source if you wish to modify the Feature coordinates.


Importing data to Sheet View from Microsoft Access

Some versions of PC-GPS will let you import Sheet View (feature) data that you previously exported to Access. For example, you made some changes to the .mdb file and want to have the changes reflected in the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from Access" to re-import the data.

When editing the feature data in the .mdb file, take care and make sure the changes make sense. If you changed the total acreage for a stand, then most likely you will also need to enter a new value for the net acreage.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Access data source if you wish to modify the Feature coordinates.


Importing Feature Data from an Access File

If you have feature data in an Access file that you would like to import into PC-GPS 07 or a newer version, please follow these steps:

1. Prepare the data in the proper format using the Microsoftâ Access program.

A separate "Table" is needed for each of the following:

Coordinate System information

Feature Attributes and Values for each Topic

Feature Nodes (Feature coordinates) for each Topic

Topic Types

To see an example of an importable Access file, please open the cmttut.ftr sample file. Select "Access File (*.MDB)" as the data source then use File/Export to create the .mdb file.

Please note that the Feature Index is the same for all the nodes of a Line or Area Feature.

2. Select "Access File (*.MDB)" as the data source then select File/Import to import the specified .mdb file.

This function can also be used for re-importing the Feature data after you have exported it to Access and made some modifications.


Importing Feature Data from an Excel File

If you have feature data in an Excel file that you would like to import into PC-GPS 07 or a newer version, please follow these steps:

1. Prepare the data in the proper format using the Microsoftâ Excel program.

A separate "sheet" is needed for each of the following:

Coordinate System information

Topic structure (Feature Attributes for all topics)

Topic Values (Feature ID's and descriptions) for each Topic

Topic Nodes (Feature coordinates) for each Topic

To see an example of an importable Excel file, please open the cmttut.ftr sample file. Select "Excel File (*.XLS)" as the data source then use File/Export to create the .xls file.

Please note that the Feature Index is the same for all the nodes of a Line or Area Feature.

2. Select "Excel File (*.XLS)" as the data source then select File/Import to import the specified .xls file.

This function can also be used for re-importing the Feature data after you have exported it to Excel and made some modifications.


Importing Feature Data from Google Earth .KML file

You may save your place markers, paths and polygons in the .KML (Keyhole Markup Language) file format, and import them as Features into PC-GPS.

To import a .KML file into PC-GPS, first select "Google Earth File (*.KML)" for the data source box. Then select File/Import. Select the desired .KML file from the folder in which it was saved.


Importing PC-GPS .FTR Files

Use this procedure to combine multiple .FTR files into a single .FMP map file.

To import .FTR files:

  1. Open or create the Map file that will receive the .FTR file data.

  2. In the Data Source box, select PC-GPS Feature File (*.FTR).

  3. From the File menu, click Import or click the Import icon [image] .

  4. In the Look In: box, click the drive that contains the .FTR file(s).

  5. In the folder list, double-click folders until you open the folder that contains the .FTR file(s).

  6. Click the .FTR file you want to open and click the Open button.
    Use     Shift-Click or Ctrl-Click to select multiple files to import into the same document or into several individual documents.

Note: If the coordinate system information of the data being imported is different from the coordinate system information of the destination Map file, the imported data will be automatically converted to match the coordinate system information of the destination Map file.


Input file

The GPS Job file (PC-GPS Feature file) to be corrected. This file will always have the extension .FTR. If your GPS Job file is not listed, check the Rover Type and the directory selected in the Differential dialog box.


Insert Object

Insert OLE Object

The Edit\Insert OLE Object option lets you insert multi-media objects into the Map file.

The Insert Object dialog box provides several options.

Click the fields and buttons in the dialog box above for more information.

Please note: Only the OLE types registered to your Windows setup will be available to the

PC-GPS Insert Object function.

Steps for Inserting an OLE using the Create New option:

1. Select the Edit\Insert OLE Object menu option. The dialog box will be displayed as above.

2. Select the Object Type from the Object Type column.

Note: The Types listed in this column reflect the applications and drivers installed on your PC.

3. Click the OK button. The source application for selected Object Type will be called.

4. Create the Object in the source application and then exit the application.

5. The Insert Object dialog box will again be displayed. Click the OK button.

The newly created OLE Object will be inserted into the Map.

Steps for Inserting an OLE using the Create From File option:

1. Select the Edit\Insert OLE Object menu option. The dialog box will be displayed as above.

2. Select the Create from File option. The Create from File dialog box will be displayed.

3. Click the Browse button and select an OLE file from the Browse dialog box.

Click the OK button in the Browse dialog box.

4. Click the OK button in the Create from File dialog box.

The newly created OLE Object will be inserted into the Map.

Inserting the Object into the Map:

Once you have inserted the OLE into the Map file, the object will be represented in the Map View. Click the object and drag it to the desired location on the Map View. You can also re-size the object as necessary.

Editing the Object:

An OLE inserted into the Map file can be edited by double-clicking on the object. If the application used to create the selected object is available, it will be called. The source file will be opened for editing.

Please note: OLE objects inserted into the Map file using the "Create New" option will automatically be linked to the application file. OLE objects inserted into the Map file can be linked when the Link option mark box is selected. If the Link option box is not selected, the object will be inserted but not linked. To edit linking alternatives, use the Edit\Link option.

You may also use the Link Object button from the Feature Update dialog box to link an object to a specific Feature.


Insert Record

You may use the Insert button to insert a new Feature, Attribute or Value into the Feature List. First, click the record below the desired position of the new record, and then click the Insert button. A new record will be added to the column above the highlighted record.


Inserting a new multimedia object into a Map

To insert a new multimedia object into a Map:

  1. From the Edit menu, click Insert New Object.

  2. Click the Create New option.

  3. Select the type of multimedia object you want to create from the Object Type: box.

  4. (Optional) Click the Display As Icon option if you want the multimedia object to be re-sizable in PC-GPS.

  5. Click the OK button.

  6. The source application of the multimedia object type will be called into PC-GPS. Create the multimedia object in the source application.

  7. Press the ESC key on your keyboard.

Note: Only the OLE types registered to your Windows setup will be available in the Object Type: box in Step 3.


Inserting an existing multimedia object into a Map

To insert an existing multimedia object into a Map:

  1. From the Edit menu, click Insert New Object.

  2. Click the Create from File option.

  3. Click the Browse button.

  4. In the Look In: box, click the drive that contains the multimedia object.

  5. In the folder list, double-click folders until you open the folder that contains the multimedia object.

  6. Double-click the file name of the multimedia object you want to link.

  7. (Optional) Click the Link option if you want changes to the multimedia object in its source program to be automatically reflected in PC-GPS.

  8. (Optional) Click the Display As Icon option if you want the multimedia object to be re-sizable in PC-GPS.

  9. Click the OK button.


Inserting nodes into Lines and Areas

Use this procedure to insert new nodes into an existing Line or Area feature.

You can define the location of each new node by mouse-click or based on existing Point features. To display an indictor for the direction of the Line or Area Feature, select View/Configure then mark the Show direction of Line/Area checkbox.

To insert a node into a line or area:

  1. Select the Line or Area Feature to highlight it then click Insert Node in the Edit menu.

  2. Select After or Before.

  • After: You want to place the new node after an existing node

  • Before: You want to place the new node before an existing node

  3. Click the existing node in the Map View to be used as the reference node.

  4. Select by cursor or by point feature.

  • by cursor: You want to define the location of the new node by mouse-click.

  • by point feature: You want to define the location of the new node based on an existing Point feature.

  5. Click the location of the new node in the Map View. PC-Cruise EX lets you insert multiple nodes between two existing nodes.

  6. Click the OK button to close this window or click the Reset button to redo the whole Insert Node process.


Instrument Condition Setup

Collimation: This field allows you to specify whether the collimation values in the following two fields will be used to correct measured data. This correction will modify the horizontal and vertical angles. If the data is not measured in a set or is measured in an odd set, the collimation values will be added to the measured data; otherwise, they will be subtracted from the measured data.

Horizontal Collimation: Enter the instrument horizontal collimation error. If desired, you can get this value from actual measurements.

Vertical Collimation: Enter the instrument vertical collimation error. If desired, you can get this value from actual measurements.

EDM Offset: Enter the vertical offset from the scope to the EDM, in feet or meters depending on the unit used for the coordinate file. This value is used for EDM correction. (See Section 6.2.2.)

Prism Offset: Enter the vertical offset from prism in feet or meters depending on the unit used for the coordinate file. This value is used for EDM correction.

Prism Constant (mm): Enter the distance addition constant for the prism. The unit used for this value is always millimeters.

This correction will modify the slope distance received from the total station when the MEASURE key is pressed.

This correction is always applied if the prism constant is not set to zero.


Instrument Page

Type: Choose the instrument ID by scrolling through the list.

COM Ports: Choose from available ports to specify the port the instrument will be connected to.

Elevation: Enter a check mark in this box to globally enable all references to elevation or height fields/measurementsEnter a check mark in the Elevation box to globally enable all references to elevation or height fields/measurements.


Intergraph DGN Format Dialog Box

Use the Intergraph DGN Format Dialog box to specify which Topics from your Map file you would like to export to Intergraph DGN format.

The File Name field lets you specify the name of your Intergraph DGN file. To change the file name, type directly into the field.

  • Click the Browse button to change the directory to which the DGN file will be saved.

  • Click the 3D option like to export elevation values along with Latitude and Longitude values.

  • Click the Export Attributes option to export the Attributes of a Topic along with positional information to the Intergraph DGN file.

The Topic box lets you select which Topics to export to Intergraph DGN file format.

  • The Topic Name column lists all the Topics in your Map file. This is a non-interactive column.

  • Click the Selection box next to a Topic to select that Topic for Intergraph DGN file export. All Topics with an "X" will be exported to Intergraph DGN files.

  • Click the Select None button to clear all the X’s out of the selection boxes.

  • Click the OK button to export the selected files to Intergraph DGN format and exit the dialog box.

  • Click the Setup button to select parameters with which to export your data to Intergraph DGN format.


Intergraph DGN Format Setup

Use the Intergraph DGN Format Setup Dialog box to define your Intergraph DGN format parameters.

The Global Origin tab lets you manually set the global origin to match your existing GIS data. Click in the X:, Y:, and Z: fields then type the coordinates of the origin.

The Unit tab displays the Master Units and Sub Units and lets you select the UOR (Units of Resolution). Click in the Sub Units/ UORs Ratio field and type the desired ratio. You may input an integer between 1 and 40.

The Color Index tab lets you set the color of the Text, Point, Line and Area Features in the Intergraph DGN file. Click in each field and type the number of the desired color.

The Weight tab lets you set the weight of the Text, Point, Line and Area Features in the Intergraph DGN file. Click in each field and type the desired weight.

Note: Please make sure the coordinate system of your Map file matches the coordinate system in your Microstation system. Also, it is very important the Global Origin settings in the DGN Setup exactly match your "GO" setting in your Microstation system.


Intersection Command (Cogo Menu)

Displays the Intersection Cogo View that will calculate a new point(s) based on distance or direction from two known points.


Interval/Session

The Intvl/Sess column indicates either the Interval for Dynamic Mode or the Session for Static Features.

The default Interval for the Dynamic Mode is 1 second.

The default Session for the Static mode is 20 seconds.


Intvl for Dynamic Mode

The logging interval is the interval, in seconds, at which GPS fixes will be stored for Features in the dynamic mode. (If you are using a Feature List, you may assign a different dynamic interval to specific Features.)


Inverse Command (Cogo Menu)

Displays the Cogo Inverse View that will calculate the distance and direction between two points or the distance between one point and a line defined by two other points.


Job Definition Dialog Box

Use the Job Definition Dialog box to setup field data collection parameters for a specific GPS Job. Then download the GPS Job to your GPS data collector.

  • The Date field displays the date that the GPS Data will be collected. Click the pull-down arrow to the right of the field to select a date.

  • The Time field displays the time that the GPS Data will be collected. Click the up or down arrows to the right of the field to select an hour. Type the minutes in the field.

  • The Route field displays the Route file that will be followed for the GPS Data collection. . Click the pull-down arrow to the right of the field to select a Route file

  • The Feature List field displays the Feature List that will be used for GPS Data collection. Click the pull-down arrow to the right of the field to select a Feature List.

  • The Crew field displays the names of the people who will collect the data. Type directly in the field.

  • The Department field displays the department for which the GPS Data will be collected. Type directly in the field.

  • The Description field displays a description of the GPS Job. Type directly in the field.

  • The Coordinate System Information box lets you set the coordinate system that will be used for GPS Data collection. Click the Change button to change the current coordinate system.

  • Select the local or UTC Time Mode for displaying coordinate information, and specify the UTC time offset. For standard time, UTC time offset is "-8" on the west coast, and "-5" on the east coast. For day-light-saving time, UTC time offset is "-7" on the west coast, and "-4" on the east coast.

Click the OK button to save your changes and return to the Map View.


Job File

Click in this field to select an existing Job from the pull-down list or click the New button to begin a new Job.

Click the Load Job into Map button to load the selected Job into the current Map.


Job Topics Export Dialog Box

Use the Job Topics Export Dialog to specify which Topics from your current Map file you would like to export to the specified file format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the Topics in your Map file.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X’s out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box.


Join Features

Use the Join Lines/Points and Join Two Features Dialog Boxes to join Features in the Map View. You can join Point Features, Line Features, touching Area Features, or a combination of Point, Line and Area Features.

The Join Type box lets you specify how many Features you want to join.

  • Click the Join Two Features button to create a new Line or Area Feature using two existing Line or Area Features. Click on a Line or Area Feature. Click on a second Line or Area Feature to which you would like to join the first.

  • The First Feature option displays the Topic name of the selected Feature and which end of the Feature will be joined. Head means that the first node in the Feature will be joined; Tail means that the last node in the Feature will be joined. To change this option, click the pull-down arrow next to the Tail/Head field.

  • Click the Join Lines/Points button to create a new Line or Area Feature using multiple Point or Line Features.

  • Click the Cursor Selected option to select the Features to be joined with your mouse. Click on a Point or Line Feature. Click on a second, third, etc. Point or Line Feature to which you would like to join the first.

  • Click the All Points of Current Topic option to join all the Points in a selected Point Topic.

The Result Feature box lets you set the Topic and type of the Feature that will result from the join function.

  • The Topic field displays the Topic Name of the resulting Feature. Click the pull-down arrow to the right of the field to change the Topic Name.

  • The Type field displays the Feature type (Point, Line or Area) of the resulting Feature. Click the pull-down arrow to the right of the field to change the type.

  • Click the Delete Original Features button to delete the original Features that are joined. For example: if you join Point Features into a Line Feature, click this option to delete the Point Features; if you join two Area Features into a larger Area Feature, click this option to delete the two original Area Features.

  • Select the Copy Value from the first Feature option if desired.

  • Click the Join button to implement the join function for the parameters you selected.

  • Click the Delete Result button to delete a join function that was previously implemented.

  • Click the Color button to set the color of the new Feature created from the join function.

Click the Exit button to return to the Map View.


Join Lines/Points / Join Two Features Dialog Box

Use the Join Lines/Points and Join Two Features Dialog Boxes to join Features in the Map View. You can join Point Features, Line Features, touching Area Features, or a combination of Point, Line and Area Features.

The Join Type box lets you specify how many Features you want to join.

  • Click the Join Two Features button to create a new Line or Area Feature using two existing Line or Area Features. Click on a Line or Area Feature. Click on a second Line or Area Feature to which you would like to join the first.

  • The First Feature option displays the Topic name of the selected Feature and which end of the Feature will be joined. Head means that the first node in the Feature will be joined; Tail means that the last node in the Feature will be joined. To change this option, click the pull-down arrow next to the Tail/Head field.

  • Click the Join Lines/Points button to create a new Line or Area Feature using multiple Point or Line Features.

  • Click the Cursor Selected option to select the Features to be joined with your mouse. Click on a Point or Line Feature. Click on a second, third, etc. Point or Line Feature to which you would like to join the first.

  • Click the All Points of Current Topic option to join all the Points in a selected Point Topic.

The Result Feature box lets you set the Topic and type of the Feature that will result from the join function.

  • The Topic field displays the Topic Name of the resulting Feature. Click the pull-down arrow to the right of the field to change the Topic Name.

  • The Type field displays the Feature type (Point, Line or Area) of the resulting Feature. Click the pull-down arrow to the right of the field to change the type.

  • Click the Delete Original Features button to delete the original Features that are joined. For example: if you join Point Features into a Line Feature, click this option to delete the Point Features; if you join two Area Features into a larger Area Feature, click this option to delete the two original Area Features.

  • Click the Join button to implement the join function for the parameters you selected.

  • Click the Delete Result button to delete a join function that was previously implemented.

  • Click the Color button to set the color of the new Feature created from the join function.

  • Click the Exit button to return to the Map View.


Join Two Features

The Join Two Features option Lets you join two Features together to form a new Line or Area Feature.

Steps for Joining Two Features:

1. Select the Utilities\Join option. The Join Two Features dialog box will be displayed as shown.

The First Feature selection circle will be highlighted.

2. In the Map View, click the first Feature. The name of the Feature will be displayed.

a) If the Feature is a Line or an Area, use the direction box to the right to indicate

Head or Tail.

3. In the Map View, click the second Feature. The name of the Feature will be displayed.

a) If the Feature is a Line or an Area, use the direction box to the right to indicate

Head or Tail.

4. Choose a Topic for the new Feature using the Topic field in the Result Feature block.

5. Indicate the new Feature type using the Type field in the Result Feature block.

6. If desired, select a display color for the new Feature using the Color button.

7. Click the Join Shape button to create the new Feature.

8. Click the Exit button to return to the Map View.

Immediately after you click the Join Shape button, the new Feature will be displayed in the Map View. A blank Feature record will be added the selected Topic.

Please note: If you are joining Line Features, it is important to use the Head and Tail indicators. You may check node numbers of the Line Feature in the Feature Update dialog box. For example, double-click on one end of your Line. The Feature Update dialog box will be displayed and the current node number will be highlighted. If the node number is 1, then you have identified the Head of the Line.

If you are joining Area Features to create a new combined Area, PC-GPS will automatically select and join the appropriate ends.


Joining existing points and lines to create a new line or area feature

To join existing points and/or lines to create a new line or area:

  1. Open or create the Map file of interest.

  2. From the Utilities menu, click Join.

  3. Click the Join Lines/Points option.

  4. Choose how you want to select the points and/or lines:

  • Click the Cursor Selected option if you want to manually select the points/lines.

  • Click the All Points of Current Topic option if you want to connect all the points in the topic currently selected in the Topic View. The order these points are arranged in the Sheet View determines the order that the points will be connected.

  5. (If necessary) If you clicked the Cursor Selected option, click each point or line in the Map View in the order you wish to connect them.

  6. Click the down arrow to the right of the Topic: box and click the topic that will receive the new feature.

  7. Click the down arrow to the right of the Type: box and click the type of new feature you want to create: Line or Area.

  8. (Optional) Check the Delete Original Features box if you want to delete the selected features.

  9. (Optional) Click the Color button to select a color for the new feature to be created.

  10. Click the Join button.

Please Note: The Join Lines/Points option will automatically join two Lines at the two closest nodes. If this is not how you wish to have the Lines joined, then use the Join Two Features option and specify wether the head or tail of the first Line is to be joined with the head or tail of the second Line.


Joining two existing lines or areas to create a new line or area

To join two existing lines or areas to create a new line or area:

  1. Open or create the Map file of interest.

  2. From the Utilities menu, click Join.

  3. Click the Join Two Features option.

  4. Click the first line or area feature in the Map View.

  5. Click the down arrow to the right of the 1st Feature box and select how you want the first feature to be connected to the second feature:

  • Click Head if you want to connect the last node of the feature to the second feature.

  • Click Tail if you want to connect the first node of the feature to the second feature.

  6. Click the second line or area feature in the Map View.

  7. Click the down arrow to the right of the 2nd Feature box and select how you want the second feature to be connected to the first feature:

  • Click Head if you want to connect the first feature to the first node second feature.

  • Click Tail if you want to connect the first feature to the last node of the second feature.

  6. Click the down arrow to the right of the Topic: box and click the topic that will receive the new feature.

  7. Click the down arrow to the right of the Type: box and click the type of new feature you want to create: Line or Area.

  8. (Optional) Check the Delete Original Features box if you want to delete the two selected features.

  9. (Optional) Click the Color button to select a color for the new feature to be created.

  10. Click the Join button.


Known

The Static function lets you maintain a library of known Static points. From the Base Locations screen, you can Add, Edit or Delete known locations.

To select a static location from the library, click the Static button in the Carrier Phase Setup screen and highlight the desired static location. The coordinate location of the static point in the Carrier Phase Setup screen will be automatically updated with the new location.


Label Command (View Menu)

Toggles the Waypoint labels ON and OFF.


Label Tracts & Stands Icon

Automatically labels all tracts and stands in the current project with the Tract/Stand name and acreage (or hectares). This function will also work with the area features in the user-defined project topic and subtopic.


Labeling Command (Edit Menu)

Labels the Waypoints in your Route with a unique number and/or name.


Labeling Data

Text labels enhance the data in a Map. You can use the Autolabel command in the Topic menu to automatically label all the features in a topic by their Topic Name, Feature ID, Attribute Values, or any combination thereof.

You can also use the Text icon in the Palette Bar to add individual text labels to a Map or Plot.

What do you want to do?

Automatically label all features in a topic

Add individual text labels to a Map

Add individual text labels to a Plot


Labeling Dialog Box

Use the Labeling Dialog box to label all the Waypoints in your document.

The Label Option box lets you select how to label the Waypoints.

  • Click the ID option to label all the Waypoints with a unique ID number that reflects their order in the Route.

  • Click the Number option to label all the Waypoints with a their respective names.

  • Click the Both button to label all the Waypoints with a unique ID number and a name.

  • Click the OK button to apply the changes you have made and return to the Route or WayPoint View.


Leaning Tree

Enter the measured tree height and the horizontal distance to the tree. The true tree height will be computed and displayed.

If you wish to use the computed tree height as the total height of the currently highlighted tree, mark the "Apply True Height to the Ht of current tree" check box before clicking on the Exit button. Then the computed tree height will be automatically entered into the Ht (total tree height) field.


Leaning Tree Calculator

Use this tool to obtain the true height of a leaning tree.


Left-Right Scroll Bar

Lets you scroll the Map View to the left or right when you are zoomed in.


Legend

A legend is created automatically and displayed for your plot.

Note: If you used Topic / Classify to classify the TRACTS or STANDS topics, your classification will be used in place of the default legend.


Limiting Distance

This function helps you determine whether a questionable tree should be included as a sample tree for point sampling.

Enter the DBH (Diameter at Breast Height) for the tree in question. Also enter the measured distance and percent slope from the center of the stake to the face of the tree at DBH. The percent slope defaults to 0.

Based on the BAF (Basal Area Factor) for the stand and the DBH measurement, this function will calculate the limiting horizontal distance and compare it with the horizontal distance obtained from the measured distance and slope. If the measured distance is equal to or less than the limiting distance, the tree is "IN", ie. it is a sample tree.


Limiting Distance Calculator

Use this tool to determine whether or not to include a borderline tree for point sampling.


Line Editor Dialog

Use the functions on this page to modify the selected line style/pattern. The changes are reflected in the Preview box. Select the zigzag line in the Preview box to see how a line with bends will look like as you are making changes to the line attributes.

Please Note: The zigzag pattern will not be applied to the line feature.

The Name of the selected line style is displayed in the Line Name box. You may change it if you wish.

Use the COLOR button to change the color of the selected line style.

To change the thickness of the line style, click on the "+" or "-" button, or enter a value into the Width box.

Use the Offset box to change the position of a line style component to the left or right of the center.

You may construct a line pattern consisting of two or more line style components. Each line style component is placed in a separate layer for easier editing.

Click the "+" button to add a line style component.

Click the "X" button to delete a displayed layer.

Click the "Ù" button to move up to the previous layer.

Click the "Ú" button to move down to the next layer.

Line Types

For each layer in your line pattern design, you may select from one of several line Type options: Simple Line, Segmented Line, Hash Line, Marker Symbol and Decoration. For each line type, there are different pattern settings from which to choose. A default width is associated with each line type.

You may make the ends of a thick line appear Round, Square or Flat by picking the appropriate option in the Line Caps box.

In the Line Joints box, select how you want the bends in a line feature to be displayed. The available options are: Round, Bevel or Miter.

Use the Template to indicate the repeat pattern of a Segmented Line style, a Hash line style or a line style with marker symbols.

Alter the segment (repeat pattern) interval for a Segmented Line, a Hash Line or a Marker Symbol by changing the value in the Interval box in the template section.

Clicking on one of the white boxes on the template line toggles it on or off for a Marker Symbol line style. Use the Clear button to erase the currently displayed template.

Use the Angle box to change the orientation of the hashes in a Hash Line or a Marker Symbol line style. Check the box labeled "Rotate to follow the line angle" if the markers are to maintain a constant orientation with respect to the line.

For the Decoration line style, use the functions in the Decoration Settings section to design the decoration markers. The changes you make are reflected in the Preview box.

Click the Pick Symbol button to select the symbol to be used as the line decoration. The "arrowhead" and the "center line mark" are commonly used line decorations.

The "Edit or Combine Symbols for Marker" dialog works the same as the "Edit or Combine Symbols" dialog. See Edit or Combine Symbols Dialog for a description of how to modify or combine symbols to make a new symbol.

Specify the number of decorations to be added to the line style in the "Number of Decorations" box.

You may reverse the direction of a non-symmetrical decoration by checking the "Flip 1st position" box and/or "Flip all positions" box.

Select "Rotate to follow the line angle" if the orientation of the decoration with respect to the line is to be kept the same.

See Also:

Point Property Dialog


Line Property Dialog

Use this dialog to do some top-level editing of the line style/pattern for a Line feature or the boundary of an Area feature.

To select one of the CMT Default line styles for the currently selected line feature, simply click on the desired line style. A red frame highlights the currently selected line style. Except for a few of the pre-defined line styles, you can use the functions in this dialog to modify the selected line style.

Three custom line style library pages are provided. These are intended for storing the line styles that you may wish to design. You may change the names of these pages to suit your application needs.

To change the thickness of the displayed line feature, click on the "+" or "-" button, or enter a value into the Size box. (This will not change the thickness of the selected line style itself.)

Use the COLOR button to change the color of the selected line style.

Use the COPY button to copy a line style from one location on the displayed library page to another location on the same page or on another page. Use the PASTE button to place it at the desired target location.

Click CANCEL to abandon the changes and return to the Feature Properties dialog.

Click OK to save the changes and return to the Feature Properties dialog.

You may save a page of line styles into a file by using the Save As button. The file will have the file-name extension .CGL. This permits you to construct and save many more pages of line styles as individual files.

Use the Pick Pattern button to select a line style from a page that you have previously saved as a .CGL file.

Click the EDIT button to perform advanced editing of the line style/pattern in the Line Editor Dialog.

See Also:

Line Editor Dialog

Area Property Dialog


Line Property Dialog Box

Use the Line Property Dialog box to change the color and symbol of selected Line Features or Line Topics.

The Pattern Library box displays all the possible line patterns. Click on a pattern to select it for display.

  • Click the Color button to change the color of the symbols.

  • The Pen Size and Mark Size field lets you select the width of the individual lines that make up the line in certain line patterns. Type a number in this field to select a Pen Size.

  • The Mark Distance field lets you select the distance between the marks for certain line patterns. Click the pull-down arrow to the right of the field to select the Mark Distance.

  • Click the OK button to close this dialog box and apply the changes you have made.


Line Stakeout

Use Line Stakeout mode to find your position relative to a Line or Area Feature and optionally stake and/or store the location.


Line Stakeout Dialog Box

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Place the cursor in the Target Feature field and click on the line or area feature of interest. If the line stakeout is based on the direct (straight line) distance between two nodes of the reference line or area feature, click on Direct (as shown in the above example). If the line stakeout is to be performed along the line or area feature between two nodes, click on Path. Select the From and To nodes by entering the node numbers or clicking on the nodes in the map. A dashed guide line will appear between the specified nodes. If you are not starting from the first node of the line or area feature, enter into the Initial Station field the distance from the first node of the line or area feature to the line stakeout starting point. Enter the antenna height into the Antenna Height field.

As you move along in the vicinity of the line or area feature, you will see information displayed about your position relative to the line or area feature. Such information will not be displayed if you are totally outside of the line or area feature.

Station: The distance between the first node of the line/area and your projection on the line/area.

Range: The perpendicular distance between you and the line/area.

Distance: The distance between the initial station and your projection on the line/area.

Fill/Cut: The difference in elevation between your current location and your projection on the line/area feature. A Fill value is displayed if you are lower than the line/area feature; a Cut value is displayed if you are higher than the line/area feature.

Click Store to log and store your current position.

Click on Settings if you wish to make changes in the Navigate/Stakeout Settings dialog. The Stakeout Beep, Warning Message and Tolerance settings do not apply to line stakeout.


Link Audio Files (Utilities Menu)

Use this function to link audio files to their corresponding Features in the currently active map.

For the Audio Files Directory, select the folder in which the audio files are stored.

To manually link the audio files, first un-mark the Match Features by Time checkbox then click on the "Go" button.

In the Match Files to Features dialog, select an audio record then use the Browse or Pick button to select the Feature you wish to associate with the audio file. You may attach only one audio file to each Feature.

Un-mark any record for which you do not wish a link to be generated in this batch.

Click the Link button to link all the marked records displayed in this dialog. Or, click "Cancel" to abort.

Mark the Match Features by Time checkbox to automatically link audio files to the map Features based on time. Specify the appropriate Time Tolerance then click "Go" to automatically attach the audio files that were recorded within the specified time (in minutes) of logging the corresponding Feature data.


Link Media Icon

Link/Delete Media Icon

Use this tool to call up the Insert Object dialog to attach one multimedia object to the currently selected feature. Or, use this tool to remove a multimedia object that has been linked to the selected feature.


Link Option

This option box is presented when the "create from file" option is used. Click the mark box to link the object to the file it was created from. Any changes made to the file will be reflected in your Map file.


Link Photo Files (Utilities Menu)

Use this function to link photos to one or more Features in the currently active map.

For the Photo Files Directory, select the folder in which the photos are stored.

To manually link the photos, first un-mark the Match Features by Time checkbox then click on the "Go" button.

In the Match Files to Features dialog, select a photo file then use the Browse or Pick button to select the Feature you wish to associate with the photo. You may attach one or more photos to the same Feature.

Un-mark any record for which you do not wish a link to be generated in this batch.

Click the Link button to link all the marked records displayed in this dialog. Or, click "Cancel" to abort.

Mark the Match Features by Time checkbox to automatically link photos to the map Features based on time. Specify the appropriate Time Tolerance then click "Go" to automatically attach all photo files that were taken within the specified time (in minutes) of logging the corresponding Feature data.


Link Photo Icon

Call up the Display Feature Photo dialog to attach one or more digital photo images to the currently selected feature. To display a linked photo, click the Display Photo ON/OFF icon to turn on the photo display mode, or double-click on the feature and then click the Photo button in the Feature Properties dialog box.


Linking a new multimedia object to a feature

To link a new multimedia object to a feature:

  1. Highlight the feature of interest and click on the Link Media icon. Or, double-click the feature of interest and click the Link Obj. button in the Feature Properties dialog box,.

  2. Select the Create New option in the Inert Object dialog.

  3. Select the type of multimedia object you want to create from the Object Type: box.

  4. (Optional) Click the Display As Icon option if you want the multimedia object to be re-sizable in PC-GPS and work as a stand-alone entity.

  5. Click the OK button.

  6. The source application of the multimedia object type will be called into PC-GPS. Create the multimedia object in the source application.

  7. Press the ESC key on your keyboard.

  8. Click the OK button.

Note: Only the OLE types registered to your Windows setup will be available in the Object Type: box in Step 4.


Linking an existing multimedia object to a feature

To link an existing multimedia object to a feature:

  1. Select the feature of interest and click on the Link/Delete Media icon. Or, double-click the feature of interest and click the Link Obj. button in the Feature Properties dialog box,.

  2. Click the Create from File option.

  3. Click the Browse button.

  4. In the Look In: box, click the drive that contains the multimedia object.

  5. In the folder list, double-click folders until you open the folder that contains the multimedia object.

  6. Double-click the file name of the multimedia object you want to link.

  7. (Optional) Click the Link option if you want changes to the multimedia object in its source program to be automatically reflected in PC-GPS.

  8. (Optional) Click the Display As Icon option if you want the multimedia object to be re-sizable in PC-GPS and work as a stand-alone entity.

  9. Click the OK button.


List Items for User-defined Data Field

This screen lets you define the list of data for a data field defined with the Drop/Edit List or DropList editor type. Enter the data into the New Value field then press the Add button to add it to the list.

To rearrange the data in the list, click the Up or Down button to move the highlighted item up or down, respectively.

If you wish to specify a default value or define a valid data range then click the Next button to proceed to the next screen.

If not, then click the Finish button.


Load Background Map

Select a map file to load as the background for the currently active map. Once the background map has been loaded, you may toggle it on or off using File/Background Map/Background Map ON/OFF.

The background map is totally independent of the currently displayed map. It only serves as a reference for your data collection task.

Some versions of PC-MAPPER provide the Select Background Topics tool icon to let you contol the display of topics in the background map. Use this tool to unmark those topics that don’t need to be displayed.


Load Basemap for City (Utilities Menu)

Load the basemap for the county in which the selected city is situated.


Load\Change Basemap Command (Utilities Menu)

Load a basemap or switch to a different basemap.


Load\Change Basemap Dialog

When you select Utilities\Load\Change BaseMap, the basemaps in the currently active basemap directory are listed.

Click on the Change Directory button to switch to a different directory. You may load a basemap from the hard drive of your PC, from a local area network, or from a CD. Specify the path for the "basemap" folder. For example: "c:\basemap", "j::\basemap" or "e:\basemap".

Select the State/Province and County of interest. Hold down the Shift key when selecting a block of county names. Hold down the Ctrl key to select multiple non-consecutive county names. You can conveniently load two or three basemaps at at time.

Check the Free original basemap option if you want to remove the currently loaded basemaps when the newly selected basemaps are loaded. Simply un-checking View\BaseMap\Display BaseMap only hides the loaded basemaps but does not remove them from the computer memory.

Click the Load button to load the specified basemaps.

Please Note: Into the same Map View do not attempt to load basemaps with West longitude values as well as basemaps with East longitude values. This will confuse PC-GPS. In addition, do not load the basemap for Aleutian West-2, Alaska along with any other basemap for Alaska.


Load Current Job into Map Icon

Refreshes the job currently open for data collection in the Map View.

Note: This icon is only active when you are storing data with the Collect Data function.


Load Georeferenced Image Command

Load Georeferenced Image Command (Map Menu)

Imports digital images in a JPEG, TIFF, BITMAP, MrSID®, or ECW format into the current Map. If the image is georeferenced, it will be automatically displayed in the correct coordinate location.

To work with ECW image files, you must download the required plug-ins from the ERDAS website. You will need these files: NCSNET.DLL, NCESUTIL.DLL and NCSECW.DLL.

What do you want to do?

Load an image

Georeference an image


Load Registered Photo Icon

Import Registered Image Icon

Imports digital images in a JPEG, TIFF, BITMAP, MrSID®, or ECW format into the current Map. If the aerial photo or image is not geo-referenced, you will be asked to register (geo-reference) it.

Warning: Before loading a geo-referenced image, be sure to change the coordinate system of your project to match the coordinate system of the image. Otherwise, the image may not display correctly.


Load Table Definition

Use this dialog to select the database from which to import the supplemental data fields into the new data table you are creating.

If the displayed directory is not the one you want, click the Dir button to select another directory.

Select the database that contains the desired data table. The database has the same name as the job file with which it is associated. Next, select the Topic with which the data table is associated. Finally, select the data table that contains the data fields you wish to import. Click the Load button, and all the data fields in the specified data table will be imported. After you have clicked the OK button, the Load Fields button will no longer be available.

You may then edit and adjust the imported data fields to complete the new data table.


Load Topic Icon

Loads data from other PC-GPS *.FMP, *.MAP or *.FTR files into the current project.


Loading a Photo/Image

You can load a geo-referenced photo or image into your map and have it automatically displayed in the correct location in the Map View.

  1. Select the correct Coordinate System, Datum, Zone and Unit of measure for map.

  2. From the Map menu, click Load Photo/Image. Or, click the
    Load Registered Photo/Image     icon [image].

  3. Click the Change Directory button to switch to the directory containing the image.

  4. If you only wish to see previously registered photos or geo-referenced images listed, mark the check box for "Georeferenced Photo/Image Only".

Geo-referenced image file names are preceded by a "+" symbol.

Unregistered photo and image file names are indicated with a "-" symbol.

  5. Click on Load to load the image. If the image is georeferenced, it will be transformed to the currently active coordinate system.

If the image is not geo-referenced, you will be prompted to register it.

Note: "Geo-Tiff" files like DOQs and DRGs can be recognized as georeferenced images. The file format for these images may be .TIF, .TIF/.TFW, .JPG/.JGW, .SID, .ECW or .PIM (the native CMT Windows CE format). The current version of software will display the USGS Quad reference to help you identify the DRGs.

PC-GPS does not support tiled TIFF image formats. When you attempt to load a tiled TIFF image into PC-GPS 10 or a later version, you will be given the option to convert the image into a format that it can load. It is advisable to save the converted file with a new file name so your original image file is left intact.

To work with ECW image files, you must download the required plug-ins from the ERDAS website. You will need these files: NCSNET.DLL, NCESUTIL.DLL and NCSECW.DLL.

Related Topics:

Register Photo/Image


Loading an Image

You can load georeferenced and non-georeferenced photos and images into your map. With the proper coordinate system selected, Georeferenced images will be automatically displayed in the correct location in the Map View.

1. From the Map menu, select Load Georeferenced Image, or click the [image] icon.

2. In the Open dialog box, specify the directory in which to look for the image file.

3. In the "Files of Type" box, select "All image files", "BMP", "TIF" or "JPEG".

4. Select the file of interest and click Open.

5. If the file is a georeferenced image, you will be prompted to confirm the coordinate system. If the file is not a georeferenced image, you will be asked if you wish to load it anyway.

6. After the image is displayed on the screen, you may double-click it to access the Image Shape Property dialog.

If your job file uses the LLA WGS84 system and you wish to load a geo-reference image referenced to the UTM NAD83 system, then do the following:

1. Open the job in the LLA WGS84 system.

2. From the Map menu, select Coordinate System then switch to the UTM NAD 83 system.

3. Load the geo-referenced image.

Note: PC-GPS recognizes "Geo-Tiff" files like DOQs and DRGs as georeferenced images. The file format for these images may be .TIF, .TIF/TFW, .JPG/JGW or .PIM. An accompanying ASCII text file called a "world file" is required when loading GeoTiff or GeoJPEG imagery. In the case of the GeoTiff format, the world file carries the extension *.TFW. For GeoJPEG images, the world file has the extension *.JGW. Any world files must be located in the same folder as the image for proper loading of this georeferenced imagery into PC-GPS.


Log Mode

Select the logging mode you wish to use to store your Feature.

Static mode assumes you are standing still while your position is stored. All position fixes are averaged to give one position.

Dynamic (By Time Interval) mode assumes you are moving while your position is stored. All position fixes are connected to form a line/area.

Dynamic (by Distance Interval) mode assumes you are moving while your position is stored. A position fix (Point Feature ) is stored whenever you move beyond the specified distance interval.


Logarithmic Equation

Use the Logarithmic Equation format if the relationship between the computed volume, the DBH value and the height value (H) can be described in the following format:

ln(Volume) = ln(a) + b*ln(DBH) + c*ln(H)

In the above equation, "ln" represents "natural logarithm".

When you select the Logarithmic Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Logarithm Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the appropriate coefficients into the data fields provided. If your equation is independent of DBH or H, then set the coefficient "b" or "c" to "0", respectively. If your equation does not contain a constant term then set the coefficient "a" to "1".

You must specify the correct parameters for the logarithmic equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the Honer equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the ""Set up Merchandise Classes and Data Fields" screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the Honer equation you are entering. If the "H" in the Honer equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Logo

Your company's logo is displayed here.

Double-click the current logo to select a different image.

Note: When you plot your first map you will be prompted to select an image which represents your logo. The selected image will be used for subsequent plots.


Lost Image Files Dialog Box

This dialog box appears when the link is broken between your Map file and an image in that Map file. This can occur when you:

  • Delete the image file.

  • Move the image file to a different directory.

  • Move the Map file to a different directory or computer.

To reset the link, click the Select File button. The Open dialog box will appear. Choose the file name and the location of your image file and click on the Open button.

The Status column in the Lost Image Files Dialog Box will read "Found". Click the Exit button to exit this dialog box and open your Map file with the image you chose.


Main PC-GPS Window

Click the New icon [image] to create a new file or click the Open icon [image] to open an existing file.


Main Toolbar Command (View Menu)

Toggles the display of the Main Toolbar ON or OFF.


Manually download the base files from the NGS CORS network

Select this option to manually select the required base files from the NGS CORS base station network.

The data in your selected Job files is used to automatically determine the ten (10) closest NGS CORS base stations. In addition, the required base files at these base stations are automatically selected based on the time and date of collected data in the Job files. You can pick the desired NGS CORS base station and unselect any base files that you don't need.

Click the Download button to download the selected base files to your Base Directory.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.

If you have dial-up access to the internet, you must first establish your connection to use this feature.


Manually download the base files from another FTP site

If you wish to use the base files from another FTP site, you must first select the base station you plan to use. To do so, select GPS/Differential/CA Code to call up the PC-GPS Batch Differential Processor window. For the Pick Base Station field, specify the desired base station. To add a new base station to the list, click the Setup button then click the Base Management button and enter the correct corrdinates for the new base location.

You can download the required base files from the FTP site you typed in. You can navigate to sub-directories of the FTP site by double-clicking the sub-directory names in the "Base Files on FTP site" list box.

Select the base files which are required to correct your selected Job files and click the Download button.

The selected base files will be downloaded to your Base Directory.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.

If you have dial-up access to the internet, you must first establish your connection to use this feature.


Add Area by Mouse Click Command (Map Menu)

Lets you create a new area feature in the active Topic by defining the nodes of the area with your mouse pointer.


Add Area by Node Command (Map Menu)

Lets you create a new area feature in the active Topic by selecting existing nodes with your mouse pointer.


Add Area by Point Feature Command (Map Menu)

Lets you create a new area feature in the active Topic by connecting existing point features with your mouse pointer.


Add Area by Point List Command (Map Menu)

Lets you create a new area feature from existing point features by listing the Feature IDs of the desired point features. The new area feature is added to the active Topic.


Map/Add Feature by GPS

The Map/Add Feature/by GPS function lets you add new Features to your Map using the raw GPS data from a CMT Field unit or the NMEA data from a compatible GPS receiver. When GPS receiver communication is active, select this function to bring up the following dialog box:

Simply select a Topic, Feature Type, and Interval or Session. Click Go to begin recording your new Feature. Click End to end a Line or Area Feature. Point Features will record until the Session is complete or until you click the End button.

Please Note: Raw data is not recorded for GPS features logged by using the Add Feature by GPS function.

See Also:

GPS/Activate GPS Receiver


Map/Add Feature by Mouse

Use this function to digitize a Point, Line or Area Feature by using your computer mouse pointer. The type of the Active topic will determine the type of new Feature to be added. For example, if the currently active Topic is an Area Topic, then you will see Map/Add Area by Mouse.


Map/Add Feature by Point List

Use this function to add a Line or Area Feature to the Map View by specifying the Feature ID's of the points that will serve as the nodes on the Line or Area Feature. The type of the Active topic will determine the type of new Feature to be added. For example, if the currently active Topic is a Line Topic, then you will see Map/Add Line by Point List.


Add Line by Mouse Click Command (Map Menu)

Lets you create a new line feature in the active Topic by defining the nodes of the line with your mouse pointer.


Add Line by Node Command (Map Menu)

Lets you create a new line feature in the active Topic by selecting existing nodes with your mouse pointer.


Add Line by Point Feature Command (Map Menu)

Lets you create a new line feature in the active Topic by connecting existing point features with your mouse pointer.


Add Line by Point List Command (Map Menu)

Lets you create a new line feature from existing point features by listing the Feature IDs of the desired point features. The new line feature is added to the active Topic.


Add Point by Mouse Click Command (Map Menu)

Lets you manually add new point features to the active Topic by indicating their locations with the mouse pointer.


Add Point by Node Command (Map Menu)

Lets you manually add a new point feature to the active Topic by using the location of an existing node.


Map/Assign Coordinate System

For the GPS data collected between the 1994 realignment and the day you start using the CMT Version 9 Field software, you should use Map/Assign Coordinate System to reassign the WGS84(G1150)/ITRF 2000 datum to it.

For the GPS data collected by CMT Version 9 or later Field software, you don't need to do any coordinate system re-assignment. The data will automatically be referred to the WGS84(G1150)/ITRF 2000 datum.

When using Map/Coordinate System or Map/Assign Coordinate System, please specify the epoch date in the Epoch for Datum Conversion data input field. This will permit the proper transformation between the time-dependent ITRF realizations. Please note that the CMT software does not support velocity prediction in the ITRF realization.


Map Bar

These icons offer quick one-button access to active PC-GPS functions.

Simply click on an active icon to access the associated PC-GPS function. Icons with inactive functions have icons that appear dull and gray.


Coordinate System Command (Map Menu)

Lets you change the Coordinate System, Datum and unit of measure for your Map or Feature file. Also lets you set up and modify user-defined coordinate systems and datums.

If you are working with GPS data collected between the NGS 1994 realignment and the release date of the CMT Version 09 software, you should use Map/Assign Coordinate System to reassign the WGS84(G1150)/ITRF 2000 datum to it. Please see the help topic, titled "WGS84 and NAD83", in the Online Manual for details.


Map File (*.MAP)

The PC-GPS Map file format is the main PC-GPS file type. The Map file lets you:

Build Electronic Maps:

The Map file format lets you create electronic map files using data from a variety of sources including: GPS Feature files, Raster Images, ArcView Shapefiles, AutoCAD .DXF and ODBC database files. Multi-media objects, such as video/audio clips, documents or spreadsheets can be embedded in the Map or linked to a specific Feature. The final Map can be plotted complete with customized labels.

Organize Feature Data into Topics:

The Map file organizes your geographic and image data into "Topics" or layers to facilitate map viewing, data management as well as GIS or database export.

Overlay GPS data and other geographic data upon Raster Images:

The Map file format supports raster images in BITMAP, TIFF (BIP interleaving format), and JPEG formats. Images, such as aerial photos, can be imported and georeferenced to your Map using control points. New Features can be created from the image using "heads-up digitizing".

Exchange Data between PC-GPS and your Database:

The Map file format supports ODBC, the current Microsoft database interface standard, which lets you export data from PC-GPS to an extensive set of database systems, including Access, dBASE, and Foxpro.

Export Data to AutoCAD, Arc/Info GIS Systems:

PC-GPS has many powerful functions but your full-blown GIS may be required for some of the heavy-duty processing or data compiling. PC-GPS exports your coordinate and Feature data directly to the most popular GIS applications - AutoCAD, ARC/INFO, and ArcView.

Note: The main difference between the MAP file format and the FTR file format is that the FTR file format (Feature file) does not support non-spatial data like labels and shapes.


Load Photo/Image Command (Map Menu)

Imports digital images in a JPEG, TIFF, BITMAP, MrSID®, or ECW format into the current Map. If the image is geo-referenced, it will be automatically displayed in the correct coordinate location. If the aerial photo or image is not geo-referenced, you will be asked to register (geo-reference) it.

PC-GPS does not support tiled TIFF image formats. When you attempt to load a tiled TIFF image into PC-GPS 09 or a newer version, you will be given the option to convert the image into a format that it can load. It is advisable to save the converted file with a new file name so your original image file is left intact.

To work with ECW image files, you must download the required plug-ins from the ERDAS website. You will need these files: NCSNET.DLL, NCESUTIL.DLL and NCSECW.DLL.

What do you want to do?

Load a photo or image


Move Feature Backward Command (Map Menu)

Changes the order that features of the same topic are displayed in the Map View and moves the selected feature backward in the Sheet View.


Move Feature Forward Command (Map Menu)

Changes the order that features of the same topic are displayed in the Map View and moves the selected feature forward in the Sheet View.


Move Feature to Back Command (Map Menu)

Changes the order that features of the same topic are displayed in the Map View and moves the selected feature to the bottom of the Sheet View.


Move Feature to Front Command (Map Menu)

Changes the order that features of the same topic are displayed in the Map View and moves the selected feature to the top of the Sheet View.


Refresh Command (Map Menu)

Redraws the Map in the Map View.


Map Scale Bar

Indicates the scale of the current Map file, as it is displayed in the Map View.

You may use the View/Configure/Map function to specify "Unitless map scale".


Search Command (Map Menu)

Search for features within your Map that match specific Attributes and Values.


Map Toolbar Command (View Menu)

Toggles the display of the Map Bar ON or OFF. The Map Bar provides one-click access to many of the functions that you can apply to your map.


Map View

Provides a graphic representation of the Map file. Both spatial data (Features) and non-spatial data (Shapes, OLE Objects and Labels) are represented in the Map View.

Right-click anywhere in the Map View to access some of the functions available in this view.

You may use Ctrl-C to copy selected map items to a temporary storage area.

You may use Ctrl-V to paste the items in the temporary storage area to a map.


Map View

The current Map View in your project is displayed in the center of the plot.


Zoom Fit Command (Map Menu)

Adjusts the map scale to "fit" your complete Map to the current size of the Map View.


Zoom In Command (Map Menu)

Magnifies a selected area of your Map.

Using the mouse, draw a "rubberband box" around, or click in the center of, the area you wish to magnify.


Zoom Out Command (Map Menu)

Decreases the scale of your Map.

Click on any area of your map to zoom out.


Zoom To Selection Command (Map Menu)

Adjusts the map scale to "fit" the selected features to the current size of the Map View.


Zoom to Topic Command (Map Menu)

Adjusts the map scale to "fit" all of the features in the active topic to the current size of the Map View.


Mark, Target, Trail Color

The default color is red. Click the Change button to select a different color.


Marker Label (Map Menu)

Add markers (arrows with text labels) to your Map. You may customize the label text and arrow style. Click GO then click on two points in the map to place the label.

When you single-click on an existing marker label, you may use the displayed handles to reposition and reorient it.

Click and drag the small dots to relocate the end points of the marker label and to change the size and orientation of the marker label.

When the "Tail" position" is selected and the "Stay horizontal" option is active, you may click one of the little squares to select it as the point of attachment for the marker text.

To edit an existing marker label, double-click on the label to display the edit options..

A new "Labels" topic is created for your marker labels.


Masks

For each Mask, input the beginning azimuth and ending azimuth and lower elevation and upper elevation. The lower elevation will be 0 unless some obstruction begins above the horizon.

Example: Say you want to do a GPS survey of a stream that runs along the bottom of a canyon. The steep walls on either side of the canyon will block your GPS receiver's view of many satellites. There will only be a few hours during each day when enough satellites are visible above the rims of the canyon to collect good GPS data. You need to know when those times are, so you can be on-site at the correct times. Here is how you would use mission planning to find out:

  1. If possible, look at a topographic map of the area. Visit the location if this is convenient. Mark where all the obstructions are with a compass.

  2. Determine the location of the two largest obstructions of the horizon. For instance, if the valley runs North-South, and is fairly wide, then your view of the sky from the floor of the valley is blocked as follows:

  • The East canyon rim blocks the sky from 30 degrees azimuth to 150 degrees azimuth, and from the horizon ( 0 degrees elevation) to 30 degrees elevation.

  • The West canyon rim is slightly higher (or you are closer to the West rim). It blocks the sky from 210 degrees azimuth to 330 degrees azimuth from the horizon (0 degrees elevation) to 40 degrees elevation.

  3. Create two MASKS with the above values. Leave MASK3 blank.

  4. Look at the VIEW\DOPS chart for the days you can work. Do your field work when the DOPS are the lowest for best GPS reception and accuracy.

  5. Determine from the DOPS chart the best times to collect your field data, and plan accordingly.


Match Files to Features

This dialog displays all the photo or sound files in the folder that you specified in the Link Photo File or Link Audio File dialog for the Utilities/Link Object File function.

You may link multiple photos and one audio file to each feature. Each feature may only have one media file linked to it. Therefore, if you already have a video file linked to a feature, linking an audio file to the feature would break the link between the featuare and the video file.

If the Time Tolerance option is active, then all photo or audio files that were taken within the specified time (in minutes) of logging the feature data will be automatically matched to the corresponding features.

You may also manually match any photo or audio file to a feature. Use the Browse or Pick button to select the feature to be matched with the photo or audio file.

Unmark any record for which you do not wish a link to be generated in this batch.

Click the Link button to link all the marked records displayed in this dialog.

To break the link between any feature and a photo, select the feature then click the Link Photo icon on the Main Toolbar. Scroll to the unwanted photo then click the Delete button in the Display Feature Photo dialog.

To break the link between any feature and the associated audio file, select the feature then click the Link/Delete Media icon.


Maximize Command (Control Menu)

Enlarges the window to its full size.


Measure Area Between Nodes Dialog Box

Use the Measure Area between Nodes Dialog box to measure a sub-area between selected nodes of an Area Feature.

  • Click on a node of a Line or Area Feature. Click on a second node of the same Feature.

  • The Target Feature field displays the name of the Feature you are measuring.

  • The Start and End fields display the number of the nodes you are measuring to and from.

The Result box displays the area created by joining the two selected nodes of the Line or Area Feature.

  • The Other Direction button lets you measure the opposite area of an Area Feature. This button is only active if you have selected the nodes of an Area Feature to measure.

  • Click the Reset button to clear the previous measurement and measure a new distance.

  • Click the Exit button to return to the Map View.


Measurement Command (View Menu)

Toggles the Measurement View ON and OFF. The Measurement View displays the Field Work measurement data records and provides buttons for adding, editing, deleting, converting and graphing measurement data.


Measurement View

Use View/Measurement to toggle the Measurement View ON and OFF.

When the Measurement View is ON, you will see the Field Work measurement data records displayed. Use the tool buttons to add, edit or delete measurement records.

Caution: Do not change the measurement data records if you are not sure what you are doing.

Click the Reduced button to display the reduced measurement data records.

Use the Convert button to convert a traverse path into a map Feature.

Use the Show button to specify how the measurement data should be graphed.


Measuring direct distance and direction

To measure the direct distance and direction between locations:

  1. Open or create the Map file of interest.

  2. Click the Measure Distance icon [image] .

  3. Choose how you want to measure distance and direction:

  • Click the Node option to measure between nodes.

  • Click the Cursor option to measure between two cursor selected locations.

  4. Click the starting point of measurement in the Map View.

  5. Click the ending point of measurement in the Map View.

  6. (Optional) Click the Reset button and repeat Steps 3-5 to make an additional measurement or click additional locations in the Map View to make cumulative measurements.

  7. Click the Exit button.


Measuring distance along a line or area

To measure the distance between two nodes along a line or area:

  1. Open or create the Map file of interest.

  2. From the Utilities menu, select Measure, then click Distance along Line/Area.

  3. Click the beginning node of measurement of a line or area in the Map View.

  4. Click the ending node of measurement of the same line or area in the Map View.

  5. (If necessary) For area features, click the Other Direction button to measure the distance along the area in the opposite direction.

  6. (Optional) Click the Reset button and repeat Steps 3-5 to make an additional measurement.

  7. Click the Exit button.


Measuring lengths and areas

To measure the length of a line feature or perimeter of an area feature:

  1. Select the line or area feature of interest.

  2. Click the Measure Length icon [image].

  3. Click the OK button.

To measure the area of an area feature:

  1. Select the area feature of interest.

  2. Click the Measure Area icon [image].

  3. Click the OK button.


Measuring the area between nodes of an existing area feature

To measure the area between two nodes of an area feature:

  1. Open or create the Map file of interest.

  2. From the Utilities menu, select Measure, then click Area between Nodes.

  3. Click the beginning node of measurement of an area in the Map View.

  4. Click the ending node of measurement of the same area in the Map View.

  5. (Optional) Click the Other Direction button to measure the area between the nodes in the opposite direction.

  6. (Optional) Click the Reset button and repeat Steps 3-5 to make an additional measurement.

  7. Click the Exit button.


Merchandise Classes

Click this tool icon to call up the ""Set up Merchandise Classes and Data Fields" dialog and select the quantity computation method to be used for each merchandise. Before assigning the computation methods to the merchandises, you must first define the species and timber products you will be working with in the job. Use the Species and Products button in this screen to view or change the species and product specifications for the currently active cruise job.

A number of buttons are provided for you to define your own data fields at the Tract, Stand, Plot and Tree levels. You may also select the data fields to be included in the Tree Data Entry Form. CMT-Forester and later versions will also let you set up separate databases for the log Sorts and log Prices. They also provide a simple table for you to record the Costs incurred in a timber sale. Please see the Online Manual for additional information.

Please Note: Any changes you make through this screen will only affect the currently active job. They do not affect the default setup. If you wish, you could click the Save as a Default button to save the merchandise and data fields setup of the current job as the default setup for future new jobs.


Merge Boundaries

This function helps you tidy up boundaries of adjacent areas that were digitized in a hurry. It provides an automatic MERGE option as well as an option to select the beginning and ending NODES of the segment of boundaries to be merged. Select the appropriate options and preview the displayed results before confirming the change. Click on "Done" to complete the boundary merge then do another one. Click on "Exit'" to close the Merge Boundaries window.


Mesavage/Girard Table

CMT-Forester provides all the Mesavage/Girard board-foot volume tables for 16-ft logs as built in volume tables. These form class-based volume tables are for the trees in the Southern and Eastern United States. CMT-Forester also provides the Mason Bruce and Girard Volume Tables for 32 ft Logs that are used in the Pacific Northwest.

You may select from one of three log rules: Scribner, Doyle or International 1/4 inch. For the 32 ft log volume tables, select the "Girard_Bruce_32ft_VolTable" option.

To view the table contents, click on the "Quantity Methods" button under "Cruise/Default Setup". Select "Mesavage/Girard Table". With the appropriate Mesavage/Girard table name displayed in the Method box, click the Edit button to display the "Edit Mesavage/Girard Volume Table" dialog. From the pull-down list for the FC field, select the form class of interest to you. The corresponding volume table will be displayed.

If you will never use some of the Mesavage/Girard volume tables, you may use the Del button to delete them. You can easily re-build a Mesvage/Girad Table as follows: Select an existing table for the log rule that you want to use, enter the new FC value and then click the Add button.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.

The volumes estimated by using the Mesavage/Girard volume tables are reported in board feet. If you wish to have the tree quantities reported as weights in tons, enter the appropriate tons per unit volume factor into the "Ratio (Ton/Unit)" field and select the "Weight" option for the "Report by" field in the "Method 1 Setup" or "Method 2 Setup" dialog.


Mesh Object Property Dialog Box

Grid Property Dialog Box

Use the Grid Property Dialog box to edit the parameters of your sampling grid.

The Start Point box lets you view and edit the coordinates of the origin of the grid. You may specify the starting point by one of the following methods:

  • Type the correct coordinates into the Lat and Lon (or N: and E:) fields.

  • Click the Get Start Point by Mouse button to select the coordinate origin of the grid with your mouse in the Map View.

Place a check mark in the Offset box to specify a distance offset from the starting point. The X-Offset and Y-Offet fields let you specify an offset distance along the grid directions when you need the grid to be offset from the known Start Point. For example, if you selected a known control point as the Start Point but really want the grid 30 ft to its right, then you would specify an X-Offset of 30 ft.

The Orientation field lets you set the angle at which the grid will be displayed. Type the desired orientation directly into this field.

Alternatively, you may specify the grid orientation by selecting an existing line segment or by selecting two nodes to define the desired direction. To do so, select By Segment or By 2 Nodes, respectively.

Select the Grid Nodes option if you wish to have the grid represented by the grid nodes (points). Select the Lines option if you wish to have the grid represented by grid lines.

The Scale field lets you set the distance between grid nodes. Type the desired distance directly into this field. Scale fields are provided for the x and y directions so you may create rectangular instead of square grids. The unit of measure can be changed using the Unit option under Map/Coordinate System.

The Cross Size lets you set the size of the cross symbol representing the grid. Type the desired cross size directly into this field.

The Boundary Nodes field displays the number of nodes that define the boundary of the grid.

The Fixed on Map option prohibits the movement of the grid shape with the mouse in the Map View. If this option is unchecked, you can drag the grid in the Map View.

The Transparent option lets you specify that the grid will have a transparent background. In this case, Features behind the grid shape will still show through. If this option is checked off, the grid background will be white and other Features will not show through.

Click the Pattern & Color button to change the pattern and color of the crosses.

You may click the "Create points from grid" check box if you wish to have Point Features created from the grid nodes. If you have the Line mode selected, you may click the "Create lines from grid" check box to have Line Features created from the grid lines.

Click the Apply button to apply the changes you have made.

Click the OK button to exit this dialog box.


Mesh Property

Grid Property

Display the dialog for editing the property of the selected grid shape.


Minimize Command (Control Menu)

Reduces the window to a button on the taskbar. To restore the window to its previous size and location, click the button on the taskbar.


Mission Planning

The Mission Planning function of PC-GPS provides a planning tool for the optimization your GPS data collection missions.

The availability of satellites and the quality of the satellite geometry (measured in terms of Dilution of Precision or DOPs) are important factors in determining a good position. PLAN gives you the tools to determine the optimum times during the day for data collection missions.

Although the full GPS constellation has been launched, mission planning is still an important part of GPS work as data collection conditions vary from site to site. For example, if you want to collect data at a location with steep hills in all directions and under dense tree canopy, you will want to be sure to collect data when the most satellites are visible.

The Plan function uses a menu bar similar to the PC-GPS menu bar.

See Also:

Plan File Menu

Plan View Menu

Plan Options Menu

Plan Window Menu


Mission Summary

This dialog box is provided only as a quick summary of the settings. Data cannot be edited in this screen. You will need to use the Options menu to change the configuration.


Mobile Device Interface

Mobile Device Interface (Utilities Menu)

This function serves as an interface between the CMT Field CE Windowsâ CE program running on a mobile device and the PC-GPS, PC-MAPPER, CMT-SURVEY or PC-GIS running on a PC. Use it to view the data files stored in the mobile device or to transfer various types of data files between the PC and the mobile device.

Specify the appropriate folders on the PC and the Mobile Device.

Select the appropriate file type, highlight one or more files, then click on ® or ¬ to transfer the files in the corresponding direction.

Caution: Be careful not to accidentally overwrite a job file on one device with an older job file (with the same name) on the other device, especially if your PDA is synchronized with your PC.

Please Note: The instruction manuals for Field CE GIS are provided on the Field CE GIS installation CD in PDF format.


Modifying GPS receiver parameters

Functions only available in PC-Mapper and CMT-Survey

Use this procedure to modify GPS receiver paramters such as DOP or elevation masks, altitude control and initialization paramters (approximate position, UTC time offset).

Please note that you cannot modify any GPS receiver parameters when you select NMEA as the GPS receiver.

To modify GPS receiver parameters:

  1. Connect to a GPS receiver.

  2. Click the GPS Receiver Setup icon [image].

  3. Click the desired page of the GPS Receiver Setup dialog box.

  4. Change any desired paramters using the input boxes or pull-down list boxes.

  5. Click the Send button.

  6. (Optional) Repeat Steps 4 and 5 for any other paramters.

  7. Click the OK button.


Modifying the attributes of a Topic

To modify attributes of a topic:

  1. Select the topic of interest in the Topic view.

  2. From the Sheet menu, click Setup.

  3. (Optional) Modify the Field Name:

  • Click the Field Name box of the attribute to modify.

  • Type a new Field Name and press the ENTER key.

  4. (Optional) Modify the Field Type:

  • Click the Field Type box of the attribute to modify.

  • Click the down arrow and select the new data type for the attribute (String, Short Int., Long Int., Float or Double).

  5. (Optional, for String attributes only): Modify the Width:

  • Click the Width box of the String attribute to modify.

  • Type a new width (1-127) and press the ENTER key.

  6. Repeat Steps 3-5 for other attributes you wish to modify.

  7. Click the OK button.


Move Command (Control Menu)

Lets you move the window to a new location.


Move Node Command (Edit Menu)

Move the selected node by dragging it to a new location. Right-click to end this mode.

You can also move a node by holding down the Ctrl key, clicking on the node and then dragging the node to a new location. The Ctrl-Click sequence works on any Point, Line or Area Feature.

Caution: Moving a Feature changes its coordinates. The original location is not saved.


Move Feature To.. Command (Map Menu)

Changes the order that features of the same topic are displayed in the Map View and moves the selected feature to a new position in the Sheet View.


Move WayPoint Back One Command (Edit Menu)

Moves the selected Waypoint back one position in the Route.


Move WayPoint Forward One Command (Edit Menu)

Moves the selected Waypoint forward one position in the Route.


Move WayPoint To Command (Edit Menu)

Moves the selected Waypoint to a different position in the Route.


Move WayPoint To Front Command (Edit Menu)

Moves the selected Waypoint to the first position in the Route.


Move WayPoint To Last Command (Edit Menu)

Moves the selected Waypoint to the last position in the Route.


Moving a text label or shape around in a Map

To move a text label or shape around:

  1. Select the text label or shape of interest.

  2. Hold the left mouse button down.

  3. Drag the text label or shape to a new location.

  4. Let go of the left mouse button.

Tip: You can move multiple text labels and/or shapes at the same time by holding down the Shift key as you select each label/shape and as you drag the mouse.


Moving or copying data from one Map to another

To move or copy data between Maps:

  1. Open the Map file containing the data of interest.

  2. Select the data to be moved or copied.

  3. From the Map menu, click Cut [image] (to move the data) or Copy [image] (to copy the data).

  4. Open the Map file that will receive the data.

  5. From the Map menu, click Paste or click the Paste icon [image].


Moving or copying data from one topic to another

To move or copy data from one topic to another:

  1. Open the Map file containing the data of interest.

  2. Select the data to be moved or copied.

  3. From the Map menu, click Cut [image] (to move the data) or Copy [image] (to copy the data).

  4. Select the topic that will receive the data.

  5. From the Edit menu, click Paste to Topic.

Note: Make sure the receiving topic has the same attribute structure (i.e., number and types of attributes) as the data being moved or copied. Otherwise, attribute information in the data being moved or copied will be lost.


Moving Topics between Maps

To move or copy a Topic from one Map to another:

  1. Open the Map file containing the topic of interest.

  2. Select the topic to be moved or copied in the Topic View.

  3. From the Topic menu, click Copy Topic (to copy the topic).

  4. Open the Map file that will receive the topic.

  5. From the Topic menu, click Paste Topic.


Multi-Product Data Entry Form

This form lets you enter a number of logs in different lengths for the same tree stem if a built-in Stem Profile is used for volume/weight computation. DBH and Ht/Hx are required data fields. The logs you enter may be for different product classes, such as sawlog and pulpwood. You may also enter one or more Cull segments. The unused top portion is reported as topwood.

Click the Add button to add a log. Each log entry will be verified against the product specifications. As you enter the length of each log into the "Length" field, the small-end diameter is computed and displayed in the "TopDia" field. An error message is issued if the TopDia value exceeds the Mer. TopDia defined for the product. Mer. TopDia is the small-end diameter of the merchantable stem. The total log length is computed and displayed in the "Total Len" field. If a log trim has been specified for the tree species, it will be displayed in the Log Trim field.

You may optionally enter a percent deduction for the log into the "% Def." field. This will affect the volume/weight computation but not reduce the length or change the small end diameter. If a segment of the stem is cull, then enter it as a Cull product.

If you did not enter a merchantable stem length in the "Hm" field of the main tree record, then the computed merchantable stem length is displayed in the "Cutoff" field to serve as a stopper for your log entries. An error message will be issued when you attempt to enter a log length that causes the total length to exceed the cutoff length. If you entered a merchantable stem length in the "Hm" field, then that will serve as the cutoff length.

When the Multi-Product Data Entry Form pops up initially, the program displays the first log that it suggests for you based on the product in the main tree record and its specifications. You may accept it or overwrite the product and log lengths.

Click the Del button to delete the highlighted log. The total length and top diameters will be recomputed. For a species/product class with the multi-product option set to "Opt", the Multi-Product window will close when all logs have been deleted. If the product/species has the multi-product option set to "On", then at least one log must remain in the Multi-Product window.

If a tree record contains multi-product information, then the Multi-Product window will pop up whenever you point to it. Please note that when the Multi-Product window is active, the reported tree volume is based on the information in the Multi-Product window rather than the merchantable stem length in the main tree record.

See Also: Tied Trees


Multimedia (OLE) Object Properties

The properties of multimedia objects are dependent on the objects’ sources. You can access the properties of a selected multimedia object directly through its source by clicking Properties in the View menu or by double-clicking the multimedia object of interest.

Related Topics:

Working with OLE Objects


Multiple Points Command (Cogo Menu)

Display the Cogo Multiple Points View that will calculate the coordinates of a number of Points that lie on a line extending from a specific existing point


Name for User-defined Data Field

Name Page for User-defined Data Field

Specify the name of the data field that will be displayed in PC-Cruise and CE-Cruise. The data field name does not have to be the same in PC-Cruise and CE-Cruise.

Select how the data will be entered for the new data field. Available choices for Editor Type are:

EditBox: Values must be typed in by hand. Default values can be defined as well.

Drop/Edit List: You may enter data into this field. Pull-down list is displayed when you click on the down arrow. Default values can be defined as well.

DropList: You may only select a value from the pull-down list. List is automatically displayed. Default values can be defined as well.

CheckBox: Used as a marker field by placing a check mark in the box. Can be used to indicate "Yes" or "True" if the box is marked. Leave the box unchecked to indicate "No" or "False" for the specified description.

Date: Inserts today’s date or a specified date or even a range of dates.

Time: Inserts the time.

Latitude: Type in the latitude of the current position.

Longitude: Type in the longitude of the current position.

For Data Type, select Text, Integer or Decimal. You may limit the length of the data and specify the number of decimal digits. You may also specify the width of the data field and the location of the data in the data field.

Click the Next button to advance to the next screen that is pertinent for the selected editor type.


Name Page for Supplemental Data Field

Specify the name of the data field that you are adding. If your data table will contain many data fields, it would be wise to assign short names to them and maintain a comfortable page width for the printed reports.

Select how the data will be entered for the new data field. Available choices for Editor Type are:

EditBox: Values must be typed in by hand. Default values can be defined as well.

Drop/Edit List: You may enter data into this field. Pull-down list is displayed when you click on the down arrow. Default values can be defined as well.

DropList: You may only select a value from the pull-down list. List is automatically displayed. Default values can be defined as well.

CheckBox: This marker field lets you place a check mark in the box. It can be used to indicate "Yes" or "True" if the box is marked. Leave the box unchecked to indicate "No" or "False" for the specified description.

Date: Options are provided for inserting the data entry date, a specified date or a date from a list of valid dates. A little arrow will be provided to let you call up a calender and select the desired date.

Time: Options are provided for inserting the time of data entry, a specified time or a time from a list of valid times.

Ole: The Ole field type lets you link the supplemental database to an external file. By default, .JPG and .PDF are shown as file types when you click the "..." (Browse) button by the "Value from" field. Click the arrowhead button and select All files (*.*) to see other linkable files, such as .TIF, .SID, etc. After the link is established, a button will be provided by the data field to deploy the linked file. The relevant application program must exists in your PC for the linked file contents to be displayed.

Where applicable, for Data Type, select Text, Integer or Decimal. You may limit the length of the data and specify the number of decimal digits. You may also specify the width of the data field and the location of the data in the data field.

Click the Next button to advance to the next screen that is pertinent for the selected editor type.


National Volume Estimator Library (NVEL)

The National Volume Estimator Library is provided by the Forest Management Service Center, USDA Forest Service. It contains the standing tree volume estimators used by the Forest Service. Most likely you will not need all of these volume estimators for your cruising jobs. CMT-Forester lets you select just those equations that you need. It will also convert the selected equations into volume tables that will be used by CE-Cruise.

To add an equation to the Active Equation List:

1. In the "Define/Edit Computation Method" dialog, select "National Volume Estimator Library (NVEL)" to display the "Select equation from the National Volume Estimator Library (NVEL)" dialog. If "National Volume Estimator Library (NVEL)" is already selected, then first click on a different option then reselect this item.

2. Select the appropriate Region, Species and Forest. For Region 8, also select the District.

3. Select the appropriate equation listed under "Volume Model". The corresponding equation number will be highlighted. Information about the volume equation numbers is provided in the USDA document named Volume_Equation_Numbers_06242005.doc. A copy of this file can be found in your CMT-Forester program folder.

4. Click the Select button to add the selected equation to the Active Equation List. The equations are sorted in ascending alphanumeric order. Repeat to add as many equations as you wish. To remove an equation from the list, first highlight that equation then click on the Delete button.

5. Enter the appropriate Stump Height, Mer. TopDia and Height Type for Created Table. These pieces of information are also used for creating the corresponding volume tables that will be used by CE-Cruise.

6. Click OK to finalize the Active Equation List and return to the "Define/Edit Computation Method" dialog.

By adding the equations to the Active Equation List, you make them available in the Method pull-down box in the "Method 1/2 and Value Setup" and "Define/Edit Computation Method" screens. The region number, equation number and species name will be displayed to help you select the desired equation.

Each USDA Forest Service region, forest and district is represented by a code using the following format:

Rrr_Fff

Rrr_Fff_Ddd (for Region 8 only)

R stands for Region, F stands for Forest and D stands for District.

rr, ff and dd are the two-digit region number, forest number and district number, respectively.

The NVEL Volume Estimator Models

The NVEL Volume Estimator models are grouped below by considering the effect of Ht/Hm on Volume Computation. Additional notes are also provided to help you select the appropriate equations for your cruising job.

1. Only Ht affects the Volume:

Kemp Equation (Region 1)

Chojnacky Equation (Region 2,4)

Edminster Equation (Region 2)

Pillsbury and Kikley equation (Region 5)

Larson Volume Equation (Region 10)

Demars Profile Model (Region 10)

Note: 1) If Ht is not entered, program will issue an error message.

2) When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Total Height".

3) For TopDia >= 10,Pillsbury and Kikley equations output 0.

2. Only Hm affects the Volume:

Sharpnack Profile Model (Region 5)

Lasher Equation (Region 8)

Note: 1) If Hm is not entered, program will issue an error message.

2) When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Merchantable Height".

3. Both Ht and Hm affect the Volume:

Flewelling Profile Model (region 1,2,4,6,10)

Please Note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

4. Ht is required, but volume is also affected by Hm, if entered:

Czaplewski Profile Model (Region 2)

Rustagi Profile Model (Region 4)

Wensel Olsen Profile (Region 5)

Note: When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Total Height".

5. Either Ht or Hm may be entered for computing the volume; Ht has priority.

Chojnacky equation (Region 3)

Eager Mill Study Equation (Region 3)

Behre's Hyperbola (Region 6)

Hann and Bare equation (Region3)

Please note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

If both Ht and Hm are entered, then only Ht will be used by the NVEL equation. If you select "Merchantable Height" as the Height Type for building the table for use by CE-Cruise, then the volume results on CMT-Forester will be different from those calculated by CE-Cruise.

6. Either Ht or Hm may be entered for computing the volume; Hm has priority.

Clark Profile Model (Region 8)

Please Note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

If both Ht and Hm are entered, then only Hm will be used by the NVEL equation. If you select "Total Height" as the Height Type for building the table for use by CE-Cruise, then the volume results on CMT-Forester will be different from those calculated by CE-Cruise.

For the Region 8 equations using the Clark Profile model, you may specify the Reference Height H0, H4, H7 or H9, which is the height to a 4", 7" or 9" top diameter outside bark, respectively. The 3rd character of the equation number is used to indicate the top diameter.

For example, equations 890CLKE***, 894CLKE***, 897CLKE***, 899CLKE*** are the equations corresponding to H0, H4, H7 and H9, respectively. For simplicity, CMT-Forester uses 89HCLKE*** to indicate all of these four equations. CMT-Forester determines which equation to use based on the contents of the Dx data field in the Tree Data View.

7. The input height type is "#Log".

Forest 0 (All) for Region 9 ouputs cubic volumes; all the other Forests for Region 9 output board foot volumes.

Please note: When preparing the active equation list, only "Merchantable #Logs" is available as the Height Type for building the table for use by CE-Cruise. Currently, the log length is assumed to be 16 ft when creating the tables for CE-Cruise. Therefore, you should also set the Log/Stick Length in the Product List to be 16 ft.

Please note: The volume tables produced for the Behre's Hyperbola model (Region 6) and the Sharpnack Profile model (Region 5) contain form class (FC) values. Currently, the range of form classes supported is from 65 to 90.

For some unknown reason, equation 400DVEW066 will not yield a volume result.

The names for Forests 18, 24, 31 of Region 9 cannot be found. Therefore, these forests are only listed by their forest numbers.


Nav Beep

When this function is active, a high pitched beep will be issued when the GPS data collector computes a position.


Navigate Command (GPS Menu)

Use this function to navigate to a specific waypoint (Point or Node) in your Map. To do so, you must first connect to your PC serial port a CMT Field unit capable of raw data output, or a GPS receiver capable of NMEA-0183 output.

The Navigation dialog will be displayed along with a navigation arrow mark in the Map View to indicate your position.


Navigate/Stakeout Settings Dialog Box

Navigation Settings

Click the Navigation tab to specify the parameters for real-time GPS navigation.

Use the Navigate Shape Color box to change the color of the navigation arrow (your current position).

Click the Target Shape Color box to change the color of the navigation/stakeout target symbol.

Click the Trail Shape Color box to change the color of the dotted trail. The trail is a display of your recently occupied positions.

The Trail Length field displays the number of dots in the trail. For example, if the Trail Length field reads 100, the trail will display your recently occupied positions for the last 100 seconds. To change the Trail Length, type directly into the field.

Check the Navigate Beep box if you wish to hear a beep for each GPS position fix obtained.

Check the Target Voice box if you wish to hear verbal directions and announcements.

In the Target Tolerance field, enter the radius of the target territory. When you enter that region, you will be considered to have arrived at the target. When you are traveling along a path, your position will be projected on the path unless you are within the range of the target tolerance.

The Snap to Path option is useful when you are navigating along a path. Your position may not be right-on due to GPS receiver accuracy or because you are not walking straight. Check the "Snap to Path" box if you wish to have your position displayed on the path as long as you are within a given distance from the path.

When the "Snap to Path" option is active, you will be able to enter the permitted deviation into the Snap Distance field.

You may specify one of three modes of zooming in the Zoom Mode Section for navigation:

The Auto Zoom option instructs the program to automatically zoom in or out to fit your current position and the trail to the screen. Click on this option to activate Auto Zoom. Click on this option again to make Auto Zoom inactive.

The Auto Scroll option enables the program to automatically scroll to place your current position and the trail in the screen view. Click on this option to activate Auto Scroll. Click on this option again to make Auto Scroll inactive.

For some applications, you may wish to fix your direction of motion on the screen and have the map reorient itself with respect to your direction of motion. For example, when you are navigating in a moving car or airplane, you want your motion to be always displayed in the "up" direction on the screen. (This is like looking out of your windshield.) When your vehicle turns left or right, the map that you are navigating would be reoriented, but you would still be moving toward the top of the display screen. Select Moving Map to enable this option. The map will be reoriented whenever your vehicle has moved a distance of 5 Meters or more at a speed of no less than 20 Km/Hr.

If you do not wish to have the map constantly moving and reorienting itself as you drive or fly along, you may specify a range within which the map will stay still. For example, in the Auto Scroll mode, you may wish to reposition your vehicle near the center of the display screen only when it gets too close to the top of the screen.

To do so, select Moving Map, click in the Margin check box and select the appropriate margin setting. The closest you can get to the boundaries of the screen is within 1/20 of the screen dimensions. The maximum margin setting is 1/3 of the screen dimensions. With the Margin option selected, the map will not move while your vehicle is within the margin boundaries.


Navigating to a feature using the Navigation Bar to guide you

Navigating to a feature

Functions only available in PC-Mapper and CMT-Survey

Use this procedure to navigate to a feature in a Map as you move around. Your real-time position will be displayed on the Map and the Navigation Dialog will guide you to the target feature.

To navigate to a feature:

  1. Open or create the file containing the feature of interest.

  2. Follow the procedure to connect to a GPS receiver. Then select GPS/Navigate.

  3. In the Navigation Panel, select the feature or location of interest.

  4. The Navigation Panel will display the azimuth (direction) and range from your GPS receiver to the target feature. This information will be updated once per GPS fix received. When you are within the target ellipse, a message will flash in the status bar and your PC will beep to let you know.

Please Note: You can change the size of the target ellipse by clicking the Settings button in the Navigation Panel. Enter a new value in the Tolerance: box to change the size of the ellipse.


Navigation Node

If the selected Target is a Line or Area feature, you can select which Node you would like to navigate to. By default, Node #1 will be selected. Click the Next button to select the next Node or type in the desired Node # with your keyboard.


Navigation/Stakeout Azimuth

The Azimuth displayed is the azimuth between you and your target waypoint (in degrees from north). This value will be updated continually as your position changes relative to the waypoint.


Navigation/Stakeout Cut & Fill

The Cut or Fill displayed is the vertical (elevation) distance between you and your waypoint (units are based on current coordinate system). This value will be updated continually as your position changes relative to the waypoint.

Cut means that your elevation is greater than the elevation of the waypoint.

Fill means that your elevation is lower than the elevation of the waypoint.


Navigation/Stakeout Range

The Range displayed is the horizontal distance between you and your target waypoint (units are based on current coordinate system). This value will be updated continually as your position changes relative to the waypoint.


Navigation/Stakeout Settings

Use the Navigation Stakeout Settings dialog box to set up the parameters for the Navigation and Stakeout functions.


Navigation Status Bar

Displays your GPS receiver status, current coordinate position and PDOP (if available). This information is updated once per second.

Click on any part of the Navigate Status Bar for more information.

Possible receiver status messages are as follows:

3D: Tracking enough satellites to calculate a 3-dimensional position.

3C: Tracking enough satellites to calculate a 3-dimensional position and receiving RTCM-104 corrections.

2D: Tracking enough satellites to calculate a 2-dimensional position.

2C: Tracking enough satellites to calculate a 2-dimensional position and receiving RTCM-104 corrections.

TRK: Tracking satellites but not enough to calculate a position.

ACQ: Receiver is acquiring satellites.

IAC: Receiver is in the Initial Acquisition mode.

DIS: Receiver is disconnected or not powered.

The coordinate positions will be displayed in the current Coordinate System.

Please Note: The Navigate Status Bar is only displayed when a GPS Receiver is active (select GPS/Activate GPS Receiver or click the Activate/Deactivate GPS Receiver icon). Also note that PDOP status will always display 0.0 when NMEA is used as the GPS Receiver.


Navigation Target

The Target is the Feature (Point or Node) that you wish to navigate to. Click this field to display a pull-down list of Feature IDs in the current Job. Select the Feature ID of your desired Target from the pull-down list or click the desired Target in the Map view.


Nested Plots

The Edit Nested List dialog lets you enter additional plot sizes or BAFs for the embedded fixed-area plots or prism points, respectively.

To specify an additional plot size, click the Add Plot Size button. Enter "5" if you wish to add a plot size of 1/5 acre.

To specify an additional BAF, click the Add Point BAF button. Enter the desired BAF value.

When a nested plot is actually added to the cruise, the corresponding plot size or BAF will be highlighted with a light blue color in the Edit Nested List dialog.


New Dialog Box

To create a new file:

  1. Select the type of file you want to create:

  • Select Map File to create a new Map file.

  • Select Route File to create a new Route file.


New Project Icon

Creates a new Forester’s Toolkit project file.


New Stand Icon

Adds a new stand to your project. Four methods are available:

  1. Digitize the Stand (HUD)

  2. Copy a Tract’s area into the Stand

  3. Select Existing Area

  4. Connect Nodes and/or Points

If you have renamed your project topics using the Settings tool in the project toolbar, then the icon name will be changed accordingly.


New Tract Icon

Adds a new tract to your project. Four methods are available:

  1. Digitize the Tract (HUD)

  2. Cut the Tract from a larger area

  3. Select Existing Area

  4. Connect Nodes and/or Points

If you have renamed your project topics using the Settings tool in the project toolbar, then the icon name will be changed accordingly.


Next Command (Control Menu)

Switches the active file to the next open file.


Node

A node is a single coordinate position. A Point Feature is associated with one node, while Area and Line Features are associated with a series of nodes connected together.

Blue nodes represent corrected GPS coordinate positions.

Gold nodes represent uncorrected GPS coordinate positions.

Red nodes represent the coordinate position from which an Offset Point was taken.

Black nodes represent non-GPS coordinate positions.


North Arrow

A standard North Arrow is displayed.


Object Type

This column lists the types of the OLE objects which can be inserted into your Map file. Use scroll bar at the right of the column to view all of the options. Select one of the options by clicking on the option name in this column.


Occupy Station Data Entry

To select an existing point feature as the occupied station, click on the Feature ID box and enter the feature ID or click on the point in the Map View.

To enter data for a new occupied station point, enter the station point number and the topic name from the list of available topics then press Go. You will be prompted to enter its coordinates.

Enter the height of the instrument (HI) if elevations are being used.

To enter the Description and Note for the occupy station point, click the Edit button then populate the Value field.


ODBC - Excel Example

The following example shows you hour to use the ODBC functionality to export and import Sheet View data for a number of trees in a topic named TREES:

1. Run Microsoft Excel, create a new worksheet and save the blank worksheet as trees.xls.

2. In PC-GPS, create a TREES topic and add the desired attribute field names.

3. Digitize the trees as point features in the TREES topic. Save the map.

4. Click the pull-down arrow for the data source box and select
ODBC Data Source.

Select Excel Files and select trees.xls.

5. Select File/Export and then select the topics you want to export. For this example, select the TREES topic.

6. At the completion of the export process, open trees.xls. You should see the attriubute fields created in trees.xls. The first column named UNQNUM contains unique numbers that reference the records in Sheet View. DO NOT change this column.

7. Enter the attribute data into the worksheet for each existing row.

DO NOT add any rows to the worksheet.

8. Open a new map or an existing map into which you wish to import the data
in trees.xls.

9. Select ODBC:Excel Files as the data source.

Select File/Import and select trees.xls. Mark the topic to be imported
then click OK.

10. Save the map with the imported data for the TREES topic.


ODBC Export Dialog Box

Use the ODBC Export Dialog box to specify which Topics in your Map file you would like to export to the current ODBC data source.

The Topic Name column lists all the spatial Topics in your Map file. This is a non-interactive column.

The Table Name column lists the file names under which each Topic will be saved (file extension is based on the current ODBC data source). You can change a Table Name by clicking in the box, typing a new name and pressing the Enter key. The Table Name is restricted to 8 characters. Any spaces between characters in the Table Name entry will be exported as underscore characters (_). Trailing spaces will be exported as blanks.

Click the Selection box next to a Topic to select that Topic for ODBC export. All Topics with an "X" will be exported.

  • Click the Select None button to clear all the X’s out of the selection boxes.

  • Click the Change DataSource button to select or create a different ODBC data source

  • Click the OK button to export the selected files to the current ODBC data source format and exit the dialog box.

See Also:

On-Line Manual: Open Data Base Connectivity for further information.


Offset button

Click the Offset button to bring up the Offset dialog box. The Offset dialog box lets you specify an offset for the selected feature.


Offset

The Offset is the difference in coordinates between the location at which the GPS data collector stored a feature and the location that is physically occupied by the GPS antenna. Offsets are useful when you cannot stand directly on the feature that you want to store. For example, you might want to store a large tree, but when you stand under the tree, you lose the GPS signals. In this case, you can stand 10 meters to the west of the tree and store a Point feature with an offset of 10 meters at 90 degrees. The tree will show up on your map 10 meters and 90 degrees from where you stood (exactly where the tree is in reality).

You can define an offset with your CMT GPS data collector in the field or in PC-GPS by clicking the Offset button in the Feature Properties dialog box.


Offset Dialog Box

Use the Offset Dialog box to view, create or change the offset of a Point, Line or Area Feature.

The Type options allow you to specify which type of offset you want to implement.

  • Click the Point option to offset a Point Feature or if you would like to specify a distance and compass angle for the offset.

  • Click the Left option to offset a Point, Line or Area Feature to the left.

  • Click the Right option to offset a Point, Line or Area Feature to the right.

  • Click the None option to delete any offset.

  • The Distance field lets you specify the horizontal distance of the offset. Type the distance directly in this field.

  • The Azimuth field lets you specify the compass angle of the offset. Type the distance directly in this field.

  • The Slope field lets you specify the distance of the offset. This distance takes horizontal and vertical distance into account. Type the distance directly in this field.

  • Click the OK button to close this dialog box and apply the changes you have made.


Offset Distance

Enter the distance of the Feature offset. The unit of measure is determined by the unit selected under the Map\Coordinate System option.


Offset Slope

Enter the slope of the Feature offset.


Offset Stakeout

Use Offset Stakeout mode to stakeout points along a line/area that will be offset to the left or right of the original line/area based on a pre-defined cross-sectional profile.


Offset Stakeout Dialog Box

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

For the Target Feature field, select the line or area feature of interest.

The Station value is the distance along the line or area feature from the first node of the line or area Feature. Click the Prev or Next button to decrease/increase the Station value by the specified Station Interval. You can also type a Station value directly into the Station field.

The Offset Direction box lets you set the offset direction (Center, Left, or Right) of the stakeout.

Click on XSection to define the road section parameters. A diagram of the cross-section will be displayed. Click on Switch to Right or Switch to Left to switch to the other side.

Antenna Height: The height of your antenna above ground.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

Unit: The units of measurement that apply to the section parameters.

· Station Interval refers to the distance between Stations or Stake Points.

· Section R Width refers to the distance of offset to the right of the original line.

· Section L Width refers to the distance of offset to the left of the original line.

· Cross R Slope (%) refers to the cross section slope percentage to the right of the original line. This is 100 times the ratio of the height of the road centerline to the right section width. Enter a negative value for a downward slope.

· Cross L Slope (%) refers to the cross section slope percentage to the left of the original line. This is 100 times the ratio of the height of the road centerline to the left section width. Enter a negative value for a downward slope.

· Curb Height refers to the height of the curb.

· Curb R Width refers to the width of the curb on the right side of the road.

· Curb L Width refers to the width of the curb on the left side of the road.


Offset Type

Choose the Feature offset type. The choices are:

Point- Select this option if the Feature is a point.

Left- Select this option if you wish to move a Line / Area Feature to the left.

Right- Select this option if you wish to move a Line / Area Feature to the right.

None- Select this option if you do not wish to offset the Feature.

Please note: You may also use the Point offset type to move a Line or Area. Select Point as the offset type. Enter the appropriate values for distance and slope. For the azimuth, input 0 for North, 90 for East, 180 for South, 270 for West.


One-Prism Offset

The "One prism" offset shot method lets you record the measurements to the prism and manually enter the offset data of a target point with respect to the prism.

With the "One prism" method, the foresight measurement data determines the location of the prism. The program uses the offset data to calculate position of the target point.

Distance Offset: This is the distance by which the object is closer to, or farther away, from the instrument point than the prism, as projected onto the vertical plane defined by the prism and the instrument point. Enter a positive value if the object is farther away from the instrument point than the prism; otherwise, enter a negative value.

Cross Offset: This is the distance between the object and the vertical plane defined by the prism and the instrument point. For the Angle Right system, enter a positive value if the object is located to the right of the prism as viewed from the instrument point; otherwise, enter a negative value.

Height Offset: This is the difference in height between the object and the prism. Enter a positive value if the object is higher than the prism; otherwise, enter a negative value.

Click on the Measure button to get the angle and distance measurements of the prism.

These will be automatically placed into the "Horizontal Angle", "Zenith Angle" and "Slope Distance" fields. If you had clicked Measure from the main FORESIGHT screen, the values measured will already be shown in these fields and you need not click Measure again.

Click on the GO button to compute the adjusted measurement values based on the measured values of the prism and the offsets entered. The computed values are automatically placed into the "FORESIGHT" screen. Click on Side to store the data if it is acceptable.

Note: To obtain correct results from offset computation, it is necessary that you set the rod height to zero before clicking on the One Prism button. After doing the offset shot, re-enter the correct rod height into the FORESIGHT screen.


Only correct the jobs that have matching base files

If you select this option and click the "OK" button, PC-GPS will ignore the selected Job files that don’t have matching base files.

Only Job files that have matching base files will be corrected.


Open Project Icon

Opens an existing Forester’s Toolkit project file.


Opening a Map or Feature file

  1. From the File menu, click Open or click the Open icon [image] .

  2. In the Files of Type: box, select *.fmp, *.ftr, *.pmp, *.fld, or *.psa. Some PC-GPS versios will also let you open the Google Earth *.KML files.

  3. In the Look In: box, click the drive that contains the Map or Feature file.

  4. In the folder list, double-click folders until you open the folder that contains the Map or Feature file.

  5. Double-click the Map or Feature file you want to open.

Note: To combine data from multiple Feature files into a single Map file, use the Import command.

Tip: To open a file you've opened recently, click the file name at the bottom of the File menu.


Opening a Route file

  1. From the File menu, click Open or click the Open icon [image] .

  2. In the Files of Type: box, select Route (*.pat).

  3. In the Look In: box, click the drive that contains the Route file.

  4. In the folder list, double-click folders until you open the folder that contains the Route file.

  5. Double-click the Route file you want to open.

Tip: To open a file you've opened recently, click the file name at the bottom of the File menu.


Opening an ArcView Shape file

  1. From the File menu, click Open or click the Open icon [image] .

  2. In the Files of Type: box, select Shape File (*.SHP).

  3. In the Look In: box, click the drive that contains the ArcView Shape file.

  4. In the folder list, double-click folders until you open the folder that contains the ArcView Shape file.

  5. Double-click the file you want to open.

  6. Select the correct coordinate information of the data in the .SHP file.

  7. Click the OK button.

Note: To combine data from multiple files into a single Map file, use the Import command.

Tip: To open a file you've opened recently, click the file name at the bottom of the File menu.


Opening a *.ATR ASCII file

  1. From the File menu, click Open or click the Open icon [image] .

  2. In the Files of Type: box, select ASCII File (*.ATR).

  3. In the Look In: box, click the drive that contains the ASCII file.

  4. In the folder list, double-click folders until you open the folder that contains the ASCII file.

  5. Double-click the file you want to open.

  6. Select the correct coordinate information of the data in the ASCII file.

  7. Click the OK button.

Tip: To open a file you've opened recently, click the file name at the bottom of the File menu.

Note: To combine data from multiple ASCII files into a single Map file, use the Import command.


Opening an AutoCAD DXF file

  1. From the File menu, click Open or click the Open icon [image] .

  2. In the Files of Type: box, select DXF File (*.DXF).

  3. In the Look In: box, click the drive that contains the DXF file.

  4. In the folder list, double-click folders until you open the folder that contains the DXF file.

  5. Double-click the file you want to open.

  6. Select the correct coordinate information of the data in the .DXF file.

  7. Click the OK button.

Note: To combine data from multiple files into a single Map file, use the Import command.

Tip: To open a file you've opened recently, click the file name at the bottom of the File menu.


Opening an existing Feature List for editing

To open a feature list for editing:

  1. From the GPS menu, select Feature List, then click Open.

  2. In the Look In: box, click the drive that contains the Feature List file.

  3. In the folder list, double-click folders until you open the folder that contains the Feature List file.

  4. Double-click the Feature List file you want to open.

  5. In the Feature List dialog box , make any desired changes.

  6. Click the Save button.

  7. Click the OK button.


Opening files

PC-GPS lets you open data in many different file formats.

What would you like to do?

Open a Map or Feature file

Open a Route file

Open a Feature List file.

Load an Image

Open an ArcView Shape file

Open an ASCII file in PC-GPS 3.7

Open an AutoCAD DXF file


OTF Phase Differential Correction Setup Dialog Box

Use the OTF Phase Differential Setup Dialog box to verify and edit base station coordinates and differential correction parameters.

The Elevation Mask box lets you set the angle above the horizon, such that GPS data taken from satellites below this angle will not be used in differential correction. Type the desired Elevation mask directly in this field.

The Base Location box lets you enter the coordinates of the base station you will use for differential correction. Type the Name, Latitude, Longitude, and HAE [Height Above Ellipsoid (elevation)] of the base station you plan to use.

Use L1 data only box: Check this box if you would like to use only L1 data for the corrections process. You should check this option when the baseline (distance between base station and rover) is short (<10 KM).

The Quality Limit box lets you establish an upper allowable Quality value for a feature or node to be differentially corrected. The Quality value is used to evaluate the expected accuracy of a GPS coordinate position. The default limit is 5, with lower values indicating more accurate data.

  • Click the Base button to add, edit, or delete base station locations from the base station library.

  • Click the OK button to apply the changes you made and return to the differential corrections dialog box.


OTF Phase Wizard Step 1 Dialog Box

Use the OTF Phase Wizard Step 1 Dialog box to select the files you want to differentially correct.

  • The Jobs Directory field displays which folder is currently open.

  • Click the Change button to change the open folder in order to look for your job files.

  • Click the All Job Files option to display all the job files in the open folder.

  • Click the Job Files with today’s date option to display all the job files with today’s date in the open folder.

  • Click the Job files from option to display all the job files from specific days in the open folder. Type the specific days (Month- Day- Year) into the available spaces.

  • The Jobs in Directory box lists all the available jobs in the open folder. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the jobs that have been selected for differential correction. Click the ">" button to move a highlighted job in the Jobs in directory box to the Selected Jobs box. Click the ">>" button to move all jobs in the Jobs in directory box to the Selected Jobs box. Click the "<" button to deselect the highlighted job in the Selected Jobs box. Click the "<<" button to deselect all the jobs in the Selected Jobs box.

  • Click the Next button to move to Step 2 in the Differential Correction process.


OTF Phase Wizard Step 2 Dialog Box

Use the OTF Phase Wizard Step 2 Dialog box to select which base station files to use to differentially correct your dual-frequency GPS Job(s).

  • The Base Directory field displays which folder is currently open.

  • Click the Change button to change the open folder in order to look for your base station files.

  • The Selected Jobs field displays the jobs that you selected for differential corrections.

  • The Base files field displays the available base station files in the current Base Directory.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Next button to move to Step 3 in the Differential Correction process.


OTF Phase Wizard Step 3 Dialog Box

Use the OTF Phase Wizard Step 3 Dialog box to give your corrected Job files different names than your uncorrected Job files and initiate the differential correction process.

Double-click in the Corrected Job Name column, type the new name and press Enter.

Click the Go button to begin the Differential Correction process.

Note: Renaming your job files is not required. If you choose not to rename your corrected Job files, your uncorrected job files will be backed up with an *.fbk extension.

If you will be transferring a job file back to the data collector, then its name must not exceed 8 characters and must not contain any space or special character.


Output File

The file name (PC-GPS Feature file) to be assigned to your differentially corrected GPS Job file. The file extension will be *.FTR.

Warning: PC-GPS will automatically enter the filename of the Input file as the default. It is recommended that you enter a different output filename to preserve the original data. Please note that the filename must be 8 characters or less and must have a .FTR extension.


Output Summary (Vector Net)

The Output Summary provides information about the vectors resulting fron Vecor Net differential processing.

The information displayed in the Output Summary window is also saved in your PC as a file with the ".sum" file name extension.

Notice that the FROM Station and ANT.HT1 are identical for all the baselines in the same baseline set processed in Base mode.

The lengths of the output vectors are expressed in meters.

ANT.HT1 is the antenna height for the FROM station.

ANT.HT2 is the antenna height for the TO station.

If the value in the Ref. Var. column exceeds the threshold variance, a check mark will appear in the "Fail" column.

The value in the Ratio column is the ratio of the variance of the second-best fixed integer solution to the variance of the best fixed-integer solution. The larger this value, the greater the likelihood of obtaining a fixed solution.

The Point Status section shows the coordinates of the stations in the output job files. A check mark is placed in the Updated column for all station locations that have been changed by the Vector Net processing. The coordinates for a 3D Fixed station will not be updated.

Click the "Detail" button to display the "Vector Net Detailed Summary Report". Use File/Exit to close the detailed summary report. This report is saved in your PC as a file with the ".out" file name extension.


Overwrite previously corrected point

This option lets you overwrite the coordinate information of a previously corrected point with the results of the current correction session.

This option is useful if you are re-correcting a (corrected) Job file or if you are correcting a Job file which contains real-time corrected data.


Palette Bar

Provides access to a number of drawing tools for shapes and labels. Click any icon to activate the associated tool.


Palette Bar Arrow Tool

Lets you add arrows to your Map file.


Palette Bar Mesh Tool

Palette Bar Grid Tool

Lets you add a grid shape (sampling grid) to your Map file.


Pan Command (Map Menu)

Use the mouse to drag the map to bring the region of interest into view.


Panoramic View Command (View Menu)

Provides a panoramic view of the complete Map View in a small viewing box. This command is extremely useful when you have "zoomed-in" to a specific area of the Map View and need to see a representation of the full Map for reference.


Panoramic View Dialog Box

Use the Panoramic View box to pan around in the Map View. This option is extremely useful when you have "zoomed-in" to a specific area of the Map View and need to see a representation of the full Map for reference.

  • Click the Zoom In button to magnify the Map View.

  • Click the Zoom Out button to de-magnify the Map View.

  • Drag the Shadow Box to a new position in the Panoramic View and let go to view the selected section in the Map View.


PC-GPS Batch Differential Processor Dialog Box

Use the PC-GPS Batch Differential Processor Dialog box to differentially correct your GPS Job files. Differential correction improves the accuracy of your GPS data by comparing your GPS Job against data from a base station at a known location.

The Directory box displays and lets you change the folders in which to look for your GPS Job files and base station files.

  • The Rover Directory box displays the currently open folder in which PC-GPS will look for your GPS Job files. Click the Change button to change this folder.

  • The Base Directory box displays the currently open folder in which PC-GPS will look for Base Station files. Click the Change button to change this folder.

The Rover box displays the available and selected GPS Job files in the current Rover Directory.

  • The Available files box lists all the available GPS Jobs in the current Rover Directory. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the GPS Jobs that have been selected for differential correction. Click the right arrow to move a highlighted job in the Available Files box to the Selected Jobs box. Click the double right arrow to move all jobs in the Available Files box to the Selected Jobs box. Click the left arrow to deselect the highlighted job in the Selected Jobs box. Click the double left arrow to deselect all the jobs in the Selected Jobs box.

The Base box displays the current base station and the available base station files in the Base Directory.

  • Click the pull-down arrow to the right of the top field to select a different Base Station.

  • The Files box displays all the available base station files in the current Base Directory. Click on a base station file in this list to select it to differentially correct your GPS Job files.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue). If there is no matching differential file (no red bar), PC-GPS can automatically obtain a differential file from the internet for you.

  • Click the Wizard button to launch the C/A Code Differential Correction Wizard, a step-by-step, easy to use interface to differentially correct your GPS Job files.

  • Click the Setup button to set differential correction parameters.

  • Click the Differential button to download the required base files (if necessary) and differentially correct the selected GPS Job files.

  • Click the View Summary button to view a summary after the differential correction process is completed.

  • Click the Exit button to quit differential corrections and return to the main PC-GPS Map View.


PC-GPS Phase Differential Dialog Box

Use the PC-GPS Phase Differential Dialog box to differentially correct your Carrier Phase GPS Job files. Differential correction improves the accuracy of your GPS data by comparing your GPS Job against data from a base station at a known location.

This dialog box should only be used if you have collected a Carrier Phase GPS Job using a CMT GPS data collector that is equipped with the Carrier Phase module.

The VERSION listing on your CMT GPS data collector will include OPTION: PHASE if your unit is equipped with the Carrier Phase module.

The Directory box displays and lets you change the folders in which to look for your GPS Job files and base station files.

  • The Rover Directory box displays the currently open folder in which PC-GPS will look for your GPS Job files. Click the "…" button to change this folder.

  • The Base Directory box displays the currently open folder in which PC-GPS will look for Base Station files. Click the "…" button to change this folder.

The Rover box displays the available and selected GPS Job files in the current Rover Directory.

  • The Available files box lists all the available GPS Jobs in the current Rover Directory. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the GPS Jobs that have been selected for differential correction. Click the right arrow to move a highlighted job in the Available Files box to the Selected Jobs box. Click the double right arrow to move all jobs in the Available Files box to the Selected Jobs box. Click the left arrow to deselect the highlighted job in the Selected Jobs box. Click the double left arrow to deselect all the jobs in the Selected Jobs box.

The Base box displays the current base station and the available base station files in the Base Directory.

  • Click the pull-down arrow to the right of the top field to select a different Base Station.

  • The Files box displays all the available base station files in the current Base Directory. Click on a base station file in this list to select it to differentially correct your GPS Job files.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Wizard button to launch the C/A Code Differential Correction Wizard, a step-by-step, easy to use interface to differentially correct your GPS Job files.

  • Click the Setup button to set differential correction parameters.

  • Click the Differential button to differentially correct the selected GPS Job files.

  • Click the View Summary button to view a summary after the differential correction process is completed.

  • Click the Exit button to quit differential corrections and return to the main PC-GPS Map View.


PC-GPS Job File (*.FTR) Export

Map files can be exported to the PC-GPS Job format (Feature FTR file).

Steps to export Map files to the Job file format:

1. Opening_files the Map file you wish to export to the Job File format.

2. Select PC-GPS Job File as the Data Export Format in the Data Source box.

3. Click the File\Export menu option or on the Export Icon.

4. Enter a file name for the new Job file in the Save As dialog box which is displayed.

5. Click the OK button. The Job Topics Export dialog box will be displayed.

6. Select the Topics to be exported from the dialog box and click the OK button.

Please note: Only the Feature data will be exported to the .FTR Job file format. Non-spatial data such as labels, shapes, OLE objects, and aerial images will not be exported.


PC-GPS OTF Phase Processor

Use the PC-GPS OTF Phase Processor Dialog box to differentially correct your Dual-Frequency GPS Job files collected with a CMT Z33 or N33 GPS receiver. Differential correction improves the accuracy of your GPS data by comparing your GPS Job against data from a base station at a known location.

The Directory box displays and lets you change the folders in which to look for your GPS Job files and base station files.

  • The Rover Directory box displays the currently open folder in which PC-GPS will look for your GPS Job files. Click the Change button to change this folder.

  • The Base Directory box displays the currently open folder in which PC-GPS will look for Base Station files. Click the Change button to change this folder.

The Rover box displays the available and selected GPS Job files in the current Rover Directory.

  • The Available files box lists all the available GPS Jobs in the current Rover Directory. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the GPS Jobs that have been selected for differential correction. Click the right arrow to move a highlighted job in the Available Files box to the Selected Jobs box. Click the double right arrow to move all jobs in the Available Files box to the Selected Jobs box. Click the left arrow to deselect the highlighted job in the Selected Jobs box. Click the double left arrow to deselect all the jobs in the Selected Jobs box.

The Base box displays the current base station and the available base station files in the Base Directory.

  • Click the pull-down arrow to the right of the top field to select a different Base Station.

  • The Files box displays all the available base station files in the current Base Directory. Click on a base station file in this list to select it to differentially correct your GPS Job files.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Wizard button to launch the Differential Correction Wizard, a step-by-step, easy to use interface to differentially correct your GPS Job files.

  • Click the Setup button to set OTF Phase differential correction parameters.

  • Click the Differential button to differentially correct the selected GPS Job files.

  • Click the View Summary button to view a summary after the differential correction process is completed.

  • Click the Exit button to quit differential corrections and return to the main PC-GPS Map View.


PDOP Indicator

This indicator displays the current PDOP (position dilution of precision) of the GPS receiver.

Lower numbers indicate better satellite geometry.

Please Note: The PDOP indicator will always display 0.0 when you use NMEA as your GPS receiver.


PDOP Value

The Positional Dilution of Precision is calculated by the following:

=

Lower PDOP values indicate better satellite geometry.


Pen size

The current pen size for the line is displayed in the pen size box. To change the pen size, enter a new pen size in this box.


Play Media ON/OFF

Use this tool to turn the Play Media mode on or off. When this icon is lit (ON), you can simply click on any feature to play the associated multimedia object. To hide the multimedia object, click on an empty spot in the Map View.

To disable the automatic playing of the multimedia object attached to the selected feature, click on the Play Media ON/OFF icon to toggle it off.


Playing a multimedia object that is linked to a feature

To play a multimedia object that is liked to a feature:

Either of the following two methods will work.

  1. Click the Play Media ON/OFF icon so it is lit (ON). Click on the feature then double-click on the displayed multimedia object. When done, click on an empty area of Map View to hide the multimedia object.

  2. Turn off the Play Media ON/OFF icon. Double-click the feature of interest. In the Feature Properties dialog box, click the Play Obj. button.


Plot Icon

Prints out a plot of your project based on a built-in template. You can modify the template and create custom layout files to use with your projects.

Note: This icon is not active when your project is displayed in the LLA (Latitude/Longitude) coordinate system. You must change the coordinates system to a Cartesian system (e.g., UTM, State Plane) before you can plot your project.


Plot Information

Plot/Point Information

Use this dialog to view the information about the plot/point or assign a Plot/Point Index number to the plot/point to be cruised. When you are adding a new Plot, the dialog title changes to: "Add Plot/Point".

In PC-Cruise EX, if you have defined your own data fields at the Plot level, these will be displayed in an adjacent window.

Click the Next or Prev button to go to the next or previous plot, respectively. As you bring up each plot, the tree data for that plot will be displayed in Tree Data View.

If the "Disable the Exclude/Include toggles" check box in the Cruise Setup page is not marked, you may mark the "No Tally" checkbox so the cruise data for this plot will not figure in the tree quantity computation. The plot still counts as a valid plot. It would be as if this plot had no trees in it. If you want the plot to be completely ignored, then mark the "Exclude Plot/Point" checkbox. In this case, the plot does not count as a plot in this stand; it would be as if this plot did not exist at all.

By default, the coordinates shown for the plot location are those of the center of the currently active job.

You may tie the cruise data for the plot/point with the actual grid point at the plot center. This will permit you to see the corresponding grid point highlighted whenever you are working on a plot. In addition, when you click on a grid point, any tree data associated with that plot will be displayed in the Tree Data View. To tie the data for a plot to a grid point, click on the "Pick" button and use the cross-hairs pointer to select the appropriate grid point in the Map View. Or, click the "Browse" button then select the desired point from the displayed list.

The selected grid point will be displayed in the Plot/Point ID field. If the "Match cruise data with tract/stand data" checkbox under Cruise/Default Setup is marked, then you may only select a point that lies within the boundary of the stand containing the plot you are working with. It is up to you to select the correct grid point to represent the cruised plot in the Map View.

You may record the position of the plot center by connecting a compatible GPS receiver to your PC. If you wish to use this position to update the coordinates of a grid point, specify its Feature ID in the Plot/Point ID field then click the "Store Position" button. If you wish to store the GPS position as a new point feature, then enter the new Feature ID and click the "Store Position" button.

Moving a Plot/Plot from one Stand to another

CMT-Forester provides a "Move" button in the "Plot/Point Information" screen.

Click this button to pop-up a window, which allows you to move the active plot to a different stand. The Move Plot/Point Data dialog is displayed:

Specify the destination position by selecting the target stand from the pull-down menu. Four options are displayed for the target plot index:

Nth: Select this option to move the plot/point to the specified sequence index for the selected stand. Suppose the plots in the target stand are numbered 1, 4, 5, 6 and 10. To insert the active Plot# 7, you could specify N = 5.

Start: Select this option to move the plot/point to be the beginning plot of the selected stand.

End: Select this option to move the plot/point to the last plot of the selected stand.

Plot Index: Select this option to directly specify the location by the plot/point index.

When selecting one of the first three options, the corresponding plot index will be displayed for reference and cannot be changed.

If you specify a target plot number that is a duplicate of one of the existent plots, then all of the following plots will be renumbered automatically.

If the plot/point data is tied to a specific grid point location, it is your responsibility to move the stand boundary on the map so that CMT-Forester can match that grid point with the other stand in the map.


Plot Preview Window

Use the Plot Preview window to view and edit the visual representation of your Map as it will be printed.

You may click on the map in Plot Preview then right-click to access the option to align-left, align-right or center the map in the plot.

The tool bar in the Plot Preview window provides many functions for viewing and working with your plot. Click on a tool bar icon to activate the associated function. For detailed information on working with your plot please refer to the PC-GPS On-Line Manual.

Tool Bar Icons:

Plot: Send plot to the printer. All pages in the plot will be printed.

Plot to File: With PC-GPS 09 and later versions, you may save the plot as an image file (.bmp or .jpg) or output it to a .PDF document file.

Printer Setup: Select Printer and Paper size.

Save Layout: Save plot object arrangement and plot object display ratios.

Plot Setup: Display Plot Setup screen.

Cut: Cut selected plot object. Note: The map object and ruler can not be deleted.

Palette Bar: Toggle Palette ON or OFF.

Zoom-In: Zoom in to the selected area. You may draw a "rubberband" box with the mouse to specify an area of interest.

Zoom Out: Zoom out from the current view.

Zoom Previous: Zoom to previous view.

Pan: Drag the map to get a panoramic view of different parts of the map.

Zoom Fit: Zoom to fit all of the objects on the page.

Zoom to Selected Object: Zoom to view the selected plot object.

Zoom to Actual Size: Zoom to real-world (i.e. to actual paper size) scale.

Merged Page(s) Mode: Show all pages of the plot. A blue dashed border will be drawn between the pages.

One Page Mode: Switch page mode to 1 page. The page margins will be shown in blue.

Exit the Plot Preview window and return to your PC-GPS file.

Switch between pages For multiple page plots, use the page arrows to switch between page views. Note: pages will be displayed one at a time.

Move to Selected page. For multiple page plots, use the row and column fields to select a specific page for viewing.


Plot Setup Dialog Box - Object

Use the Plot Setup Dialog Box to create a custom layout with which to print your Map file.

Check the [image] box next to the plotting objects you want on your map.

For certain options select additional sub-options using the selection circle [image] .

The Object page lets you select the objects to include in your Plot.

  • Header.

  • Select Map Name to use your file name as the header.

  • The blank field lets you type in a specific header up to 75 characters in length.

  • From File lets you use the contents of a text file as your header. Click the Browse button to locate the file you would like to use.

  • Footer.

  • The blank field lets you type in a specific footer up to 75 characters in length.

  • From Map Data lets you include certain data options as footers in your Plot.

Click the OK button to apply any changes.


Plot Setup Dialog Box - Scale

Use the Plot Setup Dialog Box to create a custom layout with which to print your Map file.

Check the [image] box next to the option you want to use on your map.

For certain options select additional sub-options using the selection circle [image] .

The Scale page lets you set the scale with which your Map will be measured.

  • Units lets you set the "paper" and "real-world" units with which the scale of your Map will be measured.

  • Pages lets you select over how many pages (vertically and horizontally) your Plot will be printed. The default option of 1 page by 1 page means that the plot will be placed on 1 page. A plot layout of 2 pages by 2 pages means that the plot will span 4 pages with each page representing 25%of the entire map selection.

  • Scale on Specified Pages lets you select the scale of your Map. To change the scale, you can type the desired scale in the white box or use the scroll bar below.

  • Resizable by Mouse lets you resize the scale of your Map in the Plot Preview screen with your mouse. To do this in the Plot Preview, click the Map object. Position your mouse over one of the black squares, hold down the left mouse button and drag the mouse to the desired size of the Map object.

  • Lock Scale - Because the Map scale is initially determined by the scale in the Map View, a changed Map scale in the Plot Preview will not be saved by default. PC-GPS 10 and later versions provides the Lock Scale option. If you mark the checkbox for this option then the Last Layout will keep the last frame saved with map.

Click the OK button to apply any changes.


Plot Setup Dialog Box - Size

Use the Plot Setup Dialog Box to create a custom layout with which to print your Map file.

Check the [image] box next to the option you wish to apply to your map.

For certain options select additional sub-options using the selection circle [image] .

The Size page lets you set the size of certain Features and the size of your Plot when it is printed on paper.

  • Point Size lets you set the size of point features.

  • Select Original Size to use the default size.

  • Select Change Size to define a specific size from 1-127.

  • Paper Margins lets you set the size of the margins surrounding your plot.

  • Use Printer Border uses the printer’s default margins. To set your own margins, check this box OFF and type your own choices in the boxes.

  • Printer - Select the Convert Color to Black option to print your plot in black and white.

Click the OK button to apply any changes.


Plot Title

The name of your project will be used for the plot title by default.

You can double-click the plot title to change the text.


Plot/Point Volume

Click this tool icon to display the tree quantities (volume and/or weight) computed for the plot or point cruised. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures. Please note that the pre acre figure for a plot is just that part of the plot's contribution to the per acre figure for the stand.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand or tract. Please note that the "expanded total" figure for a plot is just that part of the plot's contribution to the expanded total for the stand.


Plotting a Map

Use this command to plot your Map to a printer or plotter.

The plot can be customized to include standard mapping objects, such as: compass rosette (north arrow), scale bar, company logo, legend, header/footer text, etc.

What do you want to do?

Plot a Map using the default or a previously defined layout

Create a new layout or modify an existing layout

Preview what a plotted Map will look like

Customize the plot by adding a compass rosette, scale bar, legend, etc.

Add a logo image to the plot

Note: To use the Plot function, you must have your printer or plotter set-up to print from Windows. If you are currently using a printer or plotter to print from Windows, the existing set-up is probably correct.


Plotting a Map using the default or a previously defined layout

To plot a Map:

  1. Open the Map file of interest.

  2. From the File menu, click Plot or click the Plot icon [image].

  3. In the Select Layout dialog box, click Portrait or Landscape

  4. Select the layout you wish to use or click <<Last Layout>> to use the last layout saved with the map.

  5. Click the OK button.

  6. In the Plot Setup dialog box, select any options you want to include in the plot.

  7. Click the OK button.


Point Property Dialog

From the Point Property dialog, you may select the appropriate page of symbols to use with your job files. The first page is named the CMT DEFAULT. You may change the names of the other three custom symbol pages to suit your application needs. A red frame highlights the currently selected symbol.

Except for the first few fixed symbols on the CMT DEFAULT page, you may replace any of the displayed symbols with another symbol. For example, you may select a symbol from the third page, use the COPY button to copy that symbol, and then go to the second page and use the PASTE button to place it at the desired position on the second page.

If you wish to revert to the original CMT DEFAULT page, then delete CMTPNT00.LIB in the program directory. (See Note at the end of this section.) If you are using a mobile device running CMT Field CE, then delete \program files\CMTApp\MPADP00.lib from the mobile device to restore the original symbols page.

To change the size of the symbol, click on the "+" or "-" button, or enter a value into the Size box.

Use the COLOR button to change the color of the selected symbol.

Click CANCEL to abandon the changes and return to the Feature Properties dialog.

Click OK to save the changes and return to the Feature Properties dialog.

Click the EDIT button to perform advanced editing in the Edit or Combine Symbol Dialog. You may even replace the entire symbol with a symbol from another symbols library file.

Please Note: The locations in the symbol matrix on each page are indexed internally by the program. When you assign a symbol to a Topic or a Point Feature or as the Default Symbol, it is the symbol index number and not the symbol itself that is associated with that Topic, Point Feature or Default Symbol.

If you replace a symbol with another symbol by using COPY/PASTE or EDIT, then it will affect any Topic or Point Feature referring to that symbol index number. As the symbol pages are defined globally, the change will affect all jobs with Topics or Point Features referring to the same symbol index number. Therefore, if you want to change the symbol for just the selected Topic or Point Feature or the Default Symbol, then select a symbol at a different symbol location rather than replacing the symbol at the current location.

See Also:

Edit or Combine Symbols Dialog


Point Property Dialog Box

Use the Point Property Dialog box to change the color and symbol of selected Point Features or Point Topics.

The Symbol Library box displays all the symbols in the current symbol library. Click on a symbol to select it for display.

The Custom Symbol box to the right of the Symbol Library box lets you create custom symbols. Click on a white square to make it black, click on a black square to make it white. Click the Clear button to completely clear the Custom Symbol box, click the Restore button to restore the Custom Symbol box to the symbol when it was last saved.

  • Click the Color button to change the color of the symbols.

  • Click the Load System button to load the default symbol library.

  • Click the Load Custom button to load a previously created custom symbol library.

  • Click the Save Custom button to save the current symbol library as a new custom symbol library.

  • Click the OK button to close this dialog box and apply the changes you have made.


Point Stakeout

Use Point Stakeout mode to stakeout individual points, or points along a line or area.


Point Stakeout Dialog Box

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Place the cursor in the Target Feature field and click on the point, line or area feature of interest. Click Browse to select another target Feature ID in a selected Topic.

If the selected Feature is a Line or Area, you can select which Node you would like to stakeout. By default, Node #1 will be selected. Select the node you wish to stake or type in the desired Node #. Click the Prev or Next button to change the Node # to another node in the same Feature

Antenna Height: The height of your antenna above ground.

Azimuth: The direction (compass bearing) from your current position to the specified Target Stake Point.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

· After you have successfully reached your target Feature, you can drive a stake into the ground at this location. Click the Store button to store the location of your stake to the current Map. The position will be saved as a Point feature in a topic called Stakepoint.

· Click the Settings button to setup how the stakeout will be visually and audibly displayed.


Edit or Combine Symbols Dialog

A number of tools are provided here to let you modify a selected symbol.

Enter a font size into the Size box or use the "+" or "–" button to increase or decrease the font size.

Enter an offset value into the Offset X or Offset Y box or use the "+" or "–" button to shift the symbol horizontally or vertically from its current position. Valid values are between –100 and +100. (Enter a negative value to move the symbol to the left or downward.)

Enter a rotation angle into the Rotate box or use the "+" or "–" button to rotate the symbol clockwise or counterclockwise. Valid values are between –360 and +360. (Enter a negative value for a clockwise rotation.)

To make a composite symbol consisting of multiple layers, first decide on the symbol to place on the first layer. Use the Pick Symbol button to select a symbol from the currently selected symbols library. To switch to a different symbols library, simply click on the Change Library button in the Select Symbol from Library dialog and select a different symbols library file. Modify the size, offset, rotation and color of this symbol as desired. Click on the Lock Color button to display the symbol in the newly selected color. Otherwise, the symbol will be displayed in its original color.

Next, click the "+" button by the "Pick Symbol" button to add another layer. Then use the Pick Symbol button to select a symbol for this layer. Modify the size, offset, rotation and color of this symbol as desired. Click on the Lock Color button to display the symbol in the newly selected color.

The symbols you design may have up to 5 layers.

Click the "X" button to delete a displayed layer.

Click the "Ù" button to move up to the previous layer.

Click the "Ú" button to move down to the next layer.

Click OK to return to the Point Property Dialog.

Click OK from the Point Property dialog to save the new symbol and return to the Feature Properties dialog.

Please Note: The locations in the symbol matrix on each page are indexed internally by the program. When you assign a symbol to a Topic or a Point Feature, it is the symbol index number and not the symbol itself that is associated with that Topic or Point Feature.

If you replace a symbol with another symbol by using COPY/PASTE or EDIT, then it will affect any Topic or Point Feature referring to that symbol index number. As the symbol pages are defined globally, the change will affect all jobs with Topics or Point Features referring to the same symbol index number. Therefore, if you want to change the symbol for just the selected Topic or Point Feature or the Default Symbol, then select a symbol at a different symbol location rather than replacing the symbol at the current location.


Position Indicator

This indicator displays the current position of the GPS receiver’s antenna.


Power Equation

You may use the Power Equation option to enter your own volume equation if the relationship between the computed volume, the DBH value, the height (H) value and the Form Class (FC) value can be described in the following format:

When you select the Power Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Power Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0". For example, if your equation does not require a FC value, then leave the coefficient "e" at "0".

If you are using a volume equation that depends on the tree height only, then set the coefficients a, c and e to "0" and set d to "1". If you keep the species/product specifications the same, then you still must enter a valid DBH (any valid DBH will do) to pass the error check. If you do not wish to enter any DBH value, then you must set the Min DBH field in the Edit Product List window to "0".

You must specify the correct parameters for the power equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the power equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the "Set up Merchandise Classes and Data Fields" screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the power equation you are entering. If the "H" in the power equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Pre-Cruise Analysis

Before cruising a tract of timber by using one of the sampling methods, it is helpful to estimate the number of required sample plots/points. Under-sampling may yield inaccurate results, whereas over-sampling is costly.

The Pre-Cruise Analysis dialog provides data fields for you to specify the sampling error objective and to enter the estimated yields, acreages and variability based on experience or obtained from a quick preliminary cruise.

You may do the analysis for one stand or a group of stands. Click the "Add" button to add a new record. Then enter the appropriate estimates:

Est. Y/Acre is the stem volume, weight or value that each acre is expected to yield.

Acres is the size of the stand.

Est. CV% is the estimated coefficient of variation among the plots/points in the stand.

Weighted CV% is the weighted average coefficient of variation for a cruise involving multiple stands.

If some of the stands are more costly to cruise than others in the same tract, you may wish to take this into consideration when figuring the optimum number of sample points to distribute to each stand. For example, if Stand 1 is on a hill and about one and a half times as expensive to cruise than Stand 2 and Stand 3, then enter 1.5 into the "Relative Cost" field for Stand 1 and leave this value at 1 for Stand 2 and Stand 3.

"Population Size (N)"

This field applies to the Plot and Simple Point sampling methods. Enter the total number (N) of plots or points in the tract from which n samples are chosen. If N is a very large value and may be considered infinite (n/N < .005), then you may leave this field blank.

The recommended sample size is displayed in the #Sample Points field. If there are multiple stands in the cruise, the sample points will be distributed to the various stands based on the variability and relative cost information that you have entered for each stand.

Total plots needed is the sum of the required plots for all the stands in the cruise. This is distributed

CMT-Forester provides the following additional fields for Pre-Cruise Analysis:

  • "Student t" setting

"Student t" is the number of standard errors of estimate that makes up the half-width of the confidence interval. The two most popular choices are provided in the drop-down list: 1 and 2. A Student t of 2 is usually used to compute the 95% confidence limits for a large sample size (>30). You may enter some other value as appropriate for your application.

  • Fields to allow for cost consideration in computing optimum sample size for double point sampling

It is usually more expensive to measure a tree than to count a tree. For the Double Point by Point cruising method, you may enter the relative cost of putting in a volume plot (Cvol) as compared to putting in a basal-area-only plot (Cba). Data fields are provided for the coefficient of variation of V-BAR (Est. CVvol %) and the correlation coefficient (Correl.Coeff.) for the volume and basal area. The program will display the suggested number of count (BA) points and volume points. The sample size computation method is based on "Sampling Techniques for Forest Resource Inventory" by Barry D. Shiver & Bruce E. Borders, John Wiley & Sons, Inc., 1996.

For the Double Point by Tree cruising method, you may enter the relative cost of measuring a sample tree (Cvol) as compared to the cost of taking an accurate tree count at a sample point (Cba). Separate fields are provided for the coefficient of variation of V-BAR (Est. CVvol %) and the coefficient of variation of the tree count per sample point (Est. CVba %). The program will display the suggested number of sample points to cruise and the number of trees to measure. You may also use this method to find the number of count points and volume points for the Double Point by Point method - The number of sample points will be the number of count points; divide the total number of volume trees by the number of sample trees per point to find the number of volume points. The sample size computation method is based on "Log Scaling and Timber Cruising" by John F. Bell and J. R. Dilworth, O.S.U. Book Stores, Inc., 1989.

If you wish to base the analysis on a previously cruised tract or stand that is very similar to the planned cruise job, then click the button labeled "Get the parameters from selected job". The relevant parameters will be automatically extracted from the selected cruise job to compute the suggested number of plots. Enter the appropriate cost ratio. (Default is 1.) Select the correct sampling method to display the results.

To delete a record, first hightlight it then click the "Delete" button.

Clicking "OK" or "Cancel" will close this dialog.


Pre-Cruise Command

Pre-Cruise Analysis Command

Call up the Pre-Cruise Analysis dialog to help determine the optimum number of sample plots/points to measure for your cruise.


Previewing what a plotted Map will look like

Use this procedure to preview the plotted map before you send it to a printer or plotter.

To see a plot preview:

  1. Open the Map file of interest.

  2. From the File menu, click Plot Preview.

  3. In the Select Layout dialog box , click Portrait or Landscape.

  4. Select the layout you wish to modify or click <<New Layout>> to create a new layout.

  5. Click the OK button.

Note: To print what you see in the Plot Preview window, click the Plot icon [image] .


Price Table for Logs

If you wish to set up a database of log prices based on log sorts and log dimensions then enter the log specifications and prices into the Price Table of CMT-Forester. The Price Table can be accessed by clicking the "Price" button from the "Set up Merchandise Classes and Data Fields" screen. You must first define the log sorts before you can enter the price information for the log sorts.

The Sort/Product/Price scheme works as follows:

The log sorts are defined in the Sorts Table, and the log product specifications are defined in the Product List. In the Price Table, you may define the prices for various combinations of Species, Product and Sort. After selecting the desired Species and Product, the applicable Sort Codes will be listed when you click on the pull-down button in the Sorts column. In order to associate a Sort designation with a Product, the log dimensions defined for that Product must fall within the dimensions specified for that Sort.

As the Sorts Table allows for different shipping Destinations, you can enter into the price table the various purchase prices that different mills are offering. In fact, in the CMT-Forester Destination Test report, the timber will be valued for each Destination to help you determine the potentially optimal sale.

Now, for the same Product and the same Sort, you could have different pricing for different tree species. Furthermore, different prices could be specified for different log sizes that fall within the specifications for a Product and Sort.

As various log dimensions are involved in the specifications for your Sort Table, Product List and Price Table, it will be helpful to keep the following in mind when you set up these tables:

Sort >= Product >= Price

In other words, the log sizes for a Sort must cover the log sizes of the Products that can be assigned that Sort in the Price Table. And, the log size specifications for a Product limit the range of log dimensions you can specify for that Species/Product in the Price Table.

By default, the program will list the prices defined for the products in the Product List and assign the Sort Code "ANY" to them. These will serve as the "catch-all" price records.

When generating a Cruise Report containing "Value", the program will base the price on the data in the Price Table. For those trees and logs to which no Sort Code has been assigned, the Sort Code "ANY" will be assumed. If the program cannot find the appropriate price for a log in the Price Table, or if the price for the log merchandise is set to 0 in the Price Table, then the default price with Sort Code "ANY" will be applied to that log in the timber valuation.

In the Destination Test reports, the timber will be valued for each Destination to help you determine the potentially optimal sale. The program will check the log dimensions against the Sort Codes defined for each Destination. It will use the Sort Code that produces the highest value for each log. Then the program will check the log dimensions against the Sort Codes for the second Destination. It will use the Sort Code that produces the highest value for each log. And so on. If there is a log for which the program cannot find an applicable price record for a Destination, it will record an error message. You may click the View Errors button to see the list of errors. For each error message, check the tree record to see if it has any available Sorts options, then check the Price Table to see if it covers any of those Sorts. Make the necessary corrections in the Sorts and/or Price tables.

Please note that the program can calculate the correct scaling diameter (top diameter) of the tree only when a Stem Profile, a NVEL equation or a Taper Equation is used. For the other log quantity computation methods, the program will use the Merchantable Top Diameter as the scaling diameter for doing the destination test.

The use of the Price Table is optional. If you do use it, please make sure the data values entered are correct and do not conflict one another.


Print

The standard Windows Print dialog box lets you specify a range of pages to print and a number of copies.

Clicking on the OK button initiates the printing process using the parameter established in the Setup dialog box.

Clicking on the Setup button brings up the Print Setup dialog box.


Print Feature List

Click the Print button to obtain a complete print out of the Feature List.


Print Job Dialog

You have the option to print the data in the currently open job to a printer or to a file. To print to a printer, simply click on the "Print" button in the Print Job Dialog. To print to a file, click on the "Print to File" button and then specify a file name in the selected folder. You will get a text file that can be opened, viewed and edited by using a text editor. After printing the job data, click on the "Done" button to return to the Map View.


Print Options

The print options allow you to further define the Sheet View print out. To choose one of these options click the box mark to the left of the option. When an option is selected, a selection mark will be displayed in this box. To turn off an option, click the box again to remove the selection mark. The options are as follows:

Grid Lines: When grid lines are selected, the Sheet View will be printed with grid lines separating the cell entries.

Black & White: The Sheet View will normally be printed in black and white.

Row Heading: When row heading is selected, the Sheet View feature numbers will be printed.

Column Heading: When column heading is selected, the column heading (Attribute name) will be printed.


Print Setup

You can view or change your printer setup by clicking on the File\Print Setup menu option, or by clicking on the Setup button in the Print dialog box. The following standard Windows Print Setup dialog box will be displayed:

Clicking on the OK button saves any changes made in the Print Setup dialog box, and returns you to the Print dialog box to initiate printing.


Printing the contents of a file

Use this procedure to generate a text report that summarizes the contents of your file.

The print out includes Map summary information along with Feature data and the corresponding coordinate information. Printed reports do not contain any graphical information, only text. The PC-GPS print option is very similar to the print option of other Windows applications.

To print a text report of the current file:

  1. Click the Print command in the File menu.

  2. (Optional) Check the Print to file checkbox if you want to send the text report to a file.

  3. Click the OK button.

  4. If you checked the Print to file checkbox in step 2, enter a file name and click the OK button.


Privilege Setting

Click on the "Merchandise Class" tool icon then click on the "Privilege" button to display the Privilege Setting screen.

Initially, the password is: "0000", and the Privileged User checkbox is marked, authorizing you to reassign the password, if you wish. Enter a password containing 4 to 8 characters then click the "Apply" button. Once the password has been assigned, unmark the Privileged User checkbox then click OK to protect the merchandise classes and tree measurement settings. When these settings are protected, you will not be able to change them unless you enter the correct password.

To modify the protected merchandise class and tree measurement settings, first click on the "Privilege" button. Enter your password then click the "Validate" button. If your password matches that on record, then the Privileged User checkbox will be marked and you may go about making the desired changes.

After you have specified the merchandise classes and tree measurement fields, you may click on the Lock Setting for PDA checkbox so the cruiser will not be able to change the local cruise settings on the PDA.

The privilege setting is also available on the PDA. If the settings in CE-Cruise have not been "locked" by PC-Cruise, then the privileged cruiser may lock them to prevent inadvertent changes.


Pulpwood VBAR Equation

A special VBAR equation model is provided for working up the pulpwood for the VBAR Tally method. This model consists of two equations for computing the VBAR. The "All Pulpwood" equation is applied to trees that consist of all pulpwood sticks. The "Residual Pulpwood" equation can be applied to the pulpwood portion of a tree that has both sawlogs and pulpwood sticks. If you wish to have the "Residual Pulpwood" equation applied then mark the "Use residual pulpwood formula when applicable" checkbox.


Quality Bar

The Quality Bar lets you quickly select all Point features that exceed user-specified PDOP and Residual values.

Check the PDOP and/or Residual box and move the slider to the left or right. All Point features that exceed the displayed value will be selected in the Map View.

When both the PDOP and Residual boxes are checked, all Point features that exceed either of the displayed values will be selected.

Click the Cut icon [image] to delete the selected Point features.


Quality Control for GPS data

PC-GPS provides several tools to help assess and control the quality of GPS data (Conditional Cut, Point Spread, Cut Nodes, Quality Bar). GPS quality is reported in terms of the following parameters: DOPs, residuals, number of tracked satellites, 2D vs. 3D, corrected vs. uncorrected, 2D/3D RMS spread of static point features and quality for carrier phase GPS.

What do you want to do?

Cut nodes and point features in a Map based on GPS quality indicators

Cut individual fixes of a static point feature based on GPS quality indicators

Cut specific nodes in a Map based on a visual assessment of quality

View the GPS quality indicators for a node or point feature

View/Edit the "spread" of individual fixes that make up a point feature

View/Select all point features that exceed user-specified PDOP and/or Residual values


Quality Limit

Quality is a statistical indicator of the Carrier Phase position quality. The Quality Limit field sets a limit for the quality of individual points to be referenced during differential corrections. Points which exceed the quality limit will not be corrected. The recommended setting for the Quality Limit field is 15. You may adjust this limit to find the setting which best fits your application.


Quantile Classification

The Quantile classification is used to create a number of classes each with an equal number of Features. You choose the number of classes. The Quantile classification method is defined by the following equation:

No. of Features in the Topic

---------------------------------- = No. of Features per Class

No. of Classification Classes

Features are distributed between the established classes according to the range of numerical Attribute Values. Features are allocated in ascending order- Features with the lowest Values are assigned to the first class.


Query Criteria

Use this screen to specify the conditions that must be met for a data record to display. All the active data fields are displayed on the left side. A simple query would be for the program to display all the records that have the "Done" field set to be equal to "Yes".

You may specify up to three conditions for each data field, governed by the logical operators AND or OR. When there are three conditions present, you may specify how they are grouped. Marking the first Pref box will cause the first logical operation to be performed first. In other words, the first two conditions will be checked first. Marking the second Pref boxl give preference to the second logical condition. In this case, the second and third conditions will be checked first before taking into consideration the first condition.

For example, suppose you have a Stand Information supplemental database and want to report those stands that were established either in 1950 or between 1980 and 2000. Then for the YR ESTAB field you might specify the following Query Criteria:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB = 2005 x OR > 1980 AND < 2000

By default, program will mark the first Pref box and check for records that show YR ESTAB equal to 2005 or greater than 1980. Suppose it found one record with 2005 and another one with 1990. Now, program will check the condition that the year needs to be less than 2000. The test will fail for the record with the year 2005. Therefore, only one record will be displayed (with year 1990).

On the other hand, suppose you mark the second Pref box, as shown below:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB = 2005 OR > 1980 x AND < 2000

Then program will check the records against the range of years between 1980 and 2000. It will find the record with year 1990. Now, program will check the condition of "or 2005", and be able to display the record with year 2005 as well.

Of course, if you had specified the conditions as shown below, then the proper preference would have been automatically set by the program:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB > 1980 x AND < 2000 OR = 2005

For each data field, a Show checkbox is also provided. Un-mark this box for any data field that you wish to hide.

When both Query and Grouping are active, the Show checkbox will only be available in the Group Criteria dialog.


Quick Start Guide (Help Menu)

Some of the PC-GPS application programs provide a Quick Start Guide on the Help menu. The Quick Start Guide will give you an overview of how the software works and point out a few functions which you can begin using.

By default, the Quick Start Guide will display each time you run the software program. You may turn this off by marking the checkbox for: "Do not open this guide on start-up."


Radius Point Command (Cogo Menu)

Display the Radius Point Cogo View that will define a curve and Radius Point based on two existing Points and the curve radius or central angle.


Ratio Equation

You may use a ratio equation in conjunction with a user-definable volume equation to expand the sawlog volume to any outside bark diameter above the sawlog top, or to compute the merchantable volume from the gross volume.

PC-Cruise EX provides a number of options for the "Ratio Equation Type". If "Total Height" is selected for the volume equation, then the options for the Ratio Equation Type will be: "None", "Height Limit" and "Diameter Limit".

If "Merchantable Height" is selected for the volume equation then the Ratio Equation Type will be limited to "Expand quantity equation".

If #Logs/Sticks is selected then the Ratio Equation is disabled.

In the following, Ht is the total height in ft and Hm is the sawlog merchantable height in feet above the ground.

None

No ratio equation will be applied to the volume equation.

Expand quantity equation

The exponential ratio formula can be used to expand saw-log stem weight or volume to any outside bark top diameter above the sawlog top.

where Dia is the pulpwood top diameter in inches.

The average Form Class (FC) of 78 is used in the following paper, from which the above equation was obtained:

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Piedmont", USDA Forest Experiment Station Research Paper SE-255, 1986.

Diameter limit equation

In the following equations, Dia is the merchantable top diameter in inches.

Burkhart 1977

Van Deusen et al. 1981

where x = Dia/DBH

Modified Van Deusen et al. 1981

where x = Dia/DBH

Cao 1980

where x = Dia/DBH

Matney and Sullivan 1980

where x = Dia/DBH

Height limit equation

In the following equations, Dia is the merchantable top diameter in inches, Ht is the total tree height, and h is the merchantable height above the ground. z = (H - h)/H is the relative tree height from the tip to the merchantable top diameter Dia.

Cao and Burkhart 1980

where p = Ht - h

Example: If the pulpwood portion is 0.3 of the total stem volume, then set

a = - 0.7, b = 0, and c = 0.

Modified Van Deusen et al. 1981(1)

where z = (Ht - h)/Ht

Modified Van Deusen et al. 1981(2)

where p = Ht - h

Cao et al. 1980

where z = (Ht - h)/Ht

Modified Matney and Sullivan 1980

where z = (Ht - h)/Ht

References:

Burkhart, H. E. 1977 - "Cubic-foot volume of loblolly pine to any merchantable top limit", South. J. Appl. For. 1: 7-9.

Cao, Q. V., and H.E. Burkhart, 1980- "Cubic-foot volume of loblolly pine to any height limit", South. J. Appl. For. 4: 166-168.

Cao, Q. V., H.E. Burkhart, and T. A. Max, 1980 - "Evaluation of two methods for cubic-foot volume prediction of loblolly pine to any merchantable limit", For. Sci. 26: 71-80.

Matney, T. G., and A. D. Sullivan, 1980 - "Estimation of merchantable volume and height of natural grown slash pine trees", Arid Land Resources, Inventories Workshop, La Paz, Mexico, November 30 - December 6, 1980.

Van Deusen, P.C., A. D. Sullivan, and T. G. Matney, 1981 - "A prediction system for cubic foot volume of loblolly pine applicable through much of its range", South. J. Appl. For. 5: 186-189.


Receiving files from a CMT GPS data collector in "Automatic" mode

Use this procedure to transfer Job files (*.FTR, *.RAW, *.DEF), Feature List files (*.FBR), Route files (.PAT), Base files (*.DIF) , Almanac files (ALM.*) or User-defined Coordinate System files (USER_COR.SYS and USER_DAT.SYS) from a CMT GPS data collector in "Automatic" mode.

To receive files from a CMT GPS data collector in "Automatic" mode:

On the CMT GPS data collector:

  1. Connect your data transfer cable from COM1 on the data collector to a serial port on your PC.

  2. From the Main Menu, highlight Transfer Data and press the Enter key.

In PC-GPS:

  1. From the Utilities menu, click Transfer.

  2. (Optional) Click the Change Directory button to choose a different directory for the incoming files.

  3. (If necessary) Click the type of file you wish to transfer in the File Type: list. All files on your CMT GPS data collector of the selected type will be displayed.

  4. Click the files you wish to receive or click the Select All button to receive all files listed.

  5. Click the Receive button.

  6. When file transfer is complete, click the OK button. If you are transferring Job files, you will be given the option to open the files, go directly to differential correction or transfer additional files.

On the CMT GPS data collector:

  1. Press F5 (QUIT) to return to the Main Menu.


Receiving files from a CMT GPS data collector in "Manual" mode

Use this procedure to transfer Job files (*.FTR, *.RAW, *.DEF), Feature List files (*.FBR), Route files (.PAT), Base files (*.DIF) , Almanac files (ALM.*) or User-defined Coordinate System files (USER_COR.SYS and USER_DAT.SYS) from a CMT GPS data collector in "Manual" mode.

To receive files from a CMT GPS data collector in "Manual" mode:

In PC-GPS:

  1. From the Utilities menu, click Transfer.

  2. Click the Cancel button to abort "Automatic" transfer.

  3. (Optional) Click the Change Directory button to choose a different directory for the incoming files.

  4. Click the PC serial port your data transfer cable is connected to in the Com Ports: box (usually COM1).

  5. Click 38400 in the Baud Rates: box.

  6. Click the Receive button.

On the CMT GPS data collector:

  1. Connect your data transfer cable from COM1 on the data collector to a serial port on your PC.

  2. From the Main Menu, press F4 (XFER).

  3. Press F1 (TYPE) until FILE TYPE> matches the type of file you want to transfer.

  4. Press F2 (BAUD) until BAUD RATE> is 38400.

  5. Highlight each file you wish to transfer and press ENTER.

  6. Press F3 (Send).

In PC-GPS:

When file transfer is complete, click the OK button. If you are transferring Job files, you will be given the option to open the files, go directly to differential correction or transfer additional files.


Record Flight Path

Use this tool to record the flight path. This command is available only when the GPS receiver is turned on. Click this tool icon once to start recording the flight path. Click it again to stop the flightpath recording.


Recording Sounds

Use this tool for recording sounds or voice messages to be associated with the currently active Feature. The recording begins immediately after you click the "Record Sound" tool icon. Click the END button to end the recording. The audio files will be saved in the .WAV format.

To play back the recording, double-click the Feature to which the audio files are linked, then click the "Play object" button.

See also:

Setting up for Voice Recording


Reference Location for Baseline Set

When you first enter this window, existing information about the marked reference station for the currently selected baseline set is displayed.

If you wish, you may select another station as the reference station for the baseline set.

The In Master File check box will be marked if the reference station is found in the master file.

You may edit the coordinates and antenna height for the reference station. This is how you would hand input the precise coordinates for a control station.

Click the EditMasterFile button if you wish to make changes to the stations in the master file.

Click the AddToMasterFile button if you wish to have the currently selected reference station added to the library of stations in the master file.

See Also:

Stations in Master File


Refreshing the Map View

Use the Refresh command in the Map menu to re-draw the display of a Map in the Map View.

This command is useful if the Map View becomes "cluttered" after certain operations.

To refresh the Map View:

  1. Click the Refresh command in the Map menu.


Region

This field indicates the region of the State in which the GPS data is collected. Displayed only when SPC coordinate system is selected.


Register Photo Icon

Lets you "georeference" an aerial photograph to real-world coordinates.

An aerial photograph can be registered to an existing georeferenced image (e.g., DRG, DOQQ) or to a set of known reference points.

Once registered, the aerial photograph can be displayed in any project and used as a backdrop for heads up digitizing (HUD).


Register Photo/Image Command

Lets you register a digital photo or image to real-world coordinates.

An aerial photograph can be registered to an existing georeferenced image (e.g., DRG, DOQQ) or to a set of known GPS reference points.

Once registered, the aerial photograph can be displayed in any project and used as a backdrop for heads up digitizing (HUD).

What do you want to do?

Register an aerial photo or image


Registering a Photo/Image

To register a photo or to georeference an image:

1. From the Map menu, select Register Photo/Image, or click on [image].

2. Switch to the appropriate directory and select the photo or image you wish to register. By default, only those photos or images that have not previously been registered will be listed. Their file names are preceded by a "-" symbol. You may re-register a previously registered photo or image. Their file names are preceded by a "+ " symbol.

3. Click on the Register Photo button.

In the Register Photo window, add the first control point set in the following manner. We will refer to the control points in the photo or image as control points. We will refer to the control poins in the map or job file as reference points.

  • Click the Add CP button

  • Select the method you wish to use to get the coordinates of the map reference point:

Click Node to use the coordinates of the node closest to where you click.

(This is the default mode.)

Click Mouse to use the coordinates exactly where you click.

  • In the Map View on the left side, use File\Open to open a map file (*.map) or a job file (*.ftr) containing the reference points.

  • You may use View\Topic in the Map View to turn on the Topic view. A quick way to select just a couple topics is to right-click in the Topic View and select "Turn all topics Off", then check the desired topics.

  • Zoom in to the position on the image for your image control point (Land mark location). Then click on the image control point.

  • In the Map View, zoom in to the position on the Map for your map reference point. Then click on the reference point. Alternatively, you can enter the coordinates of the map reference point directly into the Y and X boxes.

  • Click the Lock checkbox to lock the set of control points in place.

  • Click Delete CP if you wish to delete the currently highlighted control point record.

  • Click the Unregister button if you wish to erase all previously entered control points.

4. Repeat the steps above to add as many control point sets as necessary. At least 4 sets are required.

5. Click on the Preview button to check the result.

6. If the result is satisfactory, click the OK button.

7. Register additional photos or images, if you wish.

8. When done, click No when asked if you wish to register another photo.

Please Note: The Preview function will rotate the image to fit the specified control points. The amount of time required for this process depends on the image size. When the registration process has been successfully completed, the rotation status of the image will be recorded. Later, when you call up the registered image by using the Load Registered Photo/Image tool, the program will not spend time rotating the image again. If you do not use the Preview function during image registration, then the first time you load the registered image, it will take some time for it to be rotated to the proper orientation.

Rotating a large image requires a large amount of memory. If the registration process will rotate a large image by a large angle, the process may fail and you will see an "Out of memory" error message.

Please Note: If you wish to generate a .tfw world file for the TIF image, first load this image by using the Register Photo/Image function. Then click the "Save TFW" button to create the .tfw file.


Remote Object

You may use the Remote Object method to record the position of an inaccessible point (such as the tip of a tall pole), if you can place the prism at the same horizontal distance as the object. You make a measurement to the prism and then record the direction to the object. CMT-SURVEY will calculate the correct angle and distance values from the instrument to the object.

The procedure for using the Remote Object function is as follows:

1. Click the 1st Measure button to get the vertical angle and slope distance measurements. The data will be automatically entered into the Zenith Angle and Slope Distance fields in the "1st Measurement" section. If the vertical system used is set to VERT DIST, then the measurements are still taken of zenith angle and slope distance in order to compute the vertical distance.

2. Point the instrument directly at the object (the tip of the pole) and click the 2nd Measure button to get the true horizontal and vertical angle measurements to the object. These values will be automatically entered into the Horizontal Angle and Zenith Angle fields in the 2nd Measurement section.

3. Click on the GO button to compute the true distance to the object and return to the FORESIGHT screen. The computed value will be automatically entered into the SLOPE DISTANCE field of the FORESIGHT screen. The data in the Horizontal Angle field and the second Zenith Angle field of the REMOTE OBJECT screen will be copied to the corresponding fields of the FORESIGHT screen.

4. Click on the Side button in the FORESIGHT screen to store the data.

See the Online Manual for examples.

Note: To obtain correct results from remote object computation, it is necessary that you set the rod height to zero before clicking on the Remote button. After doing the remote object shot, re-enter the correct rod height into the FORESIGHT screen.


Remove Island Relationship Icon

Removes the existing island relationship between the selected Area feature and the "islands" enclosed in it.


Removing a digital photograph that is attached to a feature

To remove a digital photograph that is attached to a feature:

  1. Double-click the feature of interest.

  2. Click on the Link Photo icon [image] or click the Photo button in the Feature Properties dialog box to go to the Display Feature Photo Dialog.

  3. If there are multiple photos attached to the feature, use ">" or "<" to scroll to the photo you wish to delete.

  4. Click the Delete button and confirm to delete.

  5. Click the OK button (in Display Feature Photo dialog box).

  6. If applicable, click the OK button (in Feature Properties dialog box).


Removing a multimedia object from a Map

To remove a multimedia object from a Map:

  1. Select the multimedia object of interest.

  2. From the Edit menu, click Cut or click the cut icon [image] .


Removing a multimedia object that is linked to a feature

To remove a multimedia object that is liked to a feature:

Either of the following two methods will work.

  1. Select the feature to which a multimedia object has been linked. Click the Link/Delete Media icon and confirm to delete the multimedia object.

  2. Double-click the feature of interest. In the Feature Properties dialog box, click the Delete Obj. button.


Removing topics from a map

To remove a topic from a Map:

  1. Select the topic of interest in the Topic view.

  2. From the Topic menu, click Delete Topic.


Renumber the Tracts/Stands

Click the Renumber the Tracts/Stands tool icon to renumber the tracts and stands sequentially. This is useful after combining two tracts or stands. This function will also work with the area features in the user-defined project topic and subtopic.


Repetition Setup

Use this screen to specify how repetition data is to be collected:

Measure Sequence: Press the dropdown menu for available options:

The BFBF sequence collects with face 1, a backsight and then the foresights, then collects with face 2 the backsight again and then the foresights again.

The BFFB sequence collects with face 1 a backsight and then the foresights, but then collects with face 2 the foresights in reverse order and then the backsight.

The BBFF sequence first collects all the backsight measurements, alternating face 1 with face 2 then collects all foresight measurements, again alternating face 1 with face 2. This sequence is primarily used where working conditions prevent ease of movement around the instrument (mining, for example).

Measure Type: Press the dropdown menu to choose between single distance measurements and average distance measurements.

If single distance mode is selected then a distance measurement is made on the first measurement set only; the other sets just measure angles. If average distance mode is selected then a distance measurement is made with each measurement.

Turns: Press the dropdown menu to select the total number of measurement sets to take. Note that each BFFB, BFBF or BBFF measurement sequence involves two turns (sets). Therefore, only an even number of turns is permitted, from 2 to 16.


Reporting Cruise Data

You may obtain a report on the cruise data and the computed quantities and/or values at the tree, stand or tract level. Select one of the available report formats to display the corresponding cruise report.

For example, the "Stand: #Trees, Quantities 1-2, Means, Total by DBH, Products and Species" report will show the number of trees, the quantities computed using Method 1 and Method 2, as well as the mean basal area, SDI (Stand Density Index), and mean merchantable height categorized by DBH class, product class and species for the stand.

To constrain the width of the report, tree values will only be reported for the tree quantities computed using the "Method 1" computation method.

If you wish to have the topwood computed and reported, you must use a computation that permits topwood computation. For the Built-in Stem Profile or Built-in Volume Equation method, record either the total height Ht or the height measured to a 4-inch top diameter. For the built-in Stem Profiles, the height measured to a 7-inch (softwood) or 9-inch (hardwood) top is also acceptable.

When you select the report named "Stand: Topwood Quantity 1 and Value, Total by Product and Species", or the report named "Tract: Topwood Quantity 1 and Value, Total by Product and Species", you may choose how the topwood will be computed:

A) Compute topwood to total height.

In this case, you must record the total tree height.

B) Compute topwood to pulpwood height.

In this case, you must also specify the pulpwood top diameter in the "Edit Product Lists" screen. If you cruise to the height Hx (corresponding to the 4, 7 or 9-inch top diameter Dx), then the pulpwood top diameter must be specified as 4 inches.

If there is a minimum length requirement on the topwood, you may enter it in the "Minimum Topwood Length" field.

The quantity and value will only be reported for those trees using a "Method 1" computation method that is capable of computing topwood. You may specify the topwood unit value when you select the built-in computation method.

If you make use of the Sorts Table and Price Table provided by CMT-Forester, the Destination Test report will compute the inventory value for each sales destination. It will use the Merchantable Top Diameter as the TopDia for methods that are not Stem Profile, NVEL or Taper Equation.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand or tract.

If the cruise data was entered for a Tract feature in the currently active job map, you may save the reported tree volumes or weights as additional feature attributes for the tract and the stands within that tract. To do so, mark the "Save Quantities as attributes upon exit" checkbox before closing the Cruise Report dialog.

Mark the "Show error messages" checkbox to display any error messages, such as "This tree has been excluded." or "This stand has been excluded."

Please Note: CMT-Forester will report the tree quantity for each tree in the unit that is appropriate for the quantity computation method. It will be able to summarize the quantities for each Product Class, for each Stand and for the entire Tract provided that the same unit is used for reporting the tree quantities. If within a stand, some volumes are reported board feet and others are reported in cubic feet, then the total stand volume will be reported as "N/A".

Similarly, the "Save the quantities as attributes upon exit" function will only work when the entire cruise uses the same unit for reporting tree quantities.

CMT-Forester will permit the use of different reporting units for different products within the same stand. Quantities are summarized and totaled for each reporting unit in the Cruise Report.

To save the report as a text file or a .xls file, click the SaveAs button then enter the target file name.

Click the Print button to send the report to your printer. If the report is wider than the paper size, the program will notify you. You may click YES to continue then click the Properties button in the Print dialog to switch to landscape printing.

To close the Cruise Report window, click on Exit or the "Close" (x) button. If the "Save Quantities as attributes upon exit" checkbox is marked and the cruise data was entered for a Tract feature in the currently active job map, the reported tree quantities will be added as feature attributes for the Tract and Stand topics (provided that all quantities are reported in the same units).

You can scroll through the contents of a long report by using the mouse wheel. It also provides a few additional summary report formats. If you wish to show the cruise results in Sheet View then click on Cruise/Update Sheet View. Select the items that you wish to add as attributes for the tract and stands, such as the "per acre" values for the Quantity 1 Volume and the Basal Area. After you click the Update button, the tree quantities and basal area per acre will show up as additional attributes for the cruised tract. These attributes are also added to the cruised stands within the tract.

Please Note: The "Summary by Log Diameter" report is based on the SED (Small End Diameter) of each log. SED can be computed for each log only when a stem profile is used as the volume computation method.


Reporting Supplemental Data

This screen displays the data in the currently active supplemental data table. It provides the option for displaying only those data records that meet certain criteria, as well as the ability to combine similar data records into groups and report their lump sums. The Query and Grouping functions may be used separately or in combination with each other.

Clicking the enable button then clicking the Setting button in the Query section will call up the Query Criteria dialog for you to specify the data search conditions. When you close the dialog, only those data records that meet the specified criteria will be displayed in the report screen.

Clicking the enable button then clicking the Setting button in the Group section will bring up the Group Criteria dialog. You may then specify how the records ought to be grouped.

Click on the Titles button to add a title for the report. The Title dialog will also let you change the data field names shown in the report.

You may click the Export button to export the report to an Excel (.XLS) file or a .RTF file. If your data page is wide, use the Page Setup function in your word processor

to change the layout for the .RTF file to "landscape".

The default file name will be the name of the supplemental data table. If you do not wish to overwrite the previously exported data then specify a different file name.

You may also print the report "as is" by clicking the Print button.


Residual Error

The residual is an indicator of uncorrectable error.


Residual limit

The residual limit setting lets you set an upper limit for the residual value. Coordinate positions with residual values above the established limit will not be corrected during the differential correction process. The maximum residual limit is 20.

When more than 4 satellites were "tracked" for a given coordinate position, a residual value for that coordinate position is computed. The residual value provides an additional quality check on the position computation. The residual is an indicator of the error which could not be corrected by the differential process. Lower residual values indicate better coordinate positions. The residual for each coordinate position is displayed on the Coordinate Information screen.


Restore Command (Control Menu)

Restores the window to its previous size and location.


Result Feature Topic

Use this field to select the Topic into which the newly created Feature will be added. Click the down arrow to the right of this field to view a list of the available Topics.


Result Feature Type

Use this field to select the Feature type (Line or Area) for the newly created Feature. Click the down arrow to the right of this field to view a list of the available types.


Return to Tract View

Click this tool icon to close the Tree Data View and return to the Tract View.


Road/Layout

Specify how the road is to be laid out in the map.


Road Layout

The Road Layout dialog box is used to assign the current Road file to a specific location in your current Map. After specifying the location for the road, click the Test button to see how the road looks on your map. Click OK only if the road is exactly where you want it to be. When you click OK, the road and all the stakeout points will be added to your map.

Mouse: Click on a coordinate location in the current job, which will serve as the starting point for the centerline of your road.

Test: Lets you see how the road will be placed in the current job.

XSection: Displays the View Cross Section dialog box. In this dialog box, you will see a profile of your road as you move from station to station.

Define the placement of the start of the Road centerline within your Job by Point Feature or by Coordinate.

Point Feature: If you select the Point Feature method, enter the Point Number of the Point Feature in this field.

North, East, MSL Height: If you select the Coordinate method, enter the starting coordinates in the appropriate fields.

Layout Interval: Enter the interval at which you would like to determine coordinates along the Road for the purpose of creating a Line Feature of each Road segment, and for staking out the Road.


Road New/Open

Create a new road file or open an existing road file.


Road Property

The Road Property dialog box contains several pages for entering Road property information: Setup , Horizontal Alignment , Vertical Alignment , Cross Section , Widening and Super Elevation .


Road/Propery

Define the alignment, cross-section, widening and super-elevation of a road.


Road/Save

Save the road data into a file.


Road Setup

The Setup page of the Road Property allows you to designate a starting station and starting elevation for your Road. All of the Road Property information that you supply will begin at this station number and elevation.

OK: Saves the current settings of the active road file and returns to the Map View.

Layout: Displays the layout dialog box. This function will allow you to place your road in the current job file.

Save Road: Saves the settings for the current road file to a new filename.


Route

Select the Route file you wish to use for Navigation or select NONE if you do not wish to use any Route.


Route View

Provides a graphic representation of the Route file.


Rover type

The Rover type field is used to specify the GPS model used to collect the Job file. It is important

that you select the exact model used. If you are unsure of the model, you may reference the serial number sticker on the back of the GPS unit. The model number will be listed above

the serial number.

You may change the Rover Type by clicking on the down arrow and selecting a rover type from

the list presented.


Rubberband Box

A "Rubberband box" is a box made up of dotted lines that is drawn around an object, feature or section of the Map View to select it for editing.

To draw a rubberband box, place your mouse cursor over the Map View. Hold down the left mouse button and drag the mouse over the section you want to select. Let go of the left mouse button. A rubberband box will be displayed around the area that you dragged the mouse. The objects and features inside the rubberband box will be selected.

For example, the rubberband box drawn in the image below…

will select the following features and objects:


Satellite Select

You can choose to use all, or any number of satellites for your planning. Since the almanac contains information regarding the health of each satellite, it is best to let it determine if a satellite should be excluded from mission planning. Only if you have a specific task to accomplish, and you are aware of the effects that excluding a satellite can have, is it recommended that you select the satellites to be used. All satellites are selected in the default configuration.


Satellite Status Command (GPS Menu)

Displays the status of tracked satellites, including: the SV# (Satellite PRN), Status, Azimuth, Elevation and SNR (Signal to Noise Ratio) for each tracked satellite.

Note: This information is not available when NMEA is used as the GPS receiver.


Satellite Status Dialog Box

Use the Satellite Status dialog box to view data about the satellites your GPS receiver is currently tracking. Each row represents one satellite. Each column displays specific data about each satellite.

  • The SV column displays the identifying number (Pseudo Random Number) of each satellite.

  • The Status column displays the tracking status of each satellite.

  • The Azim column displays the Azimuth (or direction in degrees from North) of each satellite.

  • The Elev column displays the Elevation (in degrees) of each satellite above the horizon. If a satellite is on the horizon, the elevation will be 0 degrees; if a satellite is directly above you, the elevation will be 90 degrees.

  • The SNR1 column displays the Signal to Noise Ratio of each satellite. This indicates the quality of signal that you are receiving from the satellite. A high number indicates better quality.

Click the Exit button to exit the dialog box.

Note: Satellite Status information is not available when NMEA is used as the GPS Receiver unless the GPS receiver is sending the NMEA $GSV message.


Save Project

Save your project in PC-GPS map file format (*.FMP), Field CE map file format (*.PMP), or Feature file format (*.FTR).

To save in DXF, ASCII or Shape File format, please select the corresponding data source and use the File/Export function.


Export Sheet View Data to CSV File

Export to CSV Command (Sheet Menu)

The Sheet View data records for the active Point, Line or Area Topic may be saved to a Comma Separated Values (CSV) text file.

To export Sheet View data to a .CSV file:

1. Select the topic of interest in the Topic View.

2. From the View menu, click Sheet or click the Sheet icon [image] to toggle the Sheet View ON.

3. From the Sheet menu, click Export to then select "CSV file".

4. Select the appropriate folder then enter a file name in the File Name: box.

5. Click the Save button.


Save to Registered Image Command (Utilities Menu)

Save the currently active map as a low-resolution registered image. Such images may be loaded into another map by using the Load Registered Photo/Image command. If you collect GIS data at different times of the year for the same general job location, you could build a nice map, save it as a registered image and use it as a backdrop for all the data collected for that region.


Saving Files

Use this procedure to save any changes made to your Map, Feature or Roue file.

What do you want to do?

Save the current file with the same file name

Save the current file with a different file name or in a different directory

Related Topics:

Exporting Data from PC-GPS


Saving the current file with a different name or in a different directory

To save the current file with a different name or in a different directory:

  1. From the File menu, click Save As.

  2. In the Save In: box, click the drive you want to save the file in.

  3. In the folder list, double-click folders until you open the desired folder.

  4. In the File Name: box, enter the file name you wish to use.

  5. Click the Save button.

Note: You can only save .FMP, .FTR, .PMP, .FLD and .PSA files with the Save As command. Use the Export command to save files of other types.


Saving the current file with the same name

To save the current file with the same name:

  1. From the File menu, click Save or click the Save icon [image] .

Note: You can only save .MAP or .FTR files with the Save command. Use the Export command to save files of other types.


Saving the Sheet View data to a Microsoft Excel 2000 spreadsheet

Saving the Sheet View data to a Microsoft Excel spreadsheet

To save the Sheet View data (feature records) of a topic to a Microsoft Excel spreadsheet:

  1. Select the topic of interest

  2. (If necessary) Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image].

  3. From the Sheet menu, click Export then select Excel file.

  4. In the Save In: box, click the drive you want to save the file in.

  5. In the folder list, double-click folders until you open the desired folder.

  6. In the File Name: box, enter the file name you wish to use.

  7. Click the Save button.


Saving the Sheet View data to Microsoft Access

PC-GPS will let you save the Sheet View data for the active Topic to a .mdb Access file.

To save the Sheet View data (feature records) of a topic to a Microsoft Access Database:

1. Select the topic of interest

2. Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image].

3. From the Sheet menu, click Export then select Access.

4. Confirm the suggested file name by clicking on the "OK" button.
Or, click the "Change" button to change the file name then click the "Save" button.

5. Repeat the above process to export another topic to the Access database. The feature data for each topic will be saved into a separate table in the ".mdb" destination file.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Access data source if you wish to modify the Feature coordinates.


Scale Bar

A standard scale bar is displayed.


Scale Text

The scale of your plot is displayed.


Screen Output

There are two output options: Status Only and Debug. Status only is the default and has a much quicker processing time than Debug option. If you are having technical problems, the support technician may ask you to switch to Debug. The Debug mode will provide detailed on-screen error messages during the Differential Correction process.


Sea Level Correction & Distance Measurements

The Sea Level Correction factor is used to adjust horizontal and slope distance measurements.

Since the earth is not flat, distances (S) at higher altitudes will be translated to smaller distances (D) at mean sea level or the reference ellipsoid (e.g. WGS 84).

Note: For the SPC and UTM coordinate systems, the grid coordinates will be projected to the higher elevation when Sea Level Correction is toggled ON.


Search Address Command (Utilities Menu)

Search the loaded basemap for a specific address for the displayed road/street name.


Search Location by Address Dialog

Use this function to quickly locate an address in the displayed basemap. For example, to look for 120 Adams Street, enter "Adams" into the Street/Road Name field and enter "120" into the Number field.

Click on Search and PC-GPS will display the search result. When you select a matched location, the target location on the map will be marked with a red flag.

Click on the Move To Selection button to center the map on the address found.

Click on the Exit button to close this dialog box.


Search Basemap Command (Utilities Menu)

Search the loaded basemap for specified items. The map will be refocused on the located items of interest.


Search Basemap Feature Dialog

Use this function to quickly locate a specified item in the displayed basemap. For example, to look for a particular street, select Road as the item Type and enter the name of the street. You do not need to enter the road designation such as the "Ave" in "SW Washington Ave". In other words, to locate "SW Washington Ave" on the map, simply enter "SW Washington" into the Name field. If you just enter "Washington" and click on Search, then all roads containing the word "Washington" will be listed.

Highlight one or more of the listed items by using a click, Shift+Click or Ctrl+Click.

Click on the ZoomToSelection button to center the map on the selected items.

Click on the Exit button to close this dialog.


Search Dialog Box

Use the Search Dialog Box to search for Features that match specific Attributes and Values. Features that match the criteria will be highlighted in the Map View.

  • Click the Entire Map button to apply your search to the entire map.

  • Click the User-Defined Area button to apply your search to a specific area. When you select this option, the User-Defined Area specified by box will appear.

  • The Mouse box option lets you select a square of your map with your mouse over which to apply the search. Click this option, then hold down the left mouse button and drag your mouse to create a box in the Map View.

  • The Areas option lets you select specific Area Features in your map over which to apply the search. Click this option then click on Area Features in the Map View.

  • The Radius option lets you select a circle of specific radius over which to apply the search. Click this option, then click the mouse in the center of the desired circle in the Map View. Now, enter the desired radius in the Radius box. You can also hold down the left mouse button and drag your mouse to create a circle in the Map View. The radius of the circle will be displayed in the Radius box.

The Search Condition box lets you specify the search conditions.

  • Choose the Topic over which you want to search in the Topic column. Click the And button to add a line. Click the Topic column, then click the pull-down arrow to the right of the column to display a list of all the Topics in your map. Select one Topic or the All option.

  • Choose the Attribute that you would like to search within in the Attribute column. Click the column, then click the pull-down arrow to the right of the column to display a list of all the Attributes in the highlighted Topic. Select one Attribute from the list.

  • Choose the operator for the search in the OP column. Click the pull-down arrow in the column to display the list of potential operators. The operators are defined as follows:

== equal to

!= not equal to

>= greater than or equal to

> greater than

<= less than or equal to

< less than

  • Choose the Value to search for in the Value column. Click in the column, then click on the pull-down arrow to the right of the column to display a list of all the Values in the highlighted Attribute. Select one Value from the list.

  • The Add button lets you add additional search conditions to the bottom of the search list. These additional search conditions will be treated as "And" functions, that is, PCGPS will search for all Features that meet the condition in line 1 and the condition in line 2.

  • The Delete button lets you delete the highlighted criteria from the search list.

  • The OR button lets you add additional search conditions to the search list. When you click this button two new lines will be added to the Search Condition box., a line that says "**OR** under the Topic heading and a blank line. Enter the new search condition in the blank line. The additional search conditions will be treated as "Or" functions, that is, PCGPS will search for all Features that meet the condition in line 1 OR the condition in line 3.

  • The Search button will implement the search. After you have entered all your search conditions, click the Search button.

  • The Add to Set button adds the current search conditions to the search set. Numerous conditions can be combined with this button. To use this function, enter a set of search conditions and click the Search button. Then erase the search conditions and add new search conditions. Click the Add to Set button. The search will be executed for Features matching the conditions in Set One OR the conditions in Set Two.

  • The Intersect button intersects the current search conditions with the search set. Numerous conditions can be intersected in this manner. To use this function, enter a set of search conditions and click the Search button. Then erase the search conditions and type new search conditions. Click the Intersect with Set button. The search will be executed for Features matching the conditions in Set One AND the conditions in Set Two.

  • The Result line displays the results of the search. Searched # is the number of Features that were searched (either the entire map or the user-defined area). Selected # is the number of Features that matched the search criteria. These Features will be highlighted in orange in the Map View and blue in the Sheet View.

  • Click the Exit button to exit this dialog box and view the effects of the search in the Map View.


Searching for data in a Map

Use the Search command in the Map menu to search for Features that match specific Attributes and Values. A search "set" can be created using one search "criterion" or multiple search "criteria". In addition, search sets can be combined or intersected.

What do you want to do?

Search for features in a Map

Search for features within a specific part of a Map

Search for features using multiple search sets


Searching for features in a Map

Use this procedure to search an entire Map for features that match specific attributes and values.

To search for features in a Map:

  1. Open or create the Map of interest.

  2. From the Map menu, click Search.

  3. In the Search dialog box, define the search condition:

  • Select the topic you wish to search from the Topic pull-down list.

  • Select the attribute you wish to search from the Attribute pull-down list.

  • Select the operator you wish to use for your search from the OP pull-down list.

  • Select the value you wish to search for from the Value pull-down list.

  4. (Optional) Click the AND or OR button and define another search condition for this search set:

  • Click AND if you want to search for features that meet all search conditions.

  • Click OR if you want to search for features that meet either search condition.

  5. (Optional) Repeat Step 4 to create more search conditions.

  6. Click the Search button to initiate the search.

  7. Click the Exit button.


Searching for features using multiple search sets

Use this procedure to create multiple search sets and search for features that meet the conditions in one or more search set.

To search for features in a Map using multiple search sets:

  1. Create the first search set using either the procedure to search an entire Map or the procedure to search a specific part of a Map.

  2. All features meeting the first search condition will be highlighted. You are ready to define the second search condition.

  3. From the Map menu, click Search.

  4. Create a second search set using either of the procedures above, except instead of clicking the Search button:

  • Click the Add to Set button to search for features that meet either the first or second search condition.

  • Click the Intersect with Set button to search for features that meet both the first and second search conditions.

  5. (Optional) Repeat Steps 3 and 4 to use additional search sets.

  6. Click the Exit button.


Searching for features within a specific part of a Map

Use this procedure to search a specific part of a Map for features that match specific attributes and values.

To search for features in a specific part of a Map:

  1. Open or create the Map of interest.

  2. From the Map menu, click Search.

  3. Click the User-Defined Area option.

  4. Select the method you wish to use to define the specific part of the Map to search:

  • Click Mouse-box if you want to draw a " rubberband box " to search within.

  • Click Areas if you want to select one or more area features to search within.

  • Click Radius if you want to define a circle of a specific radius to search within.

  5. Define the specific part of the Map in the Map View:

  • For Mouse-box, draw the "rubberband box" in the Map View.

PC-Mapper and CMT-SURVEY let you make more than one mouse box in the map.

  • For Areas, left-click the area feature(s) in the Map View

For Radius, click the center point of the circle in the Map View, then enter the desired radius in the Radius box. You can also hold down the left mouse button and drag the mouse to define the radius. PC-GPS 3.8, PC-Mapper and CMT-SURVEY let you make multiple search circles in the map.

  6. In the Search dialog box, define the search condition:

  • Select the topic you wish to search from the Topic pull-down list.

  • Select the attribute you wish to search from the Attribute pull-down list.

  • Select the operator you wish to use for your search from the OP pull-down list.

  • Select the value you wish to search for from the Value pull-down list.

  7. (Optional) Click the AND or OR button and define another search condition for this search set:

  • Click AND if you want to search for features that meet all search conditions.

  • Click OR if you want to search for features that meet either search condition.

  8. (Optional) Repeat Step 7 to create more search conditions.

  9. Click the Search button to initiate the search.

  10. Click the Exit button.

Note: You may need to move the Search dialog box for Step 5.


Segment Label Decoration

The Decoration Setup dialog is used to define all prefixes and suffixes for segments, angles and arcs (both radii and lengths). Choose from pre-defined prefixes and suffixes or enter your own.

Segment Length, Arc, Length, Arc Radius

If a prefix or suffix is desired, choose to use the current unit of measurement or choose "User" to specify your own (limit of 5 characters). Choose "None" for no prefix or suffix

Angle

If a prefix or suffix is desired, choose "User" to specify your own (limit of 5 characters). Choose "None" for no prefix or suffix.

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.


Segment Label Font

The Font Setup dialog is used to define all font types, sizes/heights, styles and colors for segments, angles and arcs (both radii and lengths).

Font: Choose the desired font type from the pull-down menu.

Segment Length, Angle, Arc Length, Arc Radius

Color: Click on the Color button to specify a color.

Style: Click on the pull-down menu to choose from one of the available font styles: Regular, Italic, Bold, or Bold Italic.

Font Size/Height: Specify a font size or height.

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.


Segment Label (Map Menu)

Segment (Map Menu)

Label any line segments in your map with length and directional information. The labels are stored with the associated Features, and will be transfered to the CMT Field CE software on your PDA along with the Features.

Click on the Setup button to set up the relative position, units of measurement, decoration and font for the labels.

Various options are available for creating, updating and displaying the labels:

Create: Creates labels based on the contents and positions you have specified.

Update: Updates the position of the labels if changes are made. Update will not change the label contents.

Update & Create: Updates and creates the labels based on the contents and positions you have specified.

Show: Shows the labels after they have been hidden.

Hide: Hides the labels from view. This function does not delete the labels.

Remove: Deletes the labels from the Map.

All Segment Labels: Creates labels on all segments in the current Job.

Topic: Creates labels on all segments in the current Topic. When this option is selected, a pull-down menu will appear allowing you to specify the Topic.

Selected Features: Creates labels on all selected segments in the current Job.

Segment: Choosing this option will create a label on one segment. Your mouse pointer will turn into a crosshair allowing you to click on the segment to highlight it.

To change an individual label, click once on it. Then use the following handles to make the desired modification.

Click and drag this symbol to move the label to a new position.

Click and drag this symbol to resize the text label.

Click and drag this symbol to rotate the label.


Segment Label Position

Use the Position dialog to define the location of the text label with respect to its corresponding line segment or arc segment.

If you set both the Segment Length and the Angle labels on the same side of the line segment, then you may select one of them to be the First Label, followed by the other label. Similarly, if you set both the Arc Length and the Radius Length on the same side of the arc, then you may select one of them to be the First Label, followed by the other label.

Please Note: After you change the choice of the label for the First Label field, you must use the Create option to re-create the labels in order for this change to take effect.

Choose OK to accept these settings and return to the Label View or Cancel to abort these changes and return to the Label View screen.


Segment Label Setup

Use this dialog to set up the Unit , Decoration , Position and Font for the segment labels.


Segment Label Unit

This Unit Setup dialog is used to define units of measurement, decimal precision and other display settings for length and angle labels.

Length

Unit: Mark the default check box if you want to use the global length measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: Meters, Feet (Int’l), KM, Miles and US Feet.

Number of

Decimal Digits: Specify the number of decimal digits to be used for length labels. To stay consistent with the global settings of your Job, check the Default box.

3D: Choose to label lengths with slope distance rather than the horizontal distance between the nodes.

Angle

Unit: Mark the default check box if you want to use the global angle measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: DMS, Degree, Mils, or Grads.

Number of

Decimal Digits: Specify the number of decimal digits to be used for angle labels. To stay consistent with the global settings of your Job, check the Default box.

Angle System: Specify the angle system to be used (Bearing or Azimuth).

Azimuth System: Choose the azimuth system to be used (North or South).

Leading 0: Choose to display angle measurements with a "0" in front of the measurement or not.

DMS Display in: Choose from available options to display DMS in: Degrees, Minutes or Seconds.

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.


Select a different base directory which contains the required base files

Select the directory that contains the required base files and click the "OK" button.


Select a Job Dialog Box

Use the Select a Job dialog box to select an existing PC-GPS Job file in which to store data or to create and setup a new PC-GPS Job file to store data.

The Job Working Directory box displays the directory in which your Job file is saved. Click the Change button to change the directory in which to search for or save your Job file.

The Job File box displays the name of the current Job file to which you will add data. Click the pull-down arrow to the right of the field to select an existing job file from the current directory.

Click the New button to create a new job file. A default file name will be displayed in the Job File box. To change the name of your new Job file, click in this box or type a new name.

Click the Load Job into Map button to load the current Job file into the PC-GPS Map View.

The Route Working Directory box displays the directory in which your Route file is saved. Click the Change button to change the directory in which to search for your Route file.

The Route box displays the name of the current Route file that you will use for collecting data. If you do not want to use a Route file to collect data, this box should read "None". Click the pull-down arrow to the right of the box to select a Route file from the current directory.

The Feature List Working Directory box displays the directory in which your Feature List file is saved. Click the Change button to change the directory in which to search for your Feature List file.

The Feature List box displays the name of the current Feature List file that you will use for collecting data. If you do not want to use a Feature List to collect data, this box should read "None". Click the pull-down arrow to the right of the box to select a Feature List from the current directory.

You may select a registered aerial photo as the background of your data collection job. In the Default Image File section, click the "Select image" button to select the image file. Mark the "Load the following image file into your job" check box to have the specified image loaded for your job when you click OK.

The Crew field lets you enter the names of the people who are collecting this data for your later reference. Type directly into this field.

The Department field lets you enter the department that is responsible for collecting this data for your later reference. Type directly into this field.

The Description field lets you enter a description of the job for your later reference. Type directly into this field.

The Coordinate System box displays the coordinate system into which your data will be saved. Click the Change button to change to coordinate system, datum, zone or unit of measure.

  • Click the OK button to save the changes and go to the Store Feature dialog.


1,2,3,... Command (Window Menu)

Makes the selected file active.


Select Background Topics

Enable or disable the topics in the active background map. Mark or unmark the check box for a displayed topic name to select or deselect the topic, respectively. To change the order of the topics in the background map, simply drag them to their proper positions.


Select Coordinate System

The fields in this area indicate the Coordinate System which will be used for the GPS Job. Select the desired Coordinate System by clicking on the appropriate mark circle.

Please note: In order to use a user-defined coordinate system on your GPS unit, the unit must be running CMT Field 3.6 or above.


Select Digital Photo Dialog Box

Use the Select Digital Photo Dialog box to select a digital photo to attach to the active Feature. You can attach a *.BMP, *. TIF, or *.JPG image, or download a photo directly from a Kodak DC-120 Zoom digital camera.

The Get Photo From box lets you specify whether to retrieve the photo from file on your computer or directly from a Kodak DC-120 Zoom digital camera.

  • Click the Camera button to retrieve a photo directly from a Kodak DC-120 Zoom digital camera.

  • Click the File button to retrieve a digital image from a file on your computer.

Click the Save As button to save a digital photo under a different name or file type. Digital photos that are downloaded directly from a Kodak digital camera are automatically saved in *.JPG format. Use the Save As button to save them in *.BMP or *.TIF format.

Click the OK button to apply the changes you have made and exit this dialog box.


Select Existing Area


Select Existing Line


Select Symbol from Library Dialog

Select the appropriate symbol from the displayed library or click on the Change Library button to select a different symbols library. Essentially, any font file in your PC may be selected as the point symbols library.


Select Layout Dialog Box

Use the Select Layout Dialog Box to select a layout for your plot.

  1. Click the icon for either landscape or portrait layout.

  2. Select the layout you wish to use:

  • If you are creating a new layout, click the New option.

  • If you are using an existing layout, click the name of that layout or click Change Dir to look for your layout in a different folder.

  3. Click the OK button.

Note: When you select a NEW layout, the plot is automatically created using the default Map objects, header, footer, legend, scale and north arrow. Object placement is determined by the orientation (landscape or portrait).


Selecting all data in a Map

To select all the data in a Map:

  1. From the Edit menu, click Select All.

Note: Selected features will be highlighted. Selected images and objects will display "handles".

To unselect features, images and objects, click on any unoccupied space in the Map View.


Selecting all features in a topic

Use this procedure when you need to select all the features in a topic.

To select all features in a topic:

  1. Double-click the name of the topic in the Topic View.

Note: Selected features will be highlighted. Selected images and objects will display "handles".

To unselect features, images and objects, click on any unoccupied space in the Map View.


Selecting data in PC-GPS

PC-GPS provides several ways to select data of interest. You may need to select data for use with many PC-GPS functions (Autolabel, Utilities, Delete, etc.).

What do you want to do?

Select individual features, images or objects

Select all features in a topic

Select all data in a Map


Selecting individual features, images or objects

Use this procedure when you need to select some, but not all, features, images or objects in a topic. Or, when you need to select multiple features, images or objects that are in different topics.

To select features, images or objects:

  1. Place the mouse pointer over the feature, image or object of interest.

  2. Click the left mouse button.

  3. To select additional features, images or objects, hold down the SHIFT key and repeat Steps 1 and 2.

Note: Selected features will be highlighted. Selected images and objects will display "handles".

To unselect features, images and objects, click on any unoccupied space in the Map View.


Sending files to a CMT GPS data collector in "Manual" mode

Use this procedure to transfer Job files (*.FTR, *.RAW, *.DEF), Feature List files (*.FBR), Route files (.PAT), User-defined Coordinate System files (USER_COR.SYS and USER_DAT.SYS), Almanacs (ALM.*) or GEOID99 files (*.G1 – Field 4.x only) to a CMT GPS data collector in "Manual" mode.

To send files to a CMT GPS data collector in "Manual" mode:

On the CMT GPS data collector:

  1. Connect your data transfer cable from COM1 on the data collector to a serial port on your PC.

  2. From the Main Menu, press F4 (XFER).

  3. Press F1 (TYPE) until FILE TYPE> matches the type of file you want to transfer.

  4. Press F2 (BAUD) until BAUD RATE> is 38400.

  5. Highlight each file you wish to transfer and press ENTER.

  6. Press F4 (RECV).

In PC-GPS:

  1. From the Utilities menu, click Transfer.

  2. Press the Cancel button to abort "Automatic" transfer.

  3. Click the PC serial port your data transfer cable is connected to in the Com Ports: box (usually COM1).

  4. Click 38400 in the Baud Rates: box.

  5. (If necessary) Click the type of file you wish to transfer in the File Type: list. All files in your current directory of the selected type will be displayed.

  6. Click the files you wish to send or click the Select All button to send all files listed.

  7. Click the Send button.

  8. When file transfer is complete, click the OK button.

  9. Click the Exit button.


Sending files to a CMT GPS data collector in "Automatic" mode

Use this procedure to transfer Job files (*.FTR, *.RAW, *.DEF), Feature List files (*.FBR), Route files (.PAT), User-defined Coordinate System files (USER_COR.SYS and USER_DAT.SYS), Almanacs (ALM.*) or GEOID99 files (*.G1 – Field 4.x only) to a CMT GPS data collector in "Automaic" mode.

To send files to a CMT GPS data collector in "Automatic" mode:

On the CMT GPS data collector:

  1. Connect your data transfer cable from COM1 on the data collector to a serial port on your PC.

  2. From the Main Menu, highlight Transfer Data and press the Enter key.

In PC-GPS:

  1. From the Utilities menu, click Transfer.

  2. (If necessary) Click the Change Directory button to choose the correct directory that contains the outgoing files.

  3. Click the Send option.

  4. (If necessary) Click the type of file you wish to transfer in the File Type: list. All files in your current directory of the selected type will be displayed.

  5. Click the files you wish to send or click the Select All button to send all files listed.

  6. Click the Send button.

  7. When file transfer is complete, click the OK button.

  8. Click the Exit button.

On the CMT GPS data collector:

  1. Press F5 (QUIT) to return to the Main Menu.


Session

The number of GPS fixes used to compute the coordinate position. If the Feature is a Static Point, the number of fixes was averaged to compute the coordinate position.


Session for Static Point

The Session time is the number of GPS fixes which will be stored and averaged for Static Features. (If you are using a Feature List, you may assign a different static session time to specific Features.)

Please note: In static mode, a GPS fix is taken once per second.


Session, Interval Time, Interval Distance

When you choose Static logging mode, Session: will be displayed. Enter the session time (in seconds) you wish to use to collect static features. Generally, session times of 10 to 180 seconds are adequate.

When you choose Dynamic (by Time Interval) logging mode, Interval Time (sec): will be displayed. Enter the interval (in seconds) you wish to use to collect dynamic features. A position fix will be stored according to the specified interval. Generally, time intervals of 1 to 5 seconds are adequate.

When you choose Dynamic (by Distance Interval) logging mode, Interval Distance: will be displayed. Enter the distance interval you wish to use to collect point features. A new point feature will be stored whenever you move the specified distance from the last point feature.


Set up Merchandise Classes

Set up Merchandise Classes and Data Fields

Tree quantities are usually reported as volumes or weights. You must tell the program which formula, equation or table to use for computing the tree quantity for each species/product class.

To set up the tree quantity computation methods, the product merchandise classes and the tree measurement fields for the currently active job, click the Merchandise Classes tool icon [image] from the Cruise View.

Following is an outline for the merchandise setup procedure:

1. Click on the Species button and prepare a Species List containing the tree species that you will be cruising.

2. Click on the Products button and set up a Product List containing the specifications for the products for which the cruised trees are intended to be used.

3. To define or edit the user-definable tree quantity computation methods, select Cruise/Default Setup then click on the Quantity Methods button.

4. CMT-Forester provides the option to set up log sorts based on log dimensions and shipping destinations. Click on the Sorts button to define the sorts based on the sawmills' specifications. While you are entering the cruise data, you may assign the appropriate sort to each tree or each log segment measured. You may also maintain a Price table based on species, products, sorts and log dimensions. You must first define the log sorts before you can enter the price information. If you do not define specific pricing in the Price Table, then the default price in the Method and Value Setup screen will be applied in the timber valuation.

5. PC-Cruise EX 09 provides the option to set up a simple cost table. Click on the Cost button to enter the expenditures incurred for managing and/or harvesting the timber stand. These costs will be used in figuring out the net income shown in the "Stand Revenue and Cost" report. For each expenditure item, you may enter the cost per acre, the cost per unit of volume or weight, or the total cost incurred for the stand.

6. For each tree species, select the product class and the method to be used for computing the tree quantity. As the quantity computation method may be different for the same tree species used for different products, you may need to set up a different Species/Product record for each different tree product.

For each Species/Product class, you may select up to two quantity computation methods. Click on the cell in the "Method1 Name" column to select the first computation method. Click on the cell in the "Method2 Name" column to select the second computation method. Make sure that the method you select is appropriate for the species/product class to which it will be applied.

If the computation method you selected previously was renamed or deleted from the system, you will see its name highlighted in yellow. In that case, please select a currently valid method for the affected Species/Product class.

7. CMT-Forester also provides the "Default VBAR" and "Default VBAR 2" setup fields. For the Dbl Point By Point cruising method, the default V-BAR will be applied when the calculated "student t" is less than the "critical t". When the correlation between the volume and basal area passes the significance test, then the computed V-BAR will be used for reporting the expanded volumes. Stem volume and basal area are generally highly correlated. The "student t" test helps ensure that a sufficient number of trees have been sampled for each species/product class before the computed V-BAR is used.

Enter the default V-BAR for computing "Quantity 1" into the "Default VBAR" field. Enter the default V-BAR for computing "Quantity 2" into the "Default VBAR 2" field. If these fields are blank or 0, the V-BAR computed from the measurement data will always be used.

If you just want to get a quick per-acre volume/weight estimate, then enter the average V-BAR or W-BAR in this window, and select "None" in the Method Setup window. The program will use the V-BAR/W-BAR to compute and report the volume/weight per acre.

8. To use the tarif system for a cruise job, mark the "Support Tarif" checkbox in the Stand Information screen. Then choose to have the tarif numbers computed from the stand data, or to use the default tarif numbers. You may view/edit the "Default Tarif" and "Default Tarif2" values in the "Merchandise Classes and Data Fields" screen.

9. You may set up the program to optionally or automatically display the Multi-Product Data Entry Form for a Species/Product class. This form lets you enter a number of logs in different lengths. You may enter logs of different product classes for the same tree stem. Choose from one of three options:

On: Multi-product window will always pop-up after key parameters are entered, such as DBH and Ht (or Hx and Dx). Multi-product information is required.

Off: Multi-product window not available for the selected entry.

Opt: Multi-product window will pop-up when you press the F3 key after the key parameters are entered such as DBH and Ht (or Hx and Dx). Multi-product information is optional.

10. When the FVS fields are included in your cruise job, the Use FVS Equation for Method 1 button will become available. By default, the USFS FVS program will use the NVEL equations for volume computation. If you are using some other Method1 volume equation then the volume shown in the Cruise Report will deviate from that computed by FVS. If you wish to have the Method1 equation automatically replaced by the NVEL equation for the Variant and LocationCode specified in the Stand Information screen, then click the Use FVS Equation for Method 1 button. If the program can find the appropriate NVEL equations, it will use them to replace those non-NVEL Method1 equations for the species used in the merchandise setup.

Please note: Whenever you change the quantity computation method for a merchandise, you must manually set the proper Report Value, such as $/MCF and 1Cord = xx Cuft.

10. Use the Add or Del button to add or delete a Species/Product/Methods record. The Add button will duplicate the currently highlighted record. You may then change it as needed.

Click on OK to save the settings or click on Cancel to abandon the changes. The Species/Product list will be automatically sorted by the Species Code.

For your convenience, the Product section of this screen will display the product specification for the highlighted record. All the displayed diameters are outside bark measurements.

Click the Tree Layer button to see a list of the tree measurement fields that you may select for cruise data collection. Your selection of the tree measurement data fields must be consistent with the tree quantity computation methods specified for the tree species/product class. If you turned off some fields to expedite data collection, you must turn them back on to see the correct volume results if the quantity computation method depends on those data fields.

CMT-Forester provides the facility for setting up your own data entry fields. For details, please click on this link: User-defined Data Fields .

Please note: If you are using a PDA to collect timber cruising data, then after changing the data field selection in the Tree Layer, remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the new setting will not be reflected in CE Cruise on your PDA.

The following is a description of the standard tree measurement fields.

The Diameter at Breast Height (DBH) is a required tree dimension field for a measured tree. Mark the check-boxes for the other data fields to display in the Tree Data View.

If you turn on the Repetitions (Rep) field, then when you encounter one or more sample trees belonging to the same species/product class and having essentially the same dimensions, you just need to enter the tree measurements once; enter the count of duplicates into the Rep data field.

Turn on the Total Height (Ht) data field if you will be measuring the total tree height. If a Built-in Stem Profile equation is used for the trees cruised, then you must either record the total tree height or the tree height to a 4 inch, 7 inch or 9 inch top diameter.

Height (Hm) stands for the merchantable height. The merchantable log section above the stump may be entered in terms of the number of logs or sticks (#Logs/#Sticks) of a predefined length. The merchantable height is the height to the minimum end diameter specified for the product. The (minimum) merchantable end diameter and the log/stick length are defined in the Product List .

You may turn on either or both of the Height (Hm) and #Logs/#Sticks data fields. When you enter data into one of these fields, the program will calculate the corresponding value for the other field.

If a Built-in Stem Profile equation is used for the trees cruised, then you must record either the total tree height Ht or the tree height Hx measured to a 4-inch, 7-inch (softwood) or 9-inch (hardwood) top diameter (outside bark). The Built-in Volume Equation method can also make use of the tree height Hx measured to a 4-inch top diameter.

If you will be recording tree height to a 4-inch, 7-inch or 9-inch top diameter, then turn on the Top Dia. (Dx) data field. When this checkbox is marked, the Ht field will display as Hx in the tree data entry form in the Tree Data View.

Please note: If you are not using the Built-in Stem Profile and Built-in Volume Equation methods, then do not use the Dx field.

If you will be taking deductions for defects, then turn on the Defect% data field. The defect percentage will be applied to the entire computed tree quantity. Suppose the tree volume computed from the tree dimensions is 40 board feet. A 20% deduction will reduce the usable volume to 32 board feet.

FC stands for Form Class. "Form Class" is defined as the percentage ratio of the diameter inside the bark at the top of the first 16-foot log (17.3 feet from ground) to the diameter outside the bark at breast height (4.5 feet from ground). This parameter is required for many tree quantity computation equations and tables such as the Mesavage and Girard form class volume tables. When you define a product, you may specify a default FC value to be used for that product. Turning on the FC data entry field lets you override the default FC value. If the form class of the trees stays the same as the default value, then there is no need to show the FC data field while entering the cruise data.

Turn on the Age and Description fields if you wish to record the age and a description of the tree.

Reporting Units and Confidence Interval Setting

You can specify the units for the various quantity report output.

a) Log Rule Volume – Board Ft or MBF (Thousand Board Feet)

b) Cubic Volume - CuFt (Cubic Feet), MCF (Thousand Cubic Feet), CCF (Hundred Cubic Feet), Cord (solid cord, not "stacked wood" cord) or CuYard (Cubic Yard)

c) Do Cord « Cubic unit conversion - Mark this checkbox if you would like all cubic volumes to be reported in the same unit. You may specify the cord to cubic feet conversion factor in the volume computation method setup screen.

d) Weight - Tons or Lbs (pounds)

An option is also provided for specifying the confidence interval to use when reporting statistical data. Choose one of the available selections: 60%, 68%, 70%, 80%, 90%, 95%, 98% or 99%.

A "Privilege" button is provided for you to specify a password for protecting the cruise setup so that other users may not change it. The cruise leader may set up the cruising system then lock the settings of the tree measurement fields to prevent the essential setup from being changed on the PC and on the PDA. A password would be required to make changes to the system.

If you wish to save the current settings for the merchandise and cruise data fields as the default setting, then click the Save As Default button. Next time you start a new job, the default settings will apply.

If you wish to use the same merchandise and cruise data settings as another job, then click the Load Setup button after starting a new job. The Load Setup button is available only before you enter any tree measurement data.


Setting up a GPS Job

The Job Setup command in the GPS menu is used to define a new GPS Job to be downloaded to a CMT GPS data collector.

To setup a GPS Job:

  1. Create a new Map file .

  2. Click the Job Setup command in the GPS menu.

  3. Enter descriptive Job information in the Job Definition dialog box.

  4. Select a Feature List and/or a Route for the Job in the Job Definition dialog box.

  5. Click the OK button in the Job Definition dialog box.

  6. Click the Save As command in the File menu and save the Map file as a PC-GPS Job file (*.FTR file). The job file name should have no more than 8 characters and it must not contain any spce or special characters.

  7. Transfer the new Job file to the CMT GPS data collector.


Setting up external input devices to use with GPS/GIS data collection.

Functions only available in PC-Mapper and CMT-Survey

Use this procedure to setup external input devices to suppliment your GPS data.

PC-Mapper and CMT-SURVEY currently supports barcode readers and laser range finders (Criterion 400 format) that can be connected to one of your PC serial ports. These devices must have their own power source in order to work with PC-Mapper.

To setup external input devices:

  1. From the GPS menu, click External Device Setup.

  2. For each device you wish to use:

  • Click the PC serial port the device is attached to in the Com Port: box

  • Click the Baud Rate of the device in the Baudrate: box

  • Check the In Use box

  • Click the OK button

Note: Your PC must have at least two serial ports in order to use external devices with GPS data collection (one for the GPS receiver and one for each device)


Setting up for Voice Recording (Utilities Menu)

Use this dialog to change the settings for recording voice or other sounds.

You may select the folder into which the resultant .WAV file will be saved. If the displayed folder is not the one you want, click the Dir button to switch to a different directory.

Select the preferred recording device that is available in your computer system.

Select the format based on the desired sound quality. Please keep in mind that a high-end setting (such as 44.1 kHz, stereo, 16-bit) will produce a larger file than a low-end setting (such as 8.0 kHz, mono, 8-bit).

Click OK to save the settings, or click Cancel to abandon the changes.


Setting up your CMT GPS data collector for Real-Time Navigation

Setting up your CMT GPS data collector to output NMEA messages

To setup your CMT GPS data collector to output NMEA messages:

  1. Turn your CMT GPS data collector on and wait until you are tracking satellites.

  2. Connect your data transfer cable from COM1 on the data collector to a serial port on your PC.

  3. From the Main Menu, highlight SETUP and press ENTER.

  4. Highlight rs-232 Input/Output and press ENTER.

  5. Set COM1> to NMEA.

  6. Set TYPE> to GGA.

  7. Set BAUD> to 19200.

  8. Press F4 (SAVE).


Settings Button

Displays the Navigation/Stakeout Settings dialog box, which lets you customize settings for Real-Time Navigation and Stakeout.


Settle Time

The Settle Time is the period of time the GPS receiver allows for the stabilization of the GPS data. After the Settle Time has elapsed, the GPS receiver will begin, or resume, collecting GPS data. The Settle Time is in seconds.


Shape Properties

The properties of shapes generated from the Palette Bar include line/area pattern and color. You can access the properties a selected shape by clicking Properties in the Edit menu, by clicking the Shape Properties icon [image] or by double-clicking the shape of interest.

What do you want to do?

Change the line/area pattern of a shape

Change the color or transparency of a shape

Move a shape around in the Map

Related Topics:

The Palette Bar


Copy Cell Command (Sheet Menu)

Copies the contents of the selected cell to the Sheet View.


Grid Color Command (Sheet Menu)

Lets you change the color of the grid lines that outline the cells in the Sheet View.


Paper Color Command (Sheet Menu)

Lets you change the color of the cells and background in the Sheet View.


Paste Cell Command (Sheet Menu)

Pastes data into the selected cell from the Sheet View. In order for this option to be active, you first must Copy data from another Sheet View cell.


Print Sheet Command (Sheet Menu)

Prints the contents of the Sheet View for the active Topic.


Export Sheet View Data To Excel File

Export To Excel Command (Sheet Menu)

The Sheet View data records for the active Point, Line or Area Topic may be saved to an Excel (.xls) worksheet.

To export Sheet View data to a .XLS file:

1. Select the topic of interest in the Topic View.

2. From the View menu, click Sheet or click the Sheet icon [image] to toggle the Sheet View ON.

3. From the Sheet menu, click Export to then select "Excel file".

4. Select the appropriate folder then enter a file name in the File Name: box.

5. Click the Save button.

Please Note:

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Excel data source if you wish to modify the Feature coordinates.


Setup Command (Sheet Menu)

Modifies the Sheet View display and the Sheet View Structure. Allows the user to define the Attribute order and visibility, add new Attributes or modify existing Attributes.


Text Color Command (Sheet Menu)

Lets you change the color of the text in the Sheet View.


Sheet Update Dialog Box - Sheet Setup

Use the Sheet Update Dialog Box to change what is displayed and how items are displayed in the Sheet View for the selected Topic.

The Sheet Setup page lets you edit the order and display of Attributes in the Sheet View.

  • Click the Visible box next to an Attribute to display or not display the Attribute in the Sheet View. When the box is checked, the Attribute will be displayed.

  • The Order column displays the order that Attributes will be listed in the Sheet View.

  • The Alias column displays the name of the Attribute that will be displayed in the Sheet View. To change the Alias, click in the field and type the new Alias name.

  • The Order button lets you change the order that Attributes will be listed in the Sheet View. Click the Order button, then click in the Order column next to the Attribute you want to display first in the Sheet View, click in the Order column next to the Attributes you want to display second, third, etc. in the Sheet View.

  • Click the Arrange button to arrange and activate the order changes.

  • Click the Apply button to apply the changes you have made in this dialog box.

  • Click the OK button to close this dialog box.


Sheet Update Dialog Box - Topic Structure

Use the Sheet Update Dialog Box to change what is displayed and how items are displayed in the Sheet View for the selected Topic.

The Topic Structure page lets you edit the Topic Name and the Attributes of the Topic record.

  • The Topic Name field lets you edit the Topic Name. Click in this field and type the new Topic Name.

  • The Field Name box lets you enter new Attributes or delete existing Attributes. You can either type the Attribute name in the Field Name column or click the pull-down arrow to the right of the field to select a pre-defined Attribute.

  • Click Delete button to delete the highlighted Attribute from the Topic record.

  • Click the Insert button to add a new Attribute above the highlighted position in the Topic record.

  • Click the Add button to add a new Attribute to the bottom of the Topic record.

  • Click the Reset button to delete all the Attributes in the Topic record.


Sheet View

Displays the Attribute and Value information for each Feature in the active Topic in a spreadsheet format. You may right-click in the Sheet View area to display a pop-up menu of commands related to the Sheet View.


Show\Change Basemap Directory Dialog

The basemap directory in this dialog is the one from which basemaps will be automatically loaded for the currently displayed job.

If your basemaps are not stored in c:\basemap folder, then click the Change Directory button to switch to the appropriate folder.


Show/Change CDM Directory

Standard DEM/SDTS files must be converted to the CMT .cdm format before they may be used by PC-GPS. This conversion involves two steps because the standard DEM/SDTS files use the UTM coordinate system while PC-GPS requires the .cdm files to be in the LLA system.

Step 1. From the Utilities menu select DEM/CDM/Profile/Contour, then select Convert DEM to CDT. Use this function to convert the standard DEM files to the intermediary.cdt file format.

Step 2. From the Utilities menu select DEM/CDM/Profile/Contour, then select Convert CDT to CDM. Use this function to obtain the .cdm files for the specified Lat-Lon range. The required .cdt files must be available for a successful data conversion.

To see the DEM shading on the displayed basemap, select View/Basemap/Basemap Options then mark the checkbox for Contour Regions. If the required .cdm files are available in the specified CDM directory, the DEM data will be automatically loaded.


Showing or hiding the classification legend in the Topic View

To show or hide the classification legend:

  1. Select the topic of interest in the Topic view.

  2. Click the Show/Hide Classes icon [image].

Note: The selected topic must be classified already to use this procedure.


Showing or hiding the control points of an image in the Map View

To show or hide the control points of an image in the Map View:

  1. Double-click the image of interest.

  2. Check or uncheck the Show Control Points on Bitmap box:

  • Check this box if you want to show the control points in the Map View

  • Do not check this box if you want to hide the control points in the Map View

  3. Click the OK button.


Showing or hiding the Sheet View

To show or hide the Sheet View:

  1. Click the Toggle Sheet View icon [image].


Site Index

This screen lets you calculate the site index based on the site trees you have measured for the stand. You may specify the Index Year and select the desired formula and enter the appropriate parameter to use for the site index computation.

When you click the OK button, this screen closes and the computed site index will automatically be entered into the SiteIndex field in the Stand Information screen.

Click the Cancel button to abandon the change.


Size Command (Control Menu)

Lets you resize the window.


Slope Correction

This function helps you convert slope distance to horizontal distance or vice versa.

Enter the slope percentage and either the slope distance or the horizontal distance. The remaining field will be calculated.


Slope Correction Calculator

Use this tool to convert slope distance to horizontal distance or vice versa.


Slope Stakeout

Use Slope Stakeout mode to find the catch points on the left or right side of a line/area based on a pre-defined cross-sectional profile that includes a side slope.


Slope Stakeout Dialog Box

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

For the Target Feature field, select the line or area feature of interest.

The Station value is the distance along the line or area feature from the first node of the line or area Feature. Click the Prev or Next button to decrease/increase the Station value by the specified Station Interval. You can also type a Station value directly into the Station field.

The Offset Direction box lets you set the offset direction (Left or Right) of the stakeout.

Click on XSection to define the road section parameters. A diagram of the cross-section will be displayed. Click on Switch to Right or Switch to Left to switch to the other side.

Antenna Height: The height of your antenna above ground.

SH-Range: The distance from your current location to the Shoulder Point. If you see a negative value, then you are on the wrong side of the road.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

Unit: The units of measurement that apply to the section parameters.

· Station Interval refers to the distance between Stations or Stake Points.

· Section Width refers to the width of the central segment of the road section.

· Cross Slope (%) is the slope of the central segment of the road section, It is100 times the ratio of the height of the road centerline to the section width. (A larger percentage value corresponds to a steeper slope.) Enter a negative value for a downward slope.

· Distance 1 is used in conjunction with the Cross Slope 1 field. You may switch to ELEV1 if you are given the vertical dimension of Cross Slope 1.

· Cross Slope 1 defines the next segment of the road section. Cross Slope 1 is the ratio of DIST1 to ELEV1. (A smaller number corresponds to a steeper slope.)Enter a negative value for a downward slope.

· Distance 2 is used in conjunction with the Cross Slope 2 field. You may switch to ELEV2 if you are given the vertical dimension of Cross Slope 2.

· Cross Slope 2 defines the next segment of the road section. Cross Slope 2 is the ratio of DIST2 to ELEV2. (A smaller number corresponds to a steeper slope.) Enter a negative value for a downward slope.

· Ditch Width refers to the width of the ditch, if any.

· Side Slope refers to the ratio of the horizontal distance to the vertical distance from the catch point to the shoulder point.

Click on OK to save the changes you have made.

Click on Cancel to delete the changes you have made.

A dashed guide line is displayed on the screen to indicate the location of the slope profile plane.

When doing a slope stakeout job, you would first approach and get on the dashed guide line. You would then move along the guide line until the Range value is about how far out from the central line where you would be staking. Then you would move up or down so the Cut/Fill value is close to zero.

When you are within tolerance of the catch point, click on the Catch Info button to display information about the catch point. If you wish to log the location at a catch point, click the Store button in the Catch Info dialog box.


Solar/Star Observation

Display the azimuth and altitude for a star or planet based on the observer's position and time. By entering or measuring the relative horizontal angle between any object and the selected star or planet, you can have the azimuth of that object automatically computed and displayed as well.


Sort Features

Use this command to sort the Features in Sheet View by Attribute, Area, Length or Feature ID.


Sort Table for Logs

Sorts Table for Logs

Use this table to define the log sorts for different "Destinations" or sawmills. For each log sort, enter the range specifications for the log diameters and lengths. You may also enter the maximum allowed defect percentage and the minimum volume requirement for the logs. If you work with fixed-length logs, it may still be helpful to set up different sorts for different Destinations so you may keep track of the different prices for the different buyers.

You may enter the specific prices associated with the various product grades and sorts into the Price Table to obtain a more accurate valuation of your timber output. In Tree Data View, turn on the Sort data field so you may select the appropriate Sort Code for each tree or log.

If you are using a PDA to collect timber cruising data, after activating the Sort data field in the Tree Layer under "Set up Merchandise Classes and Data Fields", remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the new setting will not be reflected in CE Cruise on your PDA.


Sound Beeps

Select Yes if you want the program to beep when you get within the specified tolerance of your target waypoint.

Select No if you do not want to hear the beeps.


Speed Setup

Use this dialog to set up the speed limits for the different types of roads and highways included in your route.


Spiral Curve Command (Cogo Menu)

Display the Spiral Curve Cogo View that will define a spiral curve in the horizontal plane based on specific Points and parameters.


Split Area Icon

Splits the selected Area feature into two smaller areas.

The existing Area feature will be split along a "split-line," defined by you. Three methods are available to define the "split-line":

  1. Digitize

  2. Select Existing Line

  3. From Nodes/Point Feature


2DRMS Cut icon

Cuts all fixes that fall outside of the cubic 2DRMS. The averaged coordinate position for the Point will be recalculated using only those fixes that fell within the original 2DRMS.

Tip: You can recover the cut fixes by clicking the Undo icon.

Note: The RMS cuts are based upon the cubic 2DRMS. It is important to note that a fix that falls within the Horizontal 2DRMS may or may not fall within the associated cubic 2DRMS.


Conditional Cut icon

Lets you cut fixes from a corrected Point based on parameters that are related to the quality of the GPS data. These fixes will be deleted from all subsequent calculations and the location and statistical information about the Point Feature will change.

Tip: You can recover the cut fixes by clicking the Undo icon.


Cut icon

Cut the selected fixes from the current Point. The averaged coordinate position will be recalculated and the Spread will be re-drawn accordingly.

Tip: You can recover the cut fixes by clicking the Undo icon.


Spread Dialog Box

Use the Spread Dialog box to view and edit the individual fixes that were averaged to create the current Point Feature. Each one-second fix is displayed in blue; the average position of all fixes (thus the position of the Point Feature) is displayed in red.

Coordinate information for an individual fix can be accessed by double-clicking on the fix.

To learn how to use the Spread Dialog box functions click the Context Sensitive Help Icon [image] , then click on an icon. Information about how to use that icon will be displayed.


Exit icon

Exits the Spread dialog box and returns to the Coordinate Information Dialog box.

If you did any editing in the Spread dialog box, you will be prompted to save the changes.


Help icon

Provides help about the Spread dialog box.


Measure Distance icon

Measures the horizontal and slope distance and azimuth between fixes or locations in the Spread View.


Plot Preview icon

Plots a graphical representation of the Spread of the current Point.


Point Summary Icon

Displays coordinate information (coordinate position, PDOP, HDOP, VDOP, Residual, # of SV tracked) for each fix in the Point. The Point Summary also provides detailed RMS and 2DRMS information for the Point.


Spread Point Summary Report

Print Preview

The following icons are available in the Print Preview screen:

Save the displayed report as a text file.

Print the displayed report.

Display the Print Setup dialog.

Close the Print Preview screen.


Spread Quality Bar

The Spread Quality Bar lets you quickly select all fixes that exceed user-specified PDOP and Residual values.

Check the PDOP and/or Residual box and move the slider to the left or right. All fixes that exceed the displayed value will be selected in the Spread View.

When both the PDOP and Residual boxes are checked, all fixes that exceed either of the displayed values will be selected.

Click the Cut icon [image] to delete the selected fixes.


RMS Cut icon

Cuts all fixes that fall outside of the cubic 1DRMS. The averaged coordinate position for the Point will be recalculated using only those fixes that fell within the original 1DRMS.

Tip: You can recover the cut fixes by clicking the Undo icon.

Note: The RMS cuts are based upon the cubic 1DRMS. It is important to note that a fix that falls within the Horizontal 1DRMS may or may not fall within the associated cubic 1DRMS.


Save Icon

Saves the changes made in the Spread dialog box and updates the coordinate information in the *.FIX file and *.FTR file or the *.MAP file. The coordinate information (coordinate position, session time, PDOP, HDOP, VDOP, residual, # of SV tracked) for a Point may be modified as a result of spread Edit functions.


Save Job Summary icon

Saves the summary report of each Point in the current *.FTR or *.MAP file to a single text file with the extension of *.SUM.


Spread Scale Bar

Displays the horizontal distance across the Spread View. The scale will change as you zoom in or out to provide a quick look at the distance between individual fixes that make up the point.

For detailed measurements, click the Measure icon [image] .


Spread Tool Bar

These icons offer quick one-button access to the Spread functions.

Simply click on an icon to access the associated function.


UNDO icon

Restores fixes that were cut using the Spread editing functions.


Spread View

Displays a visual representation of each fix that was taken to create the current Point Feature.

The individual fixes are displayed in blue and the average location of all the fixes is displayed in red.


Zoom Fit icon

"Fits" your complete Point spread to the size of the Spread view.


Zoom In icon

Magnifies a selected area of the Spread View.

Using the mouse, draw a "rubberband box" around the area you wish to magnify.


Zoom Out icon

Decreases the scale of the Spread View.

Click on any area of the spread to zoom out.


Stakeout Command (GPS Menu)

Use this function to stake out to a previously collected Feature.


Stakeout

Stakeout is the process of approaching a target location, placing a marker at or near the target and recording the location of the marker.


Stakeout Mode

Select 2D if you are not concerned with elevation when using the Stakeout function.

Select 3D if you want to include elevation when using the Stakeout function.


Stakeout Settings

Click the Stakeout tab to specify the parameters for navigating to a target or performing a stakeout job.

  • The Display Message option instructs the program to flash a message when you are within the Tolerance distance of your target. Click Yes to activate this option.

  • The Sound Beeps option instructs the program to beep when you are within the Tolerance distance of your target. Click Yes to activate this option.

  • The Stakeout Mode option lets you select whether you want to navigate or stakeout in two or three dimensions. Click the option next to 2D or 3D.

  • The Tolerance field lets you specify the distance from your target at which the Navigate or Stakeout Message and Beeps will sound.

You may specify one of two modes of zooming in the Zoom Mode Section for stakeout:

The Auto Zoom option instructs the program to automatically zoom in or out to fit your current position and the trail to the screen. Click on this option to activate Auto Zoom. Click on this option again to make Auto Zoom inactive.

The Auto Scroll option enables the program to automatically scroll to place your current position and the trail in the screen view. Click on this option to activate Auto Scroll. Click on this option again to make Auto Scroll inactive.


Stand Acreage Summary

The stand summary lists all the stand numbers in your project along with their total acreage and descriptions. If you have classified the STANDS topic, the acreage will also be summarized for each class.


Stand Information

Add Stand/Stand Information

Use this dialog to define the stand to be cruised. If the "Match cruise data with tract/stand data" checkbox under Cruise/Default Setup is marked, then you may only select a stand that exists in the currently open *.fmp job. Otherwise, you may enter any Stand ID.

Select the appropriate Cover Type.

If the selected stand exists in the Map View, then its acreage will be automatically entered into the Stand Area field. If the Stand Type and Stand Age attributes exist for the selected stand, then the Stand Type and Stand Age fields in the Stand Information window will also be automatically populated. Otherwise, please enter the appropriate information into these fields yourself. The SDI (Stand Density Index) will be automatically computed and displayed in the Density Index field. The computed SDI is also shown for each Species in the Cruise Report titled "Stand: #Trees, Quantities 1-2, Means, Total by DBH, Products and Species". The formula used for computing the SDI is that presented by L. H. Reineke for an even-aged forests. Reineke's formula works best for pure even-aged stands. Most species conform well to this formula, Slash Pine being an exception.

If you have defined your own data fields at the Stand level, these will be displayed in an adjacent window.

Select the appropriate Cruise Method to be used for the stand. The available options are:

100% With the "100%" method, every tree in the stand is tallied and tree samples are selected for measurement without bias. You may measure all trees in the stand for sales of species or products of exceptionally high values.

When adding stands to be cruised using the 100% Tally method, you may set the tally interval by using the M/C Ratio (Measure/Count Ratio) field provided on the dialog window.

For 100% cruises, you can set the M (measure) option to: 9999 and set the C (Count) field to 1.

Built-in options allow for other ratios of measured and counted trees for specifying the tally interval. For example, if you will be measuring one tree and counting the following three trees, then set the M/C Ratio to "1:3". This ratio applies separately to each species.

For the purpose of displaying a volume summary report, the 100% tally stand is considered one single plot with Plot Index = 0.

Plot For the "Fixed Plot" area-sampling method, you would specify the appropriate sample plot size for the cruise, such as 1/5 acre. Each tree within each plot boundary will be measured as a sample tree.

You may specify different sample plot sizes for different types of trees. For example, you may specify a smaller plot size for the regeneration trees. To do so, click the Nested Plots button then click the Add Plot Size button to define the additional plot size.

If you wish, you may also embed prism plots. Click the Add Point BAF button to specify the desired BAF.

Keep in mind that the nested, or embedded, plots all share the same plot center.

Point With "Simple Point Sampling", you would specify the appropriate BAF (Basal Area Factor) as the sample selection criterion. All point-sampled trees on all points are measured.

You may specify different BAFs for different types of trees. To do so, click the Nested Plots button then click the Add Point BAF button to define the additional BAF.

If you wish, you may also embed fixed-area plots. Click the Add Plot Size button to specify the desired plot sizes. You may wish to use this function to specify the plot size for recording the regeneration trees.

Keep in mind that the nested, or embedded, plots all share the same plot center.

Dbl Pnt by Point The "Double Point by Point" method is a ratio double sampling method. Like the simple point sampling method, it uses the BAF as the criterion for selecting the sample trees. The difference is that sample trees are counted at all points but tree measurements are only taken on some proportion of the points. Essentially, the sample trees are clustered at the volume points. CMT-Forester provides the "Point M/C Ratio" field for you to specify the ratio of the measured points to counted points. It will help you keep track of the measured and counted points. For example, you would specify "1 : 3" if you plan to measure the trees at one point and only count the trees for the following 3 points and repeat this pattern while cruising the stand. So, when you add the first plot, all trees in that plot will default to the "M" (Measure) status in the M/C status column. The trees in the next 3 plots will default to the "C" status, and so on.

Dbl Pnt By Tree The Dbl Point By Tree provided in CMT-Forester is also a ratio double sampling method. Use this method if all sample trees are to be counted at each point but only a portion of the sample trees at each point are to be measured for volume. This permits the sample trees to be fairly well distributed throughout the timber stand.

For this method, you may specify a "Tree M/C Ratio" (ratio of volume trees to count trees). You may specify "one volume tree per plot" by setting M/C to 1/9999. A Tree M/C Ratio of "1:0" means all trees will be measured. During data collection, you may temporarily switch to a "count-only" mode.

In CMT-Forester, mark the "Big BAF" check box if you will be using a regular BAF for tallying the trees and a larger BAF for selecting the volume trees. Specify the larger BAF for the volume trees. This method of using a larger BAF to do a second sweep of each plot to select the volume trees is described in "Using a large-angle gauge to select trees for measurement in variable plot sampling", David D. Marshall, Kim Iles, and John F. Bell, Can. J. For. Res. 34: 840-845 (2004).

Use Pre-cruise Analysis to get the number of count plots and volume trees needed. The appropriate BAF values may be derived from this information and the acreage. If every 15th sample tree is to be measured, then the large BAF used for the volume trees should be 15 times the small BAF.

Strip The Strip cruising method provided in CMT-Forester can be used for cruising irregularly shaped areas of unknown acreage. Enter the appropriate values (in chains) into the Strip Width and Strip Interval fields. Whenever you click the Add Plot tool for a strip-cruised stand, a new strip will be created and identified with a Strip#.

The "blow-up" factor for strip cruising is the strip interval divided by the cruised strip width. The blow-up factor is applied to the number of cruised trees and their volume to obtain the total number of trees and the total volume for the stand.

If the stand acreage is available, the per-acre values can also be computed.

If you wish to obtain more precise cruise results and generate the statistics reports, then you must also measure the length of each cruised strip. Record the strip length (in chains) in the Strip Information screen.

VBAR Tally This is a cruise method based on constant form factor volume equations. With the VBAR Tally method, you only have to tally the number of sawlogs and the number of pulpwood sticks in the tree. There is no need to measure the DBH. You may use this method to obtain a quick volume estimate after you have entered the applicable sawlog VBAR tables and pulpwood VBAR equations .

Optionally, enter a description into the Description field.

For some of the cruising methods, there are three additional check-boxes in the Stand Information screen:

Secondary Cruise (100% Cruise)

If you wish to perform a 100% cruise for only certain trees in the active Stand, you may do so by defining a secondary cruise for the Stand. To do so, first click the Secondary Cruise button. The Stand ID will be the same as the currently selected Stand. The cruise method will be 100% cruise. Complete the other fields as appropriate. When you return to the Cruise Header screen, you will see that a new Stand record has been created below the currently selected Stand. The secondary stand always has a blank Stand ID field.

Cumulative Tally

Some cruisers do not keep the cruise data separate by plots. For the Plot and Point cruise methods, you can mark the Cumulative Tally checkbox in the Add Stand screen when creating a new stand. Then you may enter the total number of Points/Plots. In Tree View, you will enter your cruise data as a single batch.

Support Height Subsampling

If you wish to sub-sample the tree height for each diameter class, then mark this checkbox. Two options are available:

Compute coefficients based on height-subsample - When this option is selected, the tree records without height data will not show any volume in the Tree View. The diameter-height regression will be performed only when the program generates a cruise report.

Use default regression coefficients - Select this option to apply the height regression coefficients defined in the Species List. This permits the tree volume to be displayed in the Tree View even for those trees records lacking height information. If you wish to update the regression coefficients using the tree data in a cruised stand, then select Cruise/Height Subsampling and select the appropriate tree stand.

Support Tarif

To use the tarif system for a cruise job in CMT-Forester, mark the "Support Tarif" checkbox in the Stand Information screen. Then choose to have the tarif numbers computed from the stand data, or to use the default tarif numbers. You may view/edit the "Default Tarif" and "Default Tarif2" values in the "Merchandise Classes and Data Fields" screen.

To speed up the data entry process, you may select a default species and a default product for the stand. The default species and product will be automatically entered whenever you add a new tree record.

When you are finished with specifying or editing the stand information, click on the "OK" button to close this window, or click the "Edit Trees" tool icon to add a new plot or view the tree data for an existing plot.

When the USFS FVS data fields are included with the Cruise data, they are displayed in the Stand Information screen, and you can specify the data values that are to be transferred to the Suppose or FVS program. The function to include or exclude the FVS fields is provided under Cruise - Suppose/FVS.

If you wish to have the value in the SiteIndex field calculated based on the site trees you have measured for the stand, first specify the species of the site trees in the SiteSpecies field then click on the "Calc. Site Index" button to display the Site Index screen.


Stand Volume

Click this tool icon to display a summary of the tree quantities (volume and/or weight) computed for the currently active stand cruised. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand.


Starting Point is not First Point

If the point at which you began collecting field data for Carrier Phase correction is not the first Point in your GPS Job, mark this box and input the Point ID for the starting point.


State

This field indicates the State in which the GPS data is collected. Displayed only when SPC coordinate system is selected.


Station Offset- Known Coordinates Command (Cogo Menu)

Displays the Cogo Known Coordinates View that will calculate the station and offset value based on the coordinates of an offset point.


Station Offset- Known Measurement Command (Cogo Menu)

Displays the Cogo Known Measurement View that will calculate station and offset values of a new Point based on known measurements from an existing Point.


Station Offset- Known Offset Command (Cogo Menu)

Displays the Cogo Known Offset View that will calculate the coordinates of new Points base on a specified offset from an existing Line of Area Feature.


Station Offset- Known Station and Offset Command (Cogo Menu)

Displays the Cogo Known Station and Offset View that will calculate the coordinate position of a new Point based on a known station and offset.


Stations in Master File

The Master File is a library of station location and status. It acts as a liaison between the stations in the baseline vectors and the point features in the Feature Properties window.

The Stations in Master File dialog is displayed when you click on the EditMasterFile button from the " Differential Setup " dialog or the " Reference Location for Baseline Set " dialog within the Vector Net differential processor.

You may use this dialog to manage a set of stations that may be used to update the coordinates and status of the stations in a Job or in the Baseline Information screen.

To add a station, click the "Add" button and change "default" to the station name. Enter the location and antenna height information, specify the station quality status then click OK.

You may modify the station coordinates, antenna height and station position quality status of an existing station in the master file.


Statistics Dialog

This dialog displays the statistics for a numeric Attribute in the currently active Topic.

From the drop-down menu, select the Attribute in which you are interested. Only numeric Attributes can be displayed in the list.

The "Results" section will show the number of Features as well as, the statistics for the values of the selected Attribute.

If you only wish to summarize the values for a few selected Features then select those Features in Map View before calling the Topic/Statistics function. In the "Statistics" dialog, mark the "Selected only" checkbox. Then the displayed results will only be for the selected Features in the active Topic.


Status Bar

Displays the Coordinate System, Datum and the coordinates of the mouse pointer on your Map file.


Status Bar Unit

This component of the Status Bar displays the distance unit which is currently designated for your Map file.


Status Bar Zone

This component of the Status Bar displays the current Zone for which your coordinate data is displayed. This component is only active when UTM or SPC coordinate systems are selected.


Store Feature Dialog

The Store Feature dialog is used to define the Feature you are about to store.

After your Feature is defined, click the OK button. The Storing... Dialog Box will be displayed.

Click the fields in the dialog above for more information.


Store Feature Dialog Box

Use the Store Feature Dialog box to select the Feature name, type, and values that you want to store.

The Feature Method options allow you to select which type of Feature to store.

  • Click the New Feature option to store a new Feature using GPS data.

  • Click the Add to Existing Line/Area Feature option to add new nodes to an existing Line or Area Feature.

The Feature box lets you select the Feature Name, Type and Mode that you want to use to collect GPS data.

  • The Feature Name field displays the Feature Name to which you will store GPS data. Click the pull-down arrow to the right of the field to view a list and select a Feature Name from your current Feature list. To add a new Feature Name, type directly in this field.

  • The Feature ID field displays the Feature ID of the Feature you will store. When you select a Feature Name, a default Feature ID will be automatically entered. To change the Feature ID, type directly in this field.

  • The Feature Type options display the type of Feature you will collect. Click the Point, Line, or Area option to select a Feature Type.

  • The Log Mode options display the logging mode that will be used to collect the current Feature. When you select a Feature Name from your Feature List, the Log Mode that was specified in your Feature List will automatically be entered here. To change the Log Mode, click on a different option.

  • Click the Static option to collect your Feature using the Static Mode. The Static Mode assumes that the GPS data collector is stationary. A number of fixes (equal to the Session) will be stored, then averaged to determine the position of the Feature.

  • Click the Dynamic by Time Interval option to collect your Feature using the Dynamic Mode. The Dynamic Mode assumes that the GPS data collector is moving. The GPS data collector stores a single position fix every few seconds (equal to the Interval Time) and the position fixes are connected to create a Line or Area Feature. This option is only available when the Line or Area Feature Type is selected.

  • Click the Dynamic by Distance Interval option to collect your Point Feature using the Dynamic Mode. The Dynamic Mode assumes that the GPS data collector is moving. Each time the GPS data collector moves a certain distance (equal to the Interval Distance) from the previous position, it stores a single position fix. This function is useful for collecting data to create a contour map with the CMT Contour software. This function is only available when the Point Feature Type is selected.

  • The Session option lets you set the Static Session. The Static Session is the number of seconds for which to collect GPS data that will be averaged to create a Point Feature. Type a number directly into this field. This field is only available when the Static Log Mode is selected.

  • The Interval Time option lets you set the interval (in seconds) between which each new GPS fix will be stored. Type a number directly into this field. This field is only available when the Line or Area Feature Type and the Dynamic By Time Interval Log Mode is selected.

  • The Interval Distance option lets you set the Dynamic Distance Interval. Each time the GPS data collector moves this distance from the previous position, it stores a single position fix. Type a number directly into this field. This field is only available when the Point Feature Type and the Dynamic by Distance Interval Log Mode is selected.

The Attribute/Value box lets you select the Attribute and Value information that will be stored with the current Feature.

  • Click on an Attribute name in the Attribute column to make it active. The active Attribute is highlighted in red.

  • Click in the Value column, then click the pull-down arrow to view a list of all the possible values for the active Attribute. Click on a value in the list to select it or type a new value directly into the space.

  • Click the Add button to add a new Attribute to the bottom of the Attribute list. A new row will be displayed. Type the Attribute name and the Value in this row.

  • Click the Insert button to add a new Attribute to the current position in the Attribute list.

  • Click the Delete button to delete the active Attribute from the list.

  • Click the Offset button to specify an offset for the current Feature.

  • Click the OK button to go to the dialog for storing a Point/Line/Area Feature .


Store GPS Position

To start recording the GPS position, enter the duration of the GPS data collection session in the "Session" field then click the "Store" button. At the end of the session, this dialog will close automatically and the averaged GPS position will be displayed in the Point/Plot Information dialog.

Click the Start button to begin GPS data collection.

Click the Stop button if you wish to foreshorten the data collection session.

Click the Cancel button to close the dialog without getting the GPS position.

Click the OK to return to the Point/Plot Information dialog.


Storing a Point/Line/Area Dialog Box

Use the Storing a Point/Line/Area Dialog box to collect and monitor the collection of a particular Feature.

  • The Feature Name field displays the Name of the Feature that is being collected. This is a non-interactive field.

  • The Feature ID field displays the individual ID of the Feature that is being collected. This is a non-interactive field.

  • The Feature Type field displays the Type (Point, Line, or Area) of the Feature that is being collected. This is a non-interactive field.

  • If you are collecting data using the Dynamic Log Mode, the Collected field displays the number of fixes of this specific Name and Type you have collected in this session. If you are collecting data using the Static Log Mode, the Collected field displays the number of one-second fixes that have been stored for the current Feature. This is a non-interactive field.

  • The Session field displays the Session Time (in seconds) over which this Point Feature will be collected. One fix will be taken each second, then all the fixes will be averaged to create the location of the Point Feature. This field is only available when using the Static Logging Mode. This is a non-interactive field.

  • The Time Interval field displays the number of seconds that have passed for each time increment over the time interval. For example, if 2 seconds have passed and the time interval is 3, this field will display: "2/3". This field is only available when using the Dynamic By Time Interval Logging Mode. This is a non-interactive field.

  • The Distance Interval field displays the distance you have moved since the last fix over the distance interval. For example if you have moved 1 foot from the last fix and the distance interval is 3 feet, this field will display: "1.00/3.00 feet". This field is only available when using the Dynamic by Distance Interval Logging Mode. This is a non-interactive field.

  • The Status field displays the current action of the GPS data collector.

  • Click the Pause button to pause GPS data collection. . This function is only available when you are already storing data. After you Pause data collection, this button will change to Go. Click the Go button to resume data collection of the same FeaturePlease note that you should not move while data collection is paused as this can cause inaccurate data.

  • Click the Store button to begin storing GPS data for the current Feature.

  • Click the End button to finish storing the current GPS Feature. The GPS data that has already been stored for this Feature will be saved. If you are using the Static Log Mode, the GPS receiver will automatically stop storing data when the session time has finished, you do not have to use the End button. This function is only available when you are already storing data.

  • Click the Cancel button to cancel storing the current GPS Feature. The GPS data that has already been stored for this Feature will not be saved. This function is only available when you are already storing data.

  • Click the New button to return to the Store Feature Dialob box to specify a new Feature to store.

· Click the Point button to store a Nested Point. This function is only available when a Line or Area Feature is being stored. The Line or Area Feature will be paused to let you store a Point Feature, then you will be allowed to continue storing the original Line or Area Feature.

Please Note: You may store an Offset Nested Point while logging a Line/Area Feature. Please see the Online Manual for details.

· Click the Edit button to edit the Attribute and Value information for the current Feature.

· Click the Exit button to exit the data collection process and return to the PC-GPS Map View.


Storing... Dialog Box

Depending on what type of feature you have defined, this dialog title will be Storing a Point, Storing a Line or Storing an Area.

Click Pause to pause the collection of the feature

Click Store to begin storing the feature

Click End to end the collection of the feature

Click Cancel to cancel collection of the feature and return to the Store Feature dialog box

Click New to return to the Store Feature dialog box and define another feature

Click Point to pause collection of a Line/Area and store a nested Point

Click Edit to return to the Store Feature dialog box and edit attributes/values

Click Exit when you are finished storing all your features


Storing features in a Map using real-time GPS data

Use this procedure to store points, lines and areas to a Map file while you are receiving real-time GPS data.

To store features in a Map using real-time GPS data:

  1. Establish connection to a GPS receiver.

  2. From the Map menu, select Add Feature, then click by GPS.

  3. Click the down arrow in the Topic: box, then click the topic that will receive the new feature.

  4. Click the down arrow in the Feature Type: box, then click the type of feature you want to store: Point, Line or Area.

  5. Select the data collection mode for the new feature:

  • Click the Dynamic option to store in dynamic mode.

  • Click the Static option to store in static mode.

  6. Type the interval or session time for the new feature in the Interval: or Session: box.

  7. Click the Go button to start storing.

  8. (If necessary) Click the End button to end the feature.

  9. (Optional) Repeat Steps 3-8 for as many new features as you want to store.

  10. Click the Exit button.


Super Elevations

Super Elevations are used to temporarily change the grading of the center segment of the cross-section. Super Elevations are typically used to create banking in your Roads as they enter and leave curves. There is one data entry page for each side of the road.

Begin Station: Enter the station where the Super Elevation begins.

End Station: Enter the station where the Super Elevation ends.

Begin Slope: Enter the slope, in percent, at the beginning station.

End Slope: Enter the slope, in percent, at the ending station.

Parabolic Begin Length: If you will use parabolic transitions, enter the length of the parabola that smoothes the transition from the Begin Slope to the End Slope.

Parabolic End Length: If you will use parabolic transitions, enter the length of the parabola that smoothes the transition from the End Slope to the Begin Slope.

You may use as many records as necessary to define the Super Elevation of the road. Use the Add, Insert and Delete buttons to create and remove records. Click the Mirror to Right button to apply the current super elevation segment to the right side of the Road as well. Click the Mirror All button to apply all of the super elevation segments to the right side of the Road as well.

Please note: If you are not using a parabolic transition, you must create a second Super Elevation record to bring your grading back to that of the original Template.


Supplemental Data Fields Setup

The User Data Fields Setup dialog lets you define and edit the data fields to be added to the active data table in your supplemental database.

The Table Name field shows the currently active supplemental data table. The data fields that are built-in by default are displayed. All the Attributes for the active Topic are listed, and you may choose to include any of them by marking the corresponding Used checkbox.

Click the Add button to add a new data field that you would like to have in this data table.

To make changes to an existing data field, highlight the desired field and click on the Edit button.

After clicking on the Edit button, an editor screen will appear which guides you through the process of editing available fields for the user-defined field you are currently editing. Use the pages provided to fully describe the new data field: Name Page, List Items Page and Valid Values Page.

You may click the Up button or the Down button to move the currently highlighted data field up or down, respectively.

Or, you may rearrange the data fields in the list by clicking the Order button and then clicking each data field in ascending order.

If you wish to set up a new data table similar to an existing one, you may do so by clicking the Load Fields button. Then the Load Table Definition dialog will be displayed to let you select the desired data table.

Click the OK button to save the changes that you have made, or click the Cancel button to discard these changes.


Supplemental Database Management

This dialog provides functions that enable you to maintain additional data tables for the currently active Topic. In the CMT-Forester 10 software program, the Supplemental Database Management is referred to as "Forest Management".

The box at the top will display the currently active data table. The data records in the currently active data table will be listed below it.

For example, you may use this facility to record the silviculture treatments to be administered to one or more stands at future dates. After each treatment has been completed, you may mark the built-in "Done" field for that record. The planning record then turns into a history record.

To add a new data table, click on Create a New Data Table tool icon. The User Data Fields Setup dialog will be displayed to let you name the new data table and define the desired data fields. A few data fields, such as the Feature ID and the area and perimeter for an Area feature, will be included by default. The Values of the Attributes corresponding to each included Feature ID will be automatically displayed in the built-in data fields. You may select any of the listed Topic Attributes to include in the data table. You may also add your own data fields. Various data field types are available, some with the option to set default values and/or a value range. Date fields and OLE field types are also provided.

If there is a supplemental data table that you wish to remove, then use the Delete Data Table tool icon to delete it. Make sure you really want to delete the data table before confirming to delete. Once deleted, the data table is gone forever, unless you have made a back up of your job files and the associated databases to another folder before.

At any time, you may use the Edit Data Table tool icon to modify any existing supplemental data table. For example, you may wish to add a few more data fields or delete a certain data field.

Click the Add New Record tool icon to add a new record to the currently active data table. Enter the data into each field. If the data field has a built-in list, then you may click the pull-down button and select an item from the list. At a date type field, you may double-click to call up a calender and select the desired date.

You many click the Delete Record tool icon to delete the currently highlighted record.

Click the Report button to display a report of the supplemental data.

The supplemental data tables that you have created for any and all the Topics in the currently open job are saved in a Microsoft Access .MDB file, with the same name as the job file name.


SV Num

The number of satellites tracked for the selected coordinate position.


Symbols, Patterns and Color

Features in your Map can be displayed in a variety of symbols, patterns and colors. For Point features, PC-GPS provides 48 standard point symbols. For Line Features, there are 19 standard patterns. Area Features can be displayed in any of 25 different patterns. In addition, PC-GPS offers an easy-to-use template for creating custom point symbols and area patterns. Forty-eight standard colors are available for symbols and patterns. You can also define your own custom colors from the full windows color palette (16.7 million colors).

What do you want to do?

Change the symbol, pattern or color of all features in a topic

Change the color of one or more features

Change the symbol or pattern of one or more features of the same type (Point, Line or Area)

Create a custom Point Symbol or Symbol Library

Create a custom Area Pattern or Pattern Library


Taper Equation

PC-Cruise EX provides a general taper equation in the form of Behre's Hyperbola, as well as diameter factor (D-Factor) tables for 16-ft and 32-ft logs. If you have information about the tree form, or are able to determine the tree form from measurements, then you could use the Behre's Hyperbola to compute the diameter at any stem height and obtain the corresponding stem volume.

In the "Set up User-Defined Taper" screen, select "Behre's Hyperbola Equation" or "D-Factor" for the Taper Selection box, and specify 16ft or 32 ft as the Base Height.

Select the desired volume unit and the formula to be used for log volume computation:

The Smalian formula computes the volume by multiplying the log length by the average of the DIB at both ends of the log. If the shape of the log is nearly cylindrical, then the DIB is nearly constant along the log.

The Neiloid formula takes into account the concave hyperbolic profile of the lower stem due to its butt swell.

The two options for the taper selection are described below:

Behre's Hyperbola Equation

Behre's hyperbola describes the tree form for many tree species between a base height and the limit of merchantability. Therefore it can be used as a taper equation to predict the inside-bark diameter (DIB) at a given stem height from the known inside-bark diameter at the base height. The base height is often set at the top of the first log.

The format of Behre's hyperbola equation based on total tree height (i.e. merchantable top diameter = 0) is:

where

Dr is the ratio of the DIB at the given stem height to the DIB at the base height,

L is the ratio of the length from the treetop to the point of interest to the length from the treetop to the base height, and

A and B are coefficients that describe the tree form.

The format of Behre's hyperbola equation based on height to a non-zero merchantable top diameter is:

where

Dr is the ratio of the DIB at the given stem height to the DIB at the base height,

L is the ratio of the length from the merchantable top to the point of interest to the length from the merchantable top to the base height,

At and Bt are coefficients that describe the tree form, and

T is the ratio of the merchantable top DIB to the base DIB.

If you work with total tree height, then select the Total Height Form. If you work work in number of logs or height to a merchantable top diameter, then select the Truncated Form.

Enter the appropriate Tree Form Coefficient A. PC-Cruise EX will compute the other required parameters.

D-Factor

The D-Factor tables are taper tables derived from the Behre's hyperbola by James W. Girard and Donald Bruce. Separate tables are provided for 16-ft and 32-ft logs. The D-Factor table for 16-ft logs applies for trees with a butt-log scaling diameter of at least 16 inches. The D-Factor table for 32-ft logs applies for trees with a butt-log scaling diameter of at least 13 inches.

The D-Factor is a decimal fraction representing the ratio of the scaling diameter at any point on the stem to the scaling diameter of the butt log. The DIB at the top of any log is obtained by multiplying the butt-log top diameter with the D-Factor. Given the total number of logs and the log position, the program will search the table for the appropriate factor to use for computing the DIB of the log of interest.


Tarif System

The tarif table system provides a series of local volume tables/equations, mainly for Douglas Fir and Hemlock in the Pacific Northwest. These tables/equations provide cubic and board ft volumes to various top diameters. Selection of the appropriate volume table/equation is based on the average tarif number for the stand.

The tarif number is the total cubic-foot volume from the strump to a 4-inch top for a tree of 1.0 square foot of basal area. By measuring the height and DBH of a few sample trees, an average tarif number can be obtained for each species sampled. The appropriate local volume equation can then be applied to a tally of the trees in each DBH class.

To use the tarif system for a cruise job, mark the "Support Tarif" checkbox in the Stand Information screen. When "Support Tarif" is checked, you can select one of the following two modes:

(Compute Tarif) Based on height-subsample

Use Default Tarif Number

If you select "Based on height-subsample" then the volume results will be displayed in the cruise report and summary reports, but not in Tree View.

If you select "Use Default Tarif Number", then the "Default Tarif" and "Default Tarif2" in the "Set up Merchandise classes and Data Fields" screen will be used for all volume computations for the stand.

If you know the tarif numbers that apply to your tree stand, then enter these values in the "Default Tarif" and "Default Tarif2" values in the "Set up Merchandise Classes and Data Fields" screen.

The Cruise/Compute Tarif Number function lets you re-compute and update the tarif values based on the measurement data in the selected stand. The program uses the computation methods (Method1 and Method2) specified in the "Set up Merchandise Classes and Data Fields" screen to compute the tree volumes and determine the tarif numbers. Upon your confirmation, the values in the "Default Tarif" and "Default Tarif2" columns will be updated.

If you wish to use the tarif system for computing and reporting tree volumes in CE-Cruise EX on your PDA, then please follow these steps:

1. Mark the "Support Tarif" checkbox in the Stand Information screen of PC-Cruise EX before saving the job as a .pmp file and transferring it to your PDA.

2. In CE-Cruise-EX, see that the "Tarif" checkbox is marked in the Sp/Product page of the "Stand Info" screen.

3. Select one of the following modes:

(Compute Tarif) Based on height-subsample

Use Default Tarif Number

References:

"Comprehensive Tree-Volume Tarif Tables", Turnbull-Little-Hoyer, Edited by Charles J. Chamgers and Bruce W. Foltz, 3rd Edition 1980

"Notes on Tarif Tree Volume Computation", Michael Brackett, DNR Report No. 24, Department of Natural Resources, Olympia, Washington, June 1972.


Tarif Volume On

Select this option if you wish to have the tree volumes computed by using the built-in tarif volume tables.

Select Cruise/Tarif System/Tarif Volume OFF if you wish to have the volumes computed by the computation methods specified in the Method1 and Method2 columns.


Text Properties

The properties of text labels include font, size, orientation, alignment and the text itself. You can access the properties of selected text labels by clicking Properties in the View menu or double-clicking the text label of interest.

What do you want to do?

Change the text of a text label

Change the font of text labels

Change the size of text labels

Change the orientation of text labels

Change the alignment of text labels

Control how text labels are affected when you zoom in and out

Move a text label around in a Map

Related Topics:

Labeling data


Text Setup Dialog Box

Use the Text Setup Dialog Box to change the style of the selected text in the Map View.

  • The Text box displays the text that is displayed in the Map View. To add or edit the text, click in the Text box and type your changes.

  • Click the Freeze Label Size in Zoom button to keep the text a constant size when you Zoom in or Zoom Out in the Map View.

  • The Font Size field lets you set the size of the text in the Map View. Click the pull-down arrow to the right of the field, select the size in which you would like to display the labels.

  • Click the Font button to set the Font style of the labels in the Map View.

  • The Orientation field lets you set the angular orientation of the text in the Map View. Type in the desired angle (0-360).

  • The Alignment field lets you set the alignment of the text within the text box in the Map View. Click the [image] button for left alignment, the [image] button for center alignment, the [image] button for right alignment.

  • Click the Apply button to apply the changes you have made in this dialog box.

Click the OK button to close this dialog box.


The File Menu

The File menu is used to manage mission configurations. You can have an unlimited number of configurations and save each as its own *.INI file. The variables within each *.INI file include location coordinates, mission date, almanac selection, elevation/azimuth masks, satellite selection and DOP selection.

The ability to maintain several configurations lets you manage multiple projects simultaneously. For example, you may have two active projects; one mapping a local City Park and another traversing a timber sale 400 miles away. Most likely, you will be working on the two projects on different days, with different parameters. PLAN gives you the capability to create and store the parameters for each Job.

The options available through the File menu are explained below:

Open: Open is used to open or create a new mission configuration (*.INI) file.

Save: Save is used to save the current configuration in the current .INI file.

Save As: Save As is used to save the current configuration in a new .INI file.

Plot: Plot is used to print charts that are being displayed using the View function. Plot will print all charts which are currently displayed. Plot uses the Windows Print Manager to interface to various printers. In fact, if you are already running Windows, then most likely your printer is already configured to be used with all PC-GPS modules.

Summary : Summary is used to view the configuration settings of the current *.INI file.

Exit: Exit will return you to the main PC-GPS window.


The Options Menu

The Options menu lets you define the parameters that will be used to produce the charts displayed by the View menu.

Location: Lets you select the location for the current planning session. You may select a location simply by clicking the mouse on the desired location from the list.

Click the Add button If you wish to enter a new location. The Add/Edit Location dialog box below will be displayed:

Click the Edit button to modify information on existing locations. The Add/Edit Location dialog box above will be displayed.

Click the Delete button to remove the selected location from the list.

Time/Date Range: Time/Date Range enables you to specify a certain date and/or time range which will be used for the generation of PLAN graphs and reports.

Almanac Select: Almanac Select is used to select the almanac file. The almanac file contains information about the location of all the current satellites. A new almanac file is automatically downloaded to your computer whenever you transfer data between your CMT GPS data collector and your computer. It is important to remember that although an almanac remains valid for 180 days, it is a good idea to use the most current almanac available (less than 2 months) because new satellites may have been launched or the status of existing satellites may have changed. You can check the date of the almanac with the File\Summary option.

Satellite: Satellite is used to select individual satellites to be used in generating the View charts.

DOP Menu: The DOP Menu is used to select one or several of the 7 types of DOP indicators available.

Time: Time is used to select Standard Time (STD) or Daylight Savings Time (DST). The default is Standard time. This function will not automatically update when Daylight Savings Time is in effect. You can tell from the bottom of each VIEW chart whether you have your time set correctly. For example, the state of California has a -7 hour time offset from UTC time during Daylight Savings Time, and a -8 hour offset during Standard Time.

Elevation Angle: Lets you enter the elevation mask angle, the angle (in degrees) above the horizon under which all satellites will be ignored.

Masks : Masks is used to simulate a blockage of certain areas of the "sky" due to topography or obstructions (buildings, trees, etc.). Up to 3 masks can be used for each Location.


The Palette Bar

Click the Palette command in the View menu or click the Palette Bar icon [image] to toggle the Palette Bar ON and OFF. The Palette Bar is a floating tool bar that lets you select various tools for adding shapes or text to a Map.

What do you want to do?

Add lines or arrows to a Map

Add rectangles, round rectangles or ellipses to a Map

Add polylines to a Map

Add polygon shapes to a Map

Add a grid shape (sampling grid) to a Map

Add text labels to a Map

Note: Any shapes or text added to a Map with the Palette Bar will be added to the Shape Use topic.


The View Menu

While the FILE and OPTIONS menus in PLAN are for setting parameters, the VIEW menu lets you display a variety of charts that are based on the parameters you have set. Please note that some charts take more time to display than others because of the mathematical calculations involved (notably the DOP chart).

Mission Planning View can generate ten different charts. Although each of them can be useful certain situations, your use of the View menu will most often be the DOPs chart and the VISIBILITY chart. You should concentrate your attention on understanding these two charts.

Since GPS signals are blocked by solid objects (such as mountains), you may have difficulty using GPS in places where your view of the sky is blocked. The MASKS option under the Options menu can be used in conjunction with all of the view screens described below to determine the best time to use GPS in difficult locations like valleys and canyons.

The options available under the View menu are described below:

Availability/SV Num: Availability/SV Num creates a report of all the combinations of 4 satellites available during the selected day and time period. The availability report will display the start time, stop time and total continuous time available for each constellation. The report is displayed using the Windows Notepad utility. From Notepad you may print out the report as well as add your own comments to it. The report is saved in a file called AVAIL.DAT on your hard disk. This file is overwritten each time you execute the Availability function. If you wish to save a particular report, you should save it under a different filename using the Notepad function SAVE AS.

Availability/Line Chart: The Line Chart option displays a line graph of the number of satellites available during the selected time period.

DOPs: DOPs creates a chart which displays the quality of the satellite constellation available at a specified location for a selected time period. Quality is measured by the Dilution Of Precision (DOP) indicator, with lower DOP values indicating higher constellation quality.

The DOPs menu is a synthesis of the information in the other View screens (Elevation, Azimuth, Visibility, etc...). The DOPs chart will display the DOPs for the time period selected in OPTIONS\Date\Time Range. This is one of the most valuable reports available in PLAN because it displays the quality of the satellite constellation at any time during the day. One or several DOP combinations (i.e. PDOP, HDOP, VDOP, etc.) may be displayed depending on your setup selection using the DOP Menu function in the Options menu. The DOPs View chart is most useful when used in conjunction with one or more MASKS.

Elevation: Elevation is used to display the elevation path of the satellites. Discontinuous lines are the result of any azimuth/elevation masks defined in the OPTIONS menu.

Azimuth: Azimuth is used to display the azimuth path of the satellites. Discontinuous lines are the result of any azimuth/elevation masks defined in the OPTIONS menu.

Track: Track is used to display the individual satellite tracks over a directional chart.

Range: Range is used to display a diurnal pattern of the range of altitudes of the satellites above the earth.

Acceleration: Acceleration is used to display the relative speed of satellites crossing the sky.

Doppler: Doppler is used to display the doppler effect of the satellites.

Please Note: Situations calling for use of the Elevation, Azimuth, Track, Range, Acceleration, or Doppler charts are outside the scope of this manual. Routine use of PC-GPS will not require use of these charts.

Visibility: Visibility is used to display the individual satellites in view during the date selected in the OPTIONS menu. Time is displayed on the x-axis and the satellite numbers are displayed on the y-axis.

Visibility will show you which satellites are visible at a certain time, but tells you nothing about the geometric arrangement of the satellites (use the DOPs chart for this).

If you wish to plot any of these charts, simply use the VIEW menu to display the desired chart, then select the PLOT function from the FILE menu. All charts displayed on the screen will be output to your printer.


The Window Menu

The Window option lets you switch between a number of open PC-GPS files or Mission Planning charts.

The Tile and Cascade commands are also useful for viewing open files:

Tile: Tile is used for arranging the files (or charts) for viewing as many as four at one time.

Cascade: Cascade is used for arranging the files (or charts) in the View menu in a layer pattern.


Tick Dialog Box

Use the Tick Dialog Box to display Geodetic or Grid ticks and to set how the ticks will be displayed.

The Place a tick on every box lets you specify in which manner the ticks will be placed.

Click the Geodeti Show Feature IDs: In CMT-SURVEY, check this box to automatically display the Feature IDs of all Features in the map. This applies to all existing Features, the Features you add by using Map/Add Feature by Mouse, as well as any Features you import into the map.

  • Click the Geodetic option to place ticks based on geodetic intervals. Click the pull-down arrow to the right of this field to select a geodetic interval.

  • Click the Grid option to place ticks based on grid (ground) intervals. Click the pull-down arrow to the right of this field to select a grid interval.

  • Click the Set Start Point option to select a point in the Map View at which to place the first tick. Click the Map View to specify a start point. The coordinates of the start point will be entered in the Latitude and Longitude fields. Alternatively, manually type the start point coordinates in the Latitude and Longitude fields.

  • Click the OK button to close this dialog box and apply changes you have made.


Tied Trees

For the 100% Cruise, and the Plot and Point cruise methods, when a stem profile is not used for volume computation, it is still possible to estimate the amount of wood in the upper stem by entering the upper stem as a tied-tree record. With this method, the upper stem is treated as if it were a separate tree of the same Species, but with its own DBH. Its volume is computed by using the volume computation method assigned to the Product selected for the upper stem.

If the Product selected for the tied tree is "Topwood", then its volume is added to the topwood volume under the main tree Product in the Topwood Report.

If the Product entered for the tied tree is not "Topwood", then its volume is reported under that Product in the Cruise Report.

The tied-tree records do not contribute to tree count and BA (basal area).

Please note that the tied-tree functionality does not work with cruise methods that involve count trees or count plots, such as the double-point sampling methods.

Steps for entering a Tied-tree Record

1) After entering the main tree record, click the ADD (add tree) or DUP (duplicate tree) icon to add a new tree record.

2) Change the Tree# of the new record to be the same as the main tree record. The Species field for the tied-tree record will be blanked out. The tied-tree has the same Species, M/C, Rep and Age as the main tree.

3) Select the Product for the tied-tree record. If you wish the volume to be reported in the Topwood Report as the topwood associated with the main product, make sure you do have "Topwood" defined in the Product List; and select "Topwood" as the product.

4) Enter the required tree data for the tied-tree record based on the volume computation defined for the merchandise. Be sure to enter a good estimate for the DBH of the tied tree. The DBH field for the tied-tree records defaults to the last entered DBH value.

5) You may enter one or more tied-tree records for each main tree.

Essentially, the tied-tree functionality provides a way for you to cruise multiple products in the same tree when a stem profile is not used. If a stem profile is available for the trees you are cruising, then you can get more accurate results by using the stem profile and the Multi-Product Data Entry Form .

The DEL (Delete Tree) function will still work on one tree record at a time. Therefore, if you decide to delete the main tree, please remember to delete its tied tree records as well.


Tile Vertical Command (Window Menu)

Displays all of the open files in a horizontal tile arrangement.


Time Mode

The fields in this area indicate which time mode will be displayed on the screen of the GPS data collector. Select the desired mode by clicking on the appropriate mark circle. If Local time is selected, you must also supply the offset of the local time from UTC time.

Time Zone | Standard Time | Daylight Savings Time
Eastern | -5 hours | -4 hours
Central | -6 hours | -5 hours
Mountain | -7 hours | -6 hours
Pacific | -8 hours | -7 hours


Tips for successful Differential Correction

Differential Setup screen: It is critical to have the Differential Setup screen properly completed. Otherwise, there may be a failure in the correction process.

  • Altititude Control:

  • Unless you have a specific reason, don’t control the altitude.

  • Base Location:

  • Make sure the coordinate position for the Base Station you are correcting against is correct. The base station administrator will have this information.

  • Remember that altitude must be input in HAE (height above the ellipsoid) meters.

  • If you are using NGS CORS base files for differential correction (automatic download option), you do not have to enter the NGS CORS base station location in the Differential Setup screen. The correct base location will be entered automatically during differential correction.

Failed Differential Correction: If differential correction fails completely, there are a few items you can check:

  • Make sure the Differential Setup screen is properly completed (particularly the Base Location).

  • Make sure you have at least 50MB of disk space available on your hard disk. During the correction process, some files are expanded. If there is not enough disk space to accommodate these files, the correction process will fail.

Trimble Pathfinder Base Station users:

  • Make sure you have Trimble Navigation Ltd.'s SSFRNX.EXE and SYNC2RAW.EXE programs loaded into the PC-GPS software directory.


Title Bar

Displays the name of the current file or dialog box. Drag this bar to move the window or dialog box.


Title for Supplemental Data Report

Use this dialog to enter a header for the currently displayed supplemental data report. You may also specify the column titles to replace the data field names shown in the report.


Toggle Cruise View

Use this command to turn the Cruise View on or off. Cruise View displays the timber cruising data for the job file that you are working with. You may change the frame size of Cruise View by dragging the mouse on its left border.


Toggle Moving Map

Toggle the Moving Map mode on or off. The ON or OFF action is indicated on the tool icon.

This toggle works only while the Moving Map option is active. To activate the Moving Map option, select Navigate/Stakeout Setting in the GPS menu. On the Navigation page, click the Moving Map option to select it.


Tolerance

The tolerance defines the size of the navigation/stakeout ellipse displayed in the Map View.

This represents the acceptable distance from a waypoint you wish to reach. For example, a tolerance of 5 meters means you want to navigate/stakeout within 5 meters of a waypoint.


Tool Bar

Contains standard Windows icons for quick access to standard file management options. Buttons with inactive functions have icons that appear dull and gray. Click on an active icon to access the associated PC-GPS function.


Auto Label Command (Topic Menu)

Labels all of the Features in the active Topic by the Topic name, Feature ID, Attribute Values, or any combination thereof. The labels will be stored with their associated Features and will be transferred to the CMT Field CE software on your PDA along with the Features.


Classify Command (Topic Menu)

Classifies and color codes Features in a Topic based on the Values of a particular Attribute.


Copy Topic Command (Topic Menu)

Copies the active Topic and all associated Features, Attributes, and Values to the clipboard.


Cut Topic Command (Topic Menu)

Delete Topic Command (Topic Menu)

Deletes the active Topic and all associated Features, Attributes and Values from the Map file. The Topic and all of the Feature records in the Topic are deleted and may be recovered only if you immediately issue the Edit/Undelete command.


Topic Name

Type a New Topic Name in this field. Please note that the Topic name is usually the same as the Feature name.


New Topic Command (Topic Menu)

Creates a new Topic in the Topic View.


Paste Topic Command (Topic Menu)

Pastes a Topic from the clipboard and all the associated Features, Attributes and Values to a Map file.


Show Topic Classes Command (Topic Menu)

Toggles the display of the classification Legend OFF and ON in the Topic View.


Topic/Statistics

This function displays the statistics for the specified numeric Attribute of the currently active Topic.

By default, the statistics for the selected numeric Attribute are computed for all the Features in the Topic. If you mark the "Selected only" checkbox then the statistics will be computed only for the selected Features.


New Topic Dialog - Topic Structure

Use this Topic Structure page to edit the Topic Name and add Attributes for the newly created Topic.

  • Click in the Topic Name field and type the new Topic Name.

  • The Field Name box lets you enter new Attributes or delete existing Attributes. You can either type the Attribute name in the Field Name column or click the pull-down arrow to the right of the field to select a pre-defined Attribute.

In the Type column, specify whether the values for the new Attribute are text strings, integers (whole numbers) or decimal values. Specify the mazimum number of characters permitted for the text string. For integers and decimal values, you don’t need to spcify the field width, and a "-1" will be displayed in the Width column. To specify the number of decimal digits to display in Sheet View, select View/Configure/Map from the Main Toolbar and enter the appropriate value into the Number of Decimal Digits field.

  • Click Delete button to delete the highlighted Attribute from the Topic record.

  • Click the Insert button to add a new Attribute above the highlighted position in the Topic record.

  • Click the Add button to add a new Attribute to the bottom of the Topic record.

  • Click the Reset button to delete all the Attributes in the Topic record.

  • Click the Cancel button to close the dialog box without creating the new topic.

  • Click the OK button to save the new topic and close this dialog box.


Topic/Supplemental Database

This command calls the Supplemental Database Management module, which lets you create and maintain additional data tables for the active Topic. For each data table, you may set up user-defined data fields for entering multiple supplemental data records. Each record may be dated.

You may specify query criteria to only display the qualified data records in the

supplemental data report. You may also group the data records based on their shared

data fields. Subtotals and grand totals can be computed for the numeric fields based on

the grouping scheme that you specify.

The supplemental data report may be exported to a Microsoft Excel file.

The supplemental data tables that you have created for any and all the Topics in

the currently open job are saved in a Microsoft Access .MDB file, with the same name

as the job file name.


Topic Type

To select the Topic type, pull down the arrow at the right side of the Type field. The choices listed are: Shape Only, Point, Line, Area. Select the appropriate Type by clicking on the type name.

Please note: The Shape Only type is for non-spatial items: shapes, labels, OLE object and aerial images.


Topic View

Provides a list of all the current Topics in your Map file.

The Topic View is similar to the legend of a map.

Right-click in the Topic View to access some functions that work on the Topics.


Tracking Status Indicator

This indicator displays the current status of the GPS receiver

DIS: GPS receiver is disconnected

IAC: GPS receiver is looking for satellites

ACQ: GPS receiver is acquiring satellites

TRK: GPS receiver is tracking at least one satellite

2D: GPS receiver is computing a 2D position (Latitude and Longitude only)

3D: GPS receiver is computing a 3D position (Latitude, Longitude and Elevation)

3C: GPS receiver is computing a 3D RTCM-104 corrected position.


Tract Volume

Click this tool icon to display a summary of the tree quantities (volume and/or weight) computed for the cruised tract. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the tract.


Trail Length

As you move around, your previous positions are displayed as trail marks (dots) in the Map View. This setting controls the number of previous trail marks that are displayed in the Map View.


Transferring Files

The Transfer command in the Utilities menu lets you transfer files between your PC and a CMT GPS data collector. With Field 3.6A, you can transfer files in "Automatic" mode, which reduces common transfer errors (e.g., incorrect baud rates or COM ports). In addition, "Automatic" mode reduces the number of steps involved in transferring files.

What do you want to do?

Receive files from a CMT GPS data collector in "Automatic" mode

Receive files from a CMT GPS data collector in "Manual" mode.

Send files to a CMT GPS data collection in "Automatic" mode

Send files to a CMT GPS data collector in "Manual" mode


Translate/Rotate/Scale Command (Cogo Menu)

Display the Cogo Translate/Rotate/Scale View that allows you to:

Translate: move a specific feature a fixed distance in the X, Y, and Z direction.

Rotate: rotate a Point, Line or Area Feature around a fixed Point

Scale: move a Point, Line or Area Feature based on scale distance from a fixed Point.


Traverse Command (Cogo Menu)

Display the Cogo Traverse View that lets you create a new Point based on direction and distance from a known point.


Tree Data

Tree Data View

The Tree Data View, or Tree View, shows the tree data records for the cruising plot/point you are working on. It also displays the Stand ID of the currently active tree stand, which is highlighted in the Map View.

To automatically resize the columns in the tree data records table, simply double-click anywhere in the column title area.

Click on [image] to toggle to full-screen view or half-screen view.

In the half-screen view, you may adjust the width of the Cruise View by dragging the divider between the Map View and the Tree Data View. To designate the Tree Data View or the Map View as the active window, click once anywhere in the corresponding view area.

The Plot/Point field contains a pull-down list of index numbers for the fixed-area plots or point-sampling points in the currently active stand. To work with one of the existing plots or points, simply select its index number from this list.

Please note: The records listed in the Tree Data View are for the trees measured or counted for the currently displayed plot number.

Click on [image] to add a new plot. The Plot Information screen will be displayed.

Click on [image] to change the plot information for the currently active plot.

To exclude the currently active plot from quantity computations, click on the [image] toggle. Click this icon again if you change your mind and decide to have this plot included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box in the Cruise Setup page.

To add a new tree record, click on [image] .

To duplicate the currently highlighted tree record, click on [image] . A new record will be appended for the same tree species/product class, ready for you to enter the tree dimensions.

To exclude a tree record from quantity computations, highlight that record then click on [image] . Click this icon again if you change your mind and decide to have this tree included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box in the Cruise Setup page.

The following Function keys on the keyboard act as "hot-keys":

F1 - Display the relevant Help message.

F2 - Edit the active data field.

F3 - Call up the Multi-Product Data Entry Form in PC-Cruise EX.

F4 - Display the pull-down list for the active field.

F5 - Add a new tree record.

Before entering any tree data, make sure that the correct computation methods and product merchandising specifications have been selected for the tree species to be tallied. To call up the "Set up Merchandise Classes and Data Fields" dialog, first click on the [image] tool icon to go back to Cruise View then click on the Merchandise Classes tool icon [image] . In this dialog, you can also specify which tree data entry fields are to be displayed in the Tree View. Mark the measurement data fields required by the quantity computation methods that will be used for the cruise. Turn off the unnecessary data fields to help speed up data entry.

Selecting the correct species and product class for each tree is as important as entering the tree measurements accurately. The Species field contains the list of active species codes and species names. The Product field provides only the respective product codes and product classes that have been associated with the selected species. If you have specified a default Species and Product combination for the active Stand, then this default merchandise will be automatically displayed whenever you add a new tree.

You may arrow up or down to move from one tree record to another. Arrow left or right to move to the previous or next cell, respectively. Press the TAB or ENTER key to move to the next cell. You may also click on any cell then work with the highlighted record.

To record trees that are basically the same in species, product class, size, form and age, instead of entering multiple records with identical data values, you may enter the data once and then enter the number of repetitions in the "Rep" data column.

Enter the diameter at breast height (4.5 feet above ground) into the "DBH" field.

If the active Stand does not have a default Product defined for it, then the program will be able to automatically fill the Product field based on the DBH input. However, once the Product field is filled, the program will not change it anymore when you enter a different DBH value later.

Enter the total tree height into the "Ht" field if it is required by the computation method used for the tree. For height-subsampled Stands, the total tree height is entered only for a number of trees in different diameter classes. Based on this height-diameter relationship, the program will also be able to report the volume for those trees without the tree height input.

The "Hm" field is for entering the merchantable height as one measured length, such as "40" (Ft). Merchantable height is the usable length above the stump.

Alternatively, you may enter the merchantable portion of the tree in terms of the number of logs or sticks of the tree product. For example, you could enter "2.5" logs into the "#Logs/Sticks" field. The length of the log or stick is defined in the Edit Product List screen.

The "Hm" and "#Logs/Sticks" fields are related with each other. When you enter data into one of these two fields, the data in the other field will be automatically recalculated.

The Built-in Stem Profile computation method requires either the total tree height "Ht" or the tree height "Hx" measured to a 4-inch, 7-inch or 9-inch top diameter (outside bark). The model based on DBH and height to a 4-inch top can be applied to all trees having DBH greater than 5 inches and height to 4-ich top greater than 17.3 feet. The model based on DBH and height to a 7-inch top can be applied to softwood trees having DBH no less than 9 inches and height to 7-inch top greater than 17.3 feet. The model based on DBH and height to a 9-inch top can be applied to hardwood trees having DBH no less than 11 inches and height to 9-ich top greater than 17.3 feet.

To enter tree height to a 4-inch, 7-inch or 9-inch top diameter, make sure "Dx" is selected as one of the tree measurement data fields. When the "Dx" data column is present, the "Ht" data field will display as "Hx". Select 0, 4, 7, or 9, as appropriate, from the drop-down list for "Dx". Then the tree height in the "Hx" will be interpreted as the height measured to that top diameter. (Dx = 0 corresponds to measuring the total tree height.)

If a built-in stem profile is used and the Hm entered is not compatible with the Ht, the program will alert you to that effect. You may accept the Hm proposed by the stem profile mode. If the tree is actually better than predicted by the model, you could adjust the total tree height Ht so the predicted Hm agrees with what you see. In this case, the computed topwood may be overstated.

Please note: If you are not using the Built-in Stem Profile and Built-in Volume Equation methods, then do not use the Dx field.

Enter the appropriate form class value into the "FC" field if the computation method used calls for this piece of information. If you do not activate the FC field for such computation methods, then the quantity will be computed using the default form class specified in the Edit Product List .

If the "Age" and "Description" fields are used, then enter the appropriate information for the tree.

To take a deduction from the computed tree quantity, use the "%Defect" data field to enter the estimated defect percentage.

In PC-Cruise EX, if you have defined your own data fields at the Tree level, these will be displayed as additional data entry fields (columns).

The major differences in data entry for the various cruise methods are described below:

Data Entry for the 100% Cruise Method

Tally every tree in the stand.

If the tree is to be measured, select "M" in the "M/C" data column, then enter the tree measurements.

If the tree is only counted but not measured, then select "C" in the "M/C" data column. In this case, you will not be able to enter data into the tree measurement data fields.

For a Secondary Cruise, all trees will be measured.

When a stem profile is used for volume computation, you may use the Multi-Product Data Entry Form of PC-Cruise EX to enter multiple products for the same tree (such as sawlogs, pulpwood segments and cull segments).

When a stem profile is not used for volume computation, you may use the tied-trees functionality of PC-Cruise EX to enter additional products for the upper stem (such as pulpwood segments and topwood).

Data Entry for the Fixed Plot Method

Enter the tree measurements for every tree within the boundary of each plot in the stand.

When a stem profile is used for volume computation, you may use the Multi-Product Data Entry Form of PC-Cruise EX to enter multiple products for the same tree (such as sawlogs, pulpwood segments and cull segments).

When a stem profile is not used for volume computation, you may use the tied-trees functionality of PC-Cruise EX to enter additional products for the upper stem (such as pulpwood segments and topwood).

If you have defined nested plots for the active stand, then please remember to select the appropriate plot size or BAF from the pull-down list before entering data for the embedded plots.

Data Entry for the Simple Point Sampling Method

At each point, enter the tree measurements for each sample tree that meets the BAF (Basal Area Factor) selection criterion for the stand.

When a stem profile is used for volume computation, you may use the Multi-Product Data Entry Form of PC-Cruise EX to enter multiple products for the same tree (such as sawlogs, pulpwood segments and cull segments).

When a stem profile is not used for volume computation, you may use the tied-trees functionality of PC-Cruise EX to enter additional products for the upper stem (such as pulpwood segments and topwood).

If you have defined nested plots for the active stand, then please remember to select the appropriate BAF or plot size from the pull-down list before entering data for the embedded plots.

Data Entry for the Double Point by Point Method

With the Dbl Pnt by Point method, you will count the sample trees for all the basal area points and measure the sample trees only for a portion of the counted points in the stand.

You have specified the Point M/C Ratio for the stand in the Stand Information dialog. This is the ratio of the measured points to the counted points. Suppose this ratio is "1 : 3", then all the tree records for this first point will automatically be conferred the "M" (Measure) status in the "M/C" (Count or Measure) data column. This means you are supposed to measure all sample trees at this point. The tree records for the next three points will automatically show the "C" (Count) status in the "M/C" (Count or Measure) data column. You will not enter the measurements for the sample trees at these two points. When you add the fifth point, you will again be entering the measurements for all trees at that point, and so on.

If you have pre-assigned a default Species/Product for the Stand, the correct "M/C" status is displayed as soon as you add a new tree record. If there is no default Species/Product for the Stand, then the "M/C" status is updated only after you have entered the species and product information.

Caution: You are permitted to change a measured point (volume point) to a counted point (count point) by selecting the "C" status for any of its tree records. However, doing so will change the status for all the tree records and erase all the measurement data that you have entered for this point. The earlier versions of PC-Cruise are not able to recover the erased tree data when you switch back to the "M" status.

Data Entry for the Double Point by Tree Method

With the Dbl Point By Tree provided in PC-Cruise EX, all trees are to be counted at each point but only a portion of the trees at each point are to be measured for volume.

For this method, you may specify a "Tree M/C Ratio" (ratio of volume trees to count trees) in the Stand Information dialog. If you wish to measure only one volume tree per plot then set the Tree M/C Ratio to 1/9999. A Tree M/C Ratio of "1:0" means all trees will be measured.

During data collection, you may temporarily switch to a "count-only" mode by using the M<->C checkbox in PC-Cruise EX or the M/C tool icon in CE-Cruise EX. When you activate this switch, the M/C Ratio is reversed. This is useful when you wish to count all the trees at a point then measure the volume trees. So, you would first set the Tree M/C Ratio in the Stand Information window to "0:1". This means all new tree records will be "count trees" (or, basal area trees). After counting all the trees for the point, you would activate the M<->C tool to switch to the reverse ratio "1:0". Any tree records that you add to this point will now be "measure trees" (volume trees). This is only a temporary switch. When you add a new plot, the specification in the M/C Ratio field governs.

To use the "Big BAF' sampling method, mark the "Big BAF" checkbox in the Stand Information screen and specify the larger BAF. Then a "Big BAF" checkbox will be available in the Tree View screen and the tree status defaults to "C" (count). Use the regular angle gauge to tally the trees at the current Point. Then mark the "Big BAF" checkbox in the Tree View and use the large angle gauge to select the trees for measurement. The M/C status for the tree records will automatically switch to "M" when you add a new tree record. When using the "Big BAF' sampling method, you should make sure that all species are represented.

If you have pre-assigned a default Species/Product for the Stand, the correct "M/C" status is displayed as soon as you add a new tree record. If there is no default Species/Product for the Stand, then the "M/C" status is updated only after you have entered the species and product information.

Data Entry for the Strip Method

When using the Strip cruising method in PC-Cruise EX, clicking the Add Plot/Point tool will add a new strip identified by a Strip#. If you measure the length of the cruised strip, enter it into the Strip Length field. This information is not necessary if you just want to get an estimate of the total number of trees and volume on the cruised area. However, it is required for generating the statistics reports. When you enter the length (in chains) of the cruised strip, the strip area (in acres) will be automatically calculated and displayed. Alternatively, you may enter the area of the cruised strip into the Strip Area field.

Enter the tree measurements for every tree within the boundary of each cruised strip.

The Slope Correction Calculator [image] , Leaning Tree Calculator [image] , Limiting Distance Calculator [image] and FC/FF Calculator [image] apply to the highlighted tree record.

For each highlighted tree record, the Log/Stick Length, Species, Product, Stump Height, MinTDia (minimum top diameter) and tree quantities are displayed at the bottom of the Tree Data View. If a tree quantity cannot be computed from the data you entered, an error message will be displayed.

To see the summary of the tree quantities (volumes or weights) for the active plot or the entire stand, click on [image] or [image] , respectively.

Click on [image] to go back to the Cruise Header screen.

When you save the currently open *.fmp job, all cruise data will be saved along with the GPS data and map data.


Tree Form Coefficient

This function will call up the Compute Tree Form Coefficient dialog to let you enter the tree form measurements and have the tree form coefficients computed. The program can also automatically generate a taper equation based on the tree form measurements.


T/R/S Least Square Fit Command (Cogo Menu)

Display the T/R/S Least Square Fit Cogo View that will adjust Features in one NEZ Plane to be referenced correctly in a different NEZ Plane.


Two-Prisms Offset

The "Two prisms" method uses a pole with two prisms mounted on it, a known distance apart. You take a measurement to one of the prisms, and then you take another measurement to the other prism. Based on this information, CMT-SURVEY will determine the measurement values to the hidden point at the tip of the pole.

For P1, enter the distance from the far prism to the tip of the pole, then click P1 Measure to take a shot at that prism.

For P2, enter the distance from the near prism to the tip of the pole, then click P2 Measure to take a shot at that prism.

When done, click on the GO button to return to the FORESIGHT screen. The adjusted measurement values will be displayed in the FORESIGHT screen. Click on the Side button to store the data if it is acceptable.

Note: To obtain correct results from offset computation, it is necessary that you set the rod height to zero before clicking on the Two Prisms button. After doing the offset shot, re-enter the correct rod height into the FORESIGHT screen.


Unique Value Classification

The Unique Value classification creates an individual class for each unique Attribute Value. This classification method can be used with all Value types: string, integer and real number. The number of classes is determined by the number of unique Attribute Values. The Unique Value method is defined with the following equation:

Number of Unique Values = Number of Classes

Features are assigned to a unique class according to their corresponding Value.


Unit

This field indicates the selected unit of linear measure. Click the down arrow to the right of this field for a list of available units. This field is displayed for all Coordinate Systems.


Up-Down Scroll Bar

Lets you scroll the Map View up or down when you are zoomed in.


Update Sheet View with Timber Inventory

Use this command to update the Sheet View with the selected Attributes, which will show the stand-level and tract-level inventory data.


Use the mean of the last 5 altitude readings

If only 3 satellites are being tracked, or if GDOP is > the GDOP limit, the altitude used will be the mean of the last 5 altitude values. The altitude values are determined from the last 5 fixes, not necessarily the last 5 coordinates.


User Coordinate Editor Dialog Box

Use the User Coordinate Editor dialog box to create a new coordinate system or edit an existing coordinate system.

The Coordinate System Name box lets you create a new name for your coordinate system or select an existing coordinate system to edit.

  • All of the established user-defined coordinate systems are listed in this box. To select one of the existing coordinate systems to edit click the coordinate system name and then click the OK button to the right.

  • The Add button lets you create a new user-defined coordinate system. Enter a name for coordinate system, then click the Add button.

  • The Update button saves a new coordinate system or any changes made to an existing coordinate system.

  • The Delete button deletes the selected user defined coordinate system. Click on a coordinate system name, then click the Delete button.

The Zone box lets you create a new zone or edit an existing zone.

  • All of the established user defined zones are listed in the top white box. To select one of the existing zones to edit click the zone name.

  • The Add button lets you create a new zone.

  • The Update button lets you edit an existing zone.

  • The Delete button lets you delete the selected zone.

  • The Zone Information box lets you select the zone projection, zone parameters and datum.

  • The Projection box lists the possible projections for your zone. Click on one of these options.

  • The Datum box lists the possible datums for your zone. Use the pull-down arrow to the right of the datum box to view and select the available datums.

  • The Parameter box lets you specify parameters for your zone. The parameters are dependent upon the projection selected. Enter the appropriate values for each parameter.

  • Click the Update button to save the changes you have made.

  • Click the OK button to close this dialog box and apply changes you have made.


User-defined Attribute

Use the Formula button to define an Attribute as a combination of other Attributes for the same Feature Topic.

Use the following convention to enter your formula for any user-defined attribute. There is no limitation on the number of attributes and operands you can use in the formula.

Information for user-defined formulae:

a. The valid arithmetic operators are: +, -, /, * . For the exponent operand, use ^. For example, "DIAMETER^2" represents the square of the value of DIAMETER. To obtain the square-root of the value of the attribute named AREA, enter "AREA^(1/2)".

b. Constants are allowed in the expression, such as in "DIAMETER+20" where DIAMETER is an existing attribute.

c. Use parentheses to specify the order of operations. For example, (LENGTH1+LENGTH2)^2 means add the value of LENGTH1 to the value of LENGTH2 then square the sum.

d. Conditional operators may be used, such as: >, >=, =, <, <=, < >, AND, OR, NOT.

e. For conditional expressions, use '?' to indicate IF, and use ':' to indicate ELSE.

For example: LENGTH > WIDTH ? COSTA + 10 : COSTB -20

This formula can be read as: If LENGTH is greater than WIDTH, then the add 10 to the value of the attribute COSTA and show it as the value of the new attribute. Otherwise, show the value of COSTB less 20.

Similary, you may use the following formula to define an attribute that displays the text "KEEP" or "CULL" based on the value of the attribute named DIAMETER:

DIAMETER > = 6 ? "KEEP" : "CULL"

f. Formulas can be saved for later recalculation or reference.

g. PC-GPS allows flexibility in the field "type" and in "type" conversion between results and operands.

For example, If the attribute containing the formula is defined to be of "TEXT" type, the numeric result computed from another "INTEGER" type attribute will be stored as "TEXT" type.

Please Note: If you have an attribute named HEIGHT and you want to multiply it by a constant, please enter "*" explicitly. For example, enter "2*HEIGHT" to double the height value. If you enter "2HEIGHT" the program will try to search for the attribute named "2HEIGHT".


User-defined Data Fields

You may define your own editable data entry fields at the Tract, Stand, Plot and Tree levels. You may even specify pre-defined data values or drop-down pick lists for these user-defined data fields. These are accessed under the ""Set up Merchandise Classes and Data Fields" dialog window.

Click on the button to select the layer that you want to edit. For example, to add a new data field to the initial Tract View screen (containing Land Owner information, etc.), select the "Tract Layer" button. An editor screen will appear which guides you through the process of adding the user-defined fields that you wish to add. The editor is configured in a "wizard" style to make the process easier.

The Tract, Stand and Plot Layer User Fields Setup dialogs are blank, indicating that you can add to these existing screens, but you may not modify the existing built-in fields that are already present.

The Tree Layer is probably where you will do most of your editing for your data collection needs. The data fields are defined as follows:

Used: Tells the software whether or not this field will be displayed in the program for data collection.

Order: Controls the display order for data collection. As a result of changing the order of the user-defined fields, the tree data input screen will be modified so that one field follows another in the specified order.

Name: Name of the field that will appear in the program. If you plan to export your data to Excel or Access, make sure that you only use field names that are valid for those programs. For example, the "." character is not permitted in a field name for an Access database.

Description: Textual description of the name field.

Editor Type: Tells the program what type of input will be used for data entry of this field.

Data Type: Specifies the valid type of data that can be entered: text, integer or decimal.

Lists: When active, this button will display as "Edit". Click on the Edit button to edit the pre-defined list of values or enter new values. To add a value, enter it into the "New Value" field in the List Items window then click on the "Add" button. You may use the "Up" and "Down" buttons to change the order of the items in the list.

Value Range: Specify the individual valid values or a range of valid values for the specified data field.

Default Value: If you wish to specify a default entry for the specified data field, then mark this checkbox and enter the default value into the space provided.

The rows highlighted in pink are required fields used by the Cruising software and must be active (i.e. you cannot un-mark the "Used" box). However, you may still edit the field names, field width, display order, and alignment options for these special fields. To add a new data field, click on the "Add" button. To make changes to an existing data field, highlight the desired field and clicking on the "Edit" button.

After clicking on the "Edit" button, an editor screen will appear which guides you through the process of editing available fields for the user-defined field you are currently editing. Use the pages provided to fully describe the new data field: Name Page , List Items Page and Valid Values Page .

The pick lists for built-in data fields such as: DBH, tree height, #Logs/Sticks, Rep (repetitions or frequency) and FC (Form Class) may be edited.

For example, if you regularly work with DBH = 12, 14 and 16, you may shorten the default list to contain just 12, 14, and 16. Or, you may use the Value Range function to limit the valid values for this data field.

Remember that you may use the DUP (duplicate tree) function in Tree Data View to replicate the current tree record. If you would like the user-defined data in the current tree to be copied to the new tree record, then mark the Duplicate by using the DUP checkbox when defining this user-defined data field.


Using Differential Correction

Differential correction improves the accuracy of GPS data by correcting field data against data from a base station at a known location.

PC-GPS provides several differential correction options - C/A Code, C/A Code Wizard and Carrier Phase. The option you choose depends upon the model of your GPS unit and the type of GPS Job you collect.

What do you want to do?

Differentially correct C/A Code Jobs using the friendly 3-step wizard

Differentially correct C/A Code Jobs using previously obtained base station files

Differentially correct C/A Code Jobs and let PC-GPS automatically find and download required base station files from the internet

View or change the C/A Code Differential Correction setup parameters

Add a new base station to the Base Station Library

Differentially correct a Carrier Phase Job

Tip: PC-GPS can automatically find and download required base files from the NGS CORS base station network where available.

Related Topics:

Tips for successful Differential Correction


Using the Clipboard Commands (Cut, Copy, Paste, Paste to Topic)

Use the clipboard commands to move or copy data between different files or between different topics in the same file.

What do you want to do?

Move or copy data from one Map to another

Move or copy data from one topic to another (in the same or different Map)


Using the Panoramic View to pan around in the Map View

Use this procedure to "pan" around in the Map View. This option is extremely useful when you have "zoomed-in" to a specific area of the Map View and need to see a representation of the full Map for reference.

To "pan" around in the Map View:

  1. Open or create the file of interest.

  2. From the View menu, click Panoramic View.

  3. A "shadow box" will be displayed in the Panoramic View dialog box as follows:

  • If your map is currently fit to screen, the shadow box displayed horizontally around the complete Map in the Panoramic View.

  • If you are currently "zoomed-in" to an area on the Map, the shadow box will be drawn around the corresponding area.

  4. (Optional) Click the Zoom In or Zoom Out button to modify the size of the shadow box as desired.

  5. Using your mouse, drag the shadow box to a different area in the Panoramic View. The magnified area will be displayed in detail on the full Map View.

  6. Click the OK button to close the Panoramic View.


Using the PC-GPS Utilities

Several useful utilities help you get more out of your data. The Utilities menu provides access to these tools.

What do you want to do?

Create a point feature based on the average coordinates of existing point features

Create a sampling grid within an area feature

Create an area feature from an existing line feature

Create new point features from an existing area feature

Create new line features from an existing area feature

Create new area features from an existing area feature

Create new line features from an existing line feature

Create new point features from an existing line feature

Join existing points and lines to create a new line or area feature

Join two existing lines or areas to create a new line or area feature

Measure direct distance and direction

Measure distance along a line or area

Measure the area between nodes of an existing area feature

Measure lengths and areas


Using the Zoom Functions

PC-GPS provides several zoom functions. Use the zoom functions to control the display of data in a Map and to adjust the Map scale.

What do you want to do?

Zoom In

Zoom Out

Zoom to fit all data in a Map

Zoom to fit all data in a Topic

Zoom to fit all selected data

Use the Panoramic View to pan around in the Map View


Average Command (Utilities Menu)

Creates a new Point Feature at the average coordinate location of all selected Point Features in the Map View.


Close Line Command (Utilities Menu)

Creates a new Area Feature from an existing Line Feature by connecting the last node of the line to the first node.


Create Mesh Command (Utilities Menu)

Create Grid Command (Utilities Menu)

Creates a user-defined grid over the selected Area Feature.


Disconnect Area to Lines Command (Utilities Menu)

Lets you create new Line features between selected nodes of an existing Area Feature.


Disconnect Area to Points Command (Utilities menu)

Lets you create new Point Features from selected nodes of an existing Area Feature.


Disconnect Area to Sub-Areas Command (Utilities menu)

Lets you create new Areas between selected nodes of an existing Area Feature.


Display Photo Command (Utilities Menu)

Display Photo ON/OFF Command (View Menu)

Use the View/Display Photo command to set the Display Photo mode to ON or OFF. With the Display Photo ON/OFF icon lit (ON), whenever you click on a feature in the Map View, any photo linked to that feature will be automatically displayed. If there are multiple photos linked to that feature, click on the ">" and "<" buttons to scroll the photos.

To hide the displayed photo, click on an empty spot in Map View. To turn off the photo display mode, simply click the Display Photo ON/OFF icon again.

To link a photo to a Feature, use the Link Photo icon or double-click on the feature and then click the Photo button in the Feature Properties dialog.


Join Command (Utilities Menu)

Lets you join existing Point, Line or Area Features to create new Line or Area Features.


Measure Area Between Nodes Command (Utilities menu)

Measures the area between selected nodes of an Area or Line feature.


Measure Distance Command (Utilities Menu)

Measures the horizontal and slope distance and azimuth between two or more locations in the Map View.


Measure Distance Along Line/Area Command (Utilities Menu)

Measures the horizontal and slope distance between selected nodes along a Line or Area Feature.


Valid Values for User-defined Data Field

You may limit the scope of data that may be entered into the data field. If the user attempts to enter a value into this field that is outside of the pre-defined range, an error message will be displayed during data collection.

To specify a set of discrete values as the valid values for a data field of the Drop/Edit List type, select the Single option then add these items. If you wish to incorporate the existing list items, click the Import from List button to add them to the list. For a data field of the Drop List type, you may only import the data from the existing list then delete the unwanted items.

To specify a range of valid values for a data field of the Drop/Edit List type, select the Range option then enter the starting and ending values into the "Value From" and "Value To" boxes, respectively. This option is not available for data fields of the Drop List type.

For the Date type data field, a Create Date or Data Entry Date checkbox is provided. When this option is marked, the data field will be automatically filled with the system date when data is entered.

If you would like to have a default value displayed in the data field during data entry, then mark the Default Value checkbox and enter the desired default value.

When defining a data field for entering tree data in the Timber Cruising module, if you mark the Duplicate by using the DUP function checkbox then the data in this user-defined data field will be copied to the new tree record when you use the DUP tool in the Tree Data View.

When defining a data field for Supplemental Database Management, if you mark the Duplicate by using the DUP function checkbox then the data in this user-defined data field will be copied to the new record when you click on the Add New Record tool.

Click on the Finish button to end the definition of this user-defined data field.


Value Checking Button

The Value Checking button Lets you designate default Values, as well as minimum and maximum Values. Please see Value Error Checking for more details.


Value Error Checking

The (Feature List) Value Check option is used to select a default Value or a range of Values for a particular Attribute.

To use the Value Checking function:

1. Opening_files your Feature List using the GPS\Feature List option.

2. In your Feature List, highlight the Attribute you wish to use.

3. Click the Value Checking button. The Value Error Checking dialog box will be displayed. All of the Values for the selected Attribute will be listed.

4. Select a Value and then choose either Default, Maximum or Minimum. If you are establishing

a range of Values, you should select both a Maximum and Minimum Value.

5. Click the OK button to return to the Feature List screen.


VBAR Table

Some cruisers like to work up their cruise using volume/basal area ratios or weight/basal area ratios. CMT-Forester lets you define the VBAR (or WBAR) tables for use with your cruise. You may manually enter the VBAR table or import the VBAR table from an Excel spreadsheet or text file.

To enter a new VBAR or VBAR table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "VBAR Table" then click the New button to display the "Edit Volume/Weight Table" dialog.

2. Enter the name for the new table into the "Table Name" data field. For your own reference, enter the name of the applicable region into the "Region" field.

3. Select "Volume" if you are defining a volume table, or select "Weight" if you are defining a weight table.

4. Select the unit for the DBH values. (Currently, the only selection is "Inch".)

5. Select the tree height unit from the pull-down list for the Hgt unit field. The choices are: Feet(Ht) for total tree height, Feet(Hm) for merchantable height, #Logs for number of logs, or #Sticks for number of sticks.

If you select #Logs or #Sticks, then enter the log length or stick length into the "Log Len(Ft)" field.

6. Select the Volume Unit or Weight Unit to be used.

7. In the Table size section, specify the span of DBH and Height values for the table. Also specify the interval between the table rows and columns. The resultant number of table rows and columns will be displayed in the "Rows" and "Columns" fields, respectively.

To accommodate tables that start with a 1/2 log, the Height Minimum field will accept 0 as input. For such a table, set the height interval to be 0.5, and make sure that the first column of the table is filled with 0's.

If you need to adjust the table size, do it now then click the "Update" button. (If you do this after entering the table values then all the previously entered data will be wiped out.)

8. To enter a local VBAR table with the height as the only variable, mark the "Height only" checkbox. In this case, only one row of cells will be provided for you to enter the VBAR for each height value. Such a height-only table is used with the VBAR Tally method.

9. Click the Add button to create the blank table form.

10. Enter the table values into the appropriate cells. Then click the OK button to save the newly created table and close this dialog.

To edit an existing VBAR or WBAR table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "VBAR Table" optioin then select the existing VBAR or WBAR table name.

2. Click the Edit button to display the "Edit VBAR Table" dialog.

3. Change the parameters as necessary. No data conversion will be performed when you change these parameters. For example, switching from "Ft(Hm)" to "#Logs" will tell the program to interpret the table column titles as number of logs. It will not convert the "merchantable height (Hm)" values in the table into "number of logs" values.

If you adjust the table size, then all the previously entered data will be wiped out when you click the Update button.

4. Change or enter the table values as necessary.

5. Click the OK button to save the edited table and close this dialog.

You may use the Del button to delete any unwanted table.

Importing or Exporting a VBAR Table

To export the displayed volume table to a file in ASCII text format, CSV (comma separated values) format or Excel (.xls) format, click the Export button then enter the destination file name.

You may import the table values from a text file, a .csv file or a .xls file by using the Import button. Make sure the file conforms to the proper format for importing into CMT-Forester.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.


VDOP

Vertical Dilution of Precision.


VDOP limit

For entering the upper allowable VDOP. GPS coordinates which exceed this VDOP limit will not be corrected. The default GDOP limit is 10. The maximum VDOP limit is 20.


PC-GPS Batch Vector Processor

The Vector Net processor generates and processes baseline vectors between pairs of GPS stations.

You would process the data in Network mode if base and rover data were collected simultaneously for a number of stations. The .raw files are used to compute the vectors between all station pairs.

You would process the data in Base mode if you collected base data for only one station and rover data for the other stations. You would also select the Base mode if you collected rover data for one or more stations and have the base file for a known reference station (such as a nearby CORS) available for the same time period. The correction files (such as *.dif or *.00o) are used to compute the baselines emanating from the base station to the rover stations.

Please refer to the On-Line Manual for detailed steps for processing the baseline vectors.

Network Mode:

Change Click on this button to switch to a different Rover Directory.

> Move the highlighted rover files in the Available Files section to the Selected Jobs section.

>> Move all the rover files in the Available Files section to the Selected Jobs section.

< Move a file in the Selected Jobs section back to the Available Files section.

<< Move all files in the Selected Jobs section to the Available Files section.

Output Jobs Rename the output jobs if you wish to keep the original jobs intact. To do so, double-click on an output job name and then enter the new name.

View Features View the feature properties for the stations the highlighted job. A "Rename" button is provided for you to rename a station, if necessary.

Job Status This field indicates whether there is an overlap of data collection session time between a pair of jobs to form a baseline. Click on each of the selected jobs to see its matching job files displayed in the Matched Jobs section.

Time Range This section shows the start and end times of the Feature File and Raw Data File for the selected rover job and the differential file of the matching job. It also contains a graphic representation of the time overlap in the Feature Data, Raw Data and Base Data for the selected rover job and marching job. No baseline can be formed if there is no overlap between the Raw Data and Base Data.

Setup Go to the Differential Setup window to confirm or modify the settings.

Project Name This field shows the name of the currently active vector processing project. The default project name is "unnamed".

SaveAs Use this button to assign a unique meaningful name to your project.

Open Project Use this button to open an existing project.

Differential Click this button to go to the Baseline Information screen for Network mode.

LastVector Display the Output Summary report.

Wizard Use the Vector Net processing wizard.

Exit End the Vector Net processing program.

Base Mode:

Change Click on this button to switch to a different Rover Directory or Base Directory to locate the rover and base files, respectively.

> Move the highlighted rover files in the Available Files section to the Selected Jobs section.

>> Move all the rover files in the Available Files section to the Selected Jobs section.

< Move a file in the Selected Jobs section back to the Available Files section.

<< Move all files in the Selected Jobs section to the Available Files section.

Output Jobs Rename the output jobs if you wish to keep the original jobs intact. To do so, double-click on an output job name and then enter the new name.

View Features View the feature properties for the stations the highlighted job. A "Rename" button is provided for you to rename a station, if necessary.

Job Status This field indicates whether there is an overlap of data collection time between a job and the selected base file. It is important to select the appropriate base station and base file(s) in the Base Section.

Pick Base Station

Select the base station for use in Base mode processing. To add a new base station, click on the Setup button, then click on EditMasterFile .

Base Files Select the base file(s) corresponding to the selected base station and the time period to be processed.

For each rover job, highlight the appropriate base file(s) and turn off the other base files.

Time Range This section shows the start and end times of the Feature File, Raw Data File and Base File for the selected rover and base pair. It also contains a graphic representation of the time overlap in the Feature Data, Raw Data and Base Data for the selected rover and base pair. No baseline can be formed if there is no overlap between the Raw Data and Base Data.

Setup Go to the Differential Setup window to confirm or modify the settings.

Project Name This field shows the name of the currently active vector processing project. The default project name is "unnamed".

SaveAs Use this button to assign a unique meaningful name to your project.

Open Project Use this button to open an existing project.

Differential Click this button to begin the vector processing in Base mode.

LastVector Display the Output Summary report.

Job Summary Use this button to recall the differential correction status for the stations in the highlighted job.

Wizard Use the Vector Net processing wizard.

Exit End the Vector Net processing program.

See Also:

Vector Net Wizard Step 1

Vector Net Wizard Step 2

Vector Net Wizard Step 3


Vector Net Wizarad Step 3

Use this step to give your corrected Job files different names than your uncorrected Job files and to initiate the differential correction process. It is different for the Net Network mode and the Base mode.

Note: Renaming your job files is not required. If you choose not to rename your corrected Job files, your uncorrected job files will be backed up with an *.fbk extension.

Network Mode

Double-click in the Corrected Job Name column, type the new name and press Enter.

Click the Go button to go the Baseline Information window. If you wish, you may change the baseline sets, baselines as well as the reference stations to be used in the vector processing.

From the Baseline Information window, click the Go button to begin the Differential Correction process.

Base Mode

Double-click in the Corrected Job Name column, type the new name and press Enter.

Click the Go button to begin the Differential Correction process.


Vector Net Wizard Step 1

The Wizard will lead you through the vector processing step by step.

The first step is to select the job files to be processed.

  • The Jobs Directory field displays which folder is currently open.

  • Click the "…" button to change the open folder in order to look for your job files.

  • Click the All Job Files option to display all the job files in the open folder.

  • Click the Job Files with today’s date option to display all the job files with today’s date in the open folder.

  • Click the Job files from option to display all the job files from specific days in the open folder. Type the specific days (Month- Day- Year) into the available spaces.

  • The Jobs in Directory box lists all the available jobs in the open folder. Click on one or more jobs to highlight them for correction.

  • The Selected Jobs box displays all the jobs that have been selected for differential correction. Click the ">" button to move a highlighted job in the Jobs in directory box to the Selected Jobs box. Click the ">>" button to move all jobs in the Jobs in directory box to the Selected Jobs box. Click the "<" button to unselect the highlighted job in the Selected Jobs box. Click the "<<" button to deselect all the jobs in the Selected Jobs box.

  • Click the Next button to move to Step 2 in the vector processing.


Vector Net Wizard Step 2

This step is for confirming the base files to be used for vector processing. It is different for the Net Network mode and the Base mode.

Network Mode

  • Click on each job name in the Selected Jobs field and see the jobs (differential files) in the Matched Jobs field that share data collection session time with the selected job.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Next button to move to Step 3 in the vector processing.

Base Mode

Select which base station files to use to differentially correct your jobs in Vector Net Base Mode.

  • The Base Directory field displays which folder is currently open.

  • Click the "…" button to change the open folder in order to look for your base station files.

  • The Selected Jobs field displays the jobs that you selected for differential corrections.

  • The Base files field displays the available base station files in the current Base Directory.

The Time Range box displays the time range over which the highlighted job file was stored. This is a non-interactive box. Please note that the time range of the differential file (displayed in red) must completely cover the time range of your Feature and Raw files (displayed in green and blue).

  • Click the Next button to move to Step 3 in the vector processing.


Vertical Alignment

The Vertical Alignment is used to describe how the elevation of the Road changes, through the use of straight grade or parabolic vertical curves. You will define where changes in grade occur, and how long the grade is maintained.

Curve Type: Select from Straight or Parabolic to define the current segment type. The current segment is highlighted in red in the graphical display window.

Horizontal Distance: Enter the Horizontal Length of the Grade or Parabolic Curve.

Grade: Enter the grade of the segment in percent slope. For Parabolic segments a beginning and ending grade will need to be entered.

Current Station: The Current Station field displays the station number where the current segment of the road alignment will begin.

Elevation: The Elevation field displays the elevation at the start of the current straight grade or vertical curve.

You may use as many records as necessary to define the Vertical Alignment of the Road.


Vertical Curve Command (Cogo Menu)

Display the Vertical Curve Cogo View that will define a symmetric or asymmetric curve in the vertical plane.


View Borders

These thin, grey borders are used to separate the Map View, Topic View and Sheet View from each other.

Place the mouse cursor on the Topic View or Sheet View border, hold down the left mouse button and drag the mouse to increase or decrease the size of the Map View, Topic View or Sheet View.


Configure Command (View Menu)

Lets you configure various PC-GPS settings, including: Defaults, Job display parameters, Zoom factor, etc.


View Cross Section

This dialog box displays the road profile as you move from station to station. The station number is displayed for your information.

Click the right or left arrow for the Segment field until the road segment of interest is highlighted in RED. The Horizontal Length, Slope and Vertical Distance for that segment will be displayed.

Specify the interval at which you would like to move along the Road as you view it in the Cross Section view box.

Click the right or left arrow for the Station field to move along the road. A red mark appears on the road in Map View at the current station.


Display Nodes Command (View Menu)

Toggles the display of the coordinate nodes ON and OFF in the Map View.


Map Command (View Menu)

Toggles the Map View ON and OFF. The Map View provides a graphic representation of the Map file.


Palette Command (View Menu)

Toggles the display of the Palette Bar ON and OFF. The Palette Bar lets you select various tools for adding shapes or text to your Map.


Paper Color Command (View Menu)

Lets you choose a display color for the background of the Map View.


Selection Color Command (View Menu)

Lets you choose the display color for Features that are selected in the Map View. The default color is orange.


Sheet Command (View Menu)

Toggles the Sheet View ON and OFF. The Sheet View displays the Attribute and Value information for each Feature in the active Topic in a spreadsheet format.


Status Bar Command (View Menu)

Toggles the display of the Status bar ON or OFF. The Status Bar displays the Coordinate System, Datum and the coordinates of the mouse pointer on your Map file or Route file.


Tick Command (View Menu)

Displays geodetic or grid ticks in the Map View.


Toolbar Command (View Menu)

Main Toolbar Command (View Menu)

Toggles the display of the main toolbar ON or OFF.


Topic Command (View Menu)

Toggles the display of the Topic View ON and OFF. The Topic View provides a list of all the Topics in your Map file.


Viewing a digital photograph that is attached to a feature

To view a digital photograph that is attached to a feature:

  1. Click the Display Photo ON/OFF icon [image] to trun it on.

  2. Click on the feature of interest. The first attached photo will be displayed.

  3. If there are multiple attached photos, you may use ">" or "<" to scroll to the other photos.

To display the photos for another feature, select that feature in the Map View. The first photo of the feature will replace the previously displayed photo.

To hide the currently displayed photo but stay in the photo display mode, click on an empty spot in the Map View.

Click on the Display Photo ON/OFF icon again to turn it off.

Tips: To move a photo: Click the photo, hold the mouse down and drag the photo to a different location on the PC screen.

To re-size a photo, click the lower right corner of the viewing box, hold the mouse down and drag the corner of the photo in the desired direction.


Viewing a summary report of your Map

Use this procedure to view a summary report of the contents of the current Map.

The information provided includes the number of Features (Points, Lines, Areas), the total number of nodes, as well as the maximum and minimum coordinate position in the Map. PC-Mapper and CMT-SURVEY will also display the starting and ending UTC time of the Features in the Map.

To view a summary report:

  1. Open the file of interest.

  2. From the File menu, click Summary.


Viewing and editing the properties of data in a Map

All the data in your Map (features, text, images, shape objects and OLE objects) have associated properties. PC-GPS lets you view and edit the properties of selected data by clicking Properties in the View menu.

What would you like more help about:

Feature Properties

Text Properties

Image Properties

Shape Properties

Multimedia (OLE) Object Properties


Viewing/Editing the "spread" of individual fixes that make up a point feature

To view and edit the "spread" of a static point feature:

  1. Open the Feature file of interest.

  2. Select the point feature of interest.

  3. Click the Coordinate Information icon [image].

  4. Click the Spread button.

Note: You can only view the "spread" of corrected GPS point features that have been post-processed with the C/A Code, C/A Code Wizard or OTF Phase Differential Processor.


Viewing or applying an offset to a feature

To view or apply an offset to a feature:

  1. Double-click the feature of interest.

  2. In the Feature Properties dialog box , click the Offset button.

  3. (Optional) In the Offset dialog box, enter or edit the offset.

  4. Click the OK button (in Offset dialog box).

  5. Click the OK button (in Feature Properties dialog box).


Viewing or changing the C/A Code Differential Correction setup parameters

The differential correction setup parameters control the differential correction process. Use this procedure to confirm or change these parameters.

To view or change the C/A Code Differential Correction setup parameters:

  1. From the GPS menu, select Differential, then click C/A Code.

  2. Click the Setup button.

  3. (Optional) In the Differential Setup dialog box, make any desired changes.

  4. (Optional) Click the Advanced button to confirm or change advanced parameters.

  5. Click the OK button.


Viewing or changing the coordinate system, datum and unit of measure of a Map

To view or change the coordinate system, datum and unit of measure of a Map:

  1. From the Map menu, click Coordinate System.

  2. (Optional) In the Coordinate System Information dialog box, make any desired changes.

  3. Click the OK button.

Tip: The current coordinate system and datum of a Map is displayed in the Status Bar on the bottom right of your PC-GPS window.


Viewing or editing the coordinate information of features

To view or edit the coordinate information of a feature:

  1. Select the feature of interest.

  2. Click the Coordinate Information icon [image] .

  3. (Optional) Edit the coordinates of the feature in the Coordinate Information dialog box.

  4. (Optional) For line and area features, click the Prev or Next button to view the coordinate information for the previous or next node, respectively.

  5. Click the OK button.

Tip: You can access the coordinate information for a specific node quickly by double-clicking on the node of interest and clicking the Coordinate Information button.


Viewing/Selecting all point features that exceed user-specified PDOP and/or Residual values

To view and select all points that exceed specific PDOP and/or Residual values:

  1. Open the Map file of interest.

  2. From the GPS menu, click Quality Bar.

  3. In the Quality Bar, check the PDOP > box and/or the Residual > box.

  4. Slide the PDOP and/or Residual bar to the left to decrease values or to the right to increase values. All points whose PDOP and/or Residual values exceed the value displayed in either checked box will be highlighted.

  5. (Optional) Click the Cut icon [image] to cut the highlighted points.


Viewing the GPS quality indicators for a node or point feature

To view the GPS quality indicators for a node or point:

  1. Open the Map file of interest.

  2. (If necessary) Zoom in on the node or point of interest in the Map View.

  3. Double-click the node or point of interest in the Map View.

  4. Click the Coordinate Information button.

  5. The GPS quality indicators will be displayed in the bottom half of the Coordinate Information dialog box.

  6. (Optional) Repeat Step 3 for as many nodes or points as desired.

  7. Click the OK button (in Coordinate Information dialog box).

  8. Click the OK button.

Note: GPS quality indicators will only be displayed in the Coordinate Information dialog box for data that was collected with a CMT GPS data collector.


Viewing the length or area of features

To view the combined length or area of features:

  1. Select the features of interest.

  2. Click the Measure Length icon [image] or the Measure Area icon [image] .


Viewing the status of GPS satellites

Functions only available in PC-Mapper and CMT-Survey

Use this procedure to view status information of GPS satellites that are currently tracked by your GPS receiver. Status information for each tracked satellite includes: PRN (Pseudo-Random Number), tracking status, azimuth, elevation (in degrees above the horizon) and SNR (signal-to-noise ratio).

To view the status of tracked GPS satellites:

  1. Connect to a GPS receiver.

  2. Click the Satellite Status icon [image].

Note: Satellite Status information is not available for NMEA GPS receivers.


Virtual Tree

This tool is a volume calculator with a graphic display to help the user quickly see the volume of a log segment by specifying the starting and ending height values for a stem. Options are available to compute the volume based on the d.i.b. (diameter inside bark) or d.o.b. (diameter outside bark). To call up the virtual tree dialog, select the Cruise pull-down menu and then select "Virtual Tree".

The Virtual Tree function uses the merchandise classes defined in the active job. As this function requires the use of a built-in stem profile , you must select a built-in stem profile as the volume computation method for the merchandise of interest.

First, select the species and product for the tree. Then, specify the DBH, FC or FF, and Total Height. Enter the lower height and upper height to define the section of interest on the tree. Based on this information, the program displays a simple sketch of the stem profile and shows the location of the DBH using a dashed line.

The program displays the bottom end of the log segment as a red line across the stem profile to indicate the location. The top end of the log segment is shown as a blue line. The volume of this log segment is then calculated and automatically displayed for your reference.

A "Record" button is provided to temporarily record your results. Click on this button to append the volume to a temporary text file. Please note that this file is erased when you exit and restart the CMT-Forester software.

Use the "View Records" button to call up and display the temporary text file containing the tree measurements and volumes you recorded during your virtual tree session.

Please note: The recorded text file is erased when you exit and restart the PC-Cruise software. If you need to save the information in this file, please use a text editor to open vtrecord.txt then use SAVE AS to save it to a different file name.


Virtual Tree Tool

Displays the Virtual Tree screen, which is a "what-if tool" that computes the volume for the log segment you specify.


User-defined Table

You may create a volume or weight table by setting up the table parameters then entering the table values. Once the equation or table has been defined, you may select it for any Species/Product class listed in the ""Set up Merchandise Classes and Data Fields" screen.

To create a new volume or weight table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "User-defined Table" then click the New button to display the "Edit Volume/Weight Table" dialog.

2. Enter the name for the new table into the "Table Name" data field. For your own reference, enter the name of the applicable region into the "Region" field.

3. Select "Volume" if you are defining a volume table, or select "Weight" if you are defining a weight table.

4. Select the unit for the DBH values. (Currently, the only selection is "Inch".)

5. Select the tree height unit from the pull-down list for the Hgt unit field. The choices are: Feet(Ht) for total tree height, Feet(Hm) for merchantable height, #Logs for number of logs, or #Sticks for number of sticks.

If you select #Logs or #Sticks, then enter the log length or stick length into the "Log Len(Ft)" field.

6. Select the Volume Unit or Weight Unit to be used.

7. If the table is defined for a particular form class, then mark the "FC required" checkbox and enter the FC value into the data field. If a FC value is specified, the table can only be applied to the tree species/product classes for which this FC value has been specified either in the product specification or during cruise data collection.

8. In the Table size section, specify the span of DBH and Height values for the table. Also specify the interval between the table rows and columns. The resultant number of table rows and columns will be displayed in the "Rows" and "Columns" fields, respectively.

To accommodate tables that start with a 1/2 log, the Height Minimum field will accept 0 as input. For such a table, set the height interval to be 0.5, and make sure that the first column of the table is filled with 0's.

If you need to adjust the table size, do it now then click the "Update" button. (If you do this after entering the table values then all the previously entered data will be wiped out.)

9. To enter a local table with the DBH value as the only variable, mark the "DBH only" checkbox. In this case, only one column of cells will be provided for you to enter the multiplication factors for the various diameter sizes.

10. Click the Add button to create the blank table form.

11. Enter the table values into the appropriate cells.

12. Click the OK button to save the newly created table and close this dialog.

To add multiple Form Class tables under the same table name, follow these steps:

If form class (FC) values are used, you may add multiple form class tables under the same table name. Each of these tables will share the same parameters as the existing table except for the FC value. When you associate this set of tables with a Species/Product class, PC-Cruise will apply the appropriate FC table based on the default FC specified for the product in the Product List. If you specify a FC value during cruise data collection, that FC value will be used instead of the default product FC value.

1. Create a new user-defined table as described above.

2. In the "Define/Edit Computation Method" dialog, select "User-defined Table" optioin then select the existing user-defined table name.

3. Click the Edit button to display the "Edit Volume/Weight Table" dialog.

4. Enter a new FC value into the data field by the "FC Required:" screen prompt then click the Add button. A fresh table will be presented.

5. If you wish to change the table size, do so now then click the Update button.

6. If you change the table parameters such as Volume/Weight table type, Hgt Unit, Volume Unit, Log Len(Ft), the changes apply to all FC tables under the same table name.

7. Enter the table values into the appropriate cells.

8. Click the OK button to save the newly created table and close this dialog.

To select a table from the group to use for a species/product class, you will first select the table name, click the Edit button then select the appropriate FC and click OK.

To edit an existing user-defined volume or weight table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "User-defined Table" optioin then select the existing user-defined table name.

2. Click the Edit button to display the "Edit Volume/Weight Table" dialog.

3. Change the parameters as necessary. Except for the form class (FC) value, the parameters are just table descriptors. No data conversion will be performed when you change these parameters.

For example, switching from "Ft(Hm)" to "#Logs" will tell the program to interpret the table column titles as number of logs. It will not convert the "merchantable height (Hm)" values in the table into "number of logs" values.

If you wish to change the FC value, then you should enter the new FC vlaue then use the Add button to add a fresh form for entering the new table values. You may use the Del button to delete the original FC table.

If you adjust the table size, then all the previously entered data will be wiped out when you click the Update button.

4. Change or enter the table values as necessary.

5. Click the OK button to save the edited table and close this dialog.

You may use the Del button to delete any unwanted table.

Importing or Exporting a User-Defined Table

To export the displayed volume table to a file in ASCII text format, CSV (comma separated values) format or Excel (.xls) format, click the Export button then enter the destination file name.

You may import the table values from a text file, a .csv file or a .xls file by using the Import button. Make sure the file conforms to the proper format for importing into PC-Cruise. Please see the On-Line Manual for an example.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.


Warning Beep

When this function is active, a multi-pitched beep will be issued as the GPS data collector nears a designated WayPoint.


Warning Message

When this function is active, a message will be displayed on the screen of the GPS data collector as the designated WayPoint is approached.


Warning Range

This field indicates the distance from the designated WayPoint which the warning beep and warning message will be activated.


Warning! There Are No Matching Base Files Dialog Box

Use the Warning! No Base Files Are Selected Dialog box to specify where to obtain base station files for correction.

The Job List box lists all the jobs you selected for differential correction.

  • Click the Automatically download base files… option to let PC-GPS automatically download the base station files for the correct time, date and place and differentially correct your data. This is the recommended and the easiest option.

  • Click the Select a different base directory… option to select a different folder in which to search for your base station files.

  • Click the Only correct the jobs… option to correct only the listed jobs that have matching base station files. The other jobs will not be differentially corrected.

  • Click the OK button to implement the actions you selected.


Waypoints and Routes

Waypoints can be stored in job files (*.FTR). For navigation applications, multiple waypoints may be joined to form a Route. The Route file (*.PAT) may be downloaded to the GPS data collector and used to navigate to each of the waypoints in series.

For example, if you have Map file which contains the coordinate positions of all fire hydrants in the city, you could create an inspection route, which includes the Hydrant Features with inspections due. When this Route is downloaded to the CMT GPS data collector, it will guide the user to each Hydrant Feature in the predetermined order specified by the Route.

What do you want to do?

Create a new Route file

Change the order of waypoints

Add waypoints to a Route file using existing features in a Map

Add waypoints to a Route file by manually entering their coordinates

Download a Route file to a CMT GPS data collector


Widening

Widening is used to temporarily modify the width of the innermost segment of your cross-section. You can also do this with a new Template, but the Widening function provides for a smooth transition and requires less work. You can define separate Widenings for the left and right side of your Road.

Begin Station: Enter the station where the Widening will begin to be applied. You can see the station number in the Horizontal Alignment page.

End Station: Enter the station where the Widening will be completed.

Begin Width: Enter the width of the innermost segment of the Template at the Begin Station.

End Width: Enter the width of the innermost segment of the Template at the End Station.

You may use as many records as necessary to define the Widening of the Road. Click the Mirror to Right button to apply the current width to the right side of the Road as well. Click the Mirror All button to apply all of the widths to the right side of the Road as well.


Arrange Icons Command (Window Menu)

Re-arranges minimized window icons at the bottom of the main PC-GPS window. This option might be useful if you are working with a number of Map files at one time.


Cascade Command (Window Menu)

Arranges all of the open files in a cascade pattern.


Tile Command (Window Menu)

Tile Horizontal Command (Window Menu)

Displays all of the open files in a horizontal tile arrangement.


Working Directory

Select the directory that you wish to use for Job Files, Route Files and Feature Lists.

For Job Files, this will be the directory you wish to use for storing Jobs.

For Route and Feature List files, this will be the directory that contains your Route Files and Feature Lists, respectively.


Working with digital photgraphs

PC-GPS provides the ability to enhance your Map with digital photographs. Digital photos, in a JPG, BMP, or TIF file format, can be "tied" directly to any Feature in the Map file. In addition, digital images can be downloaded from a Kodak digital camera (model DC120 Zoom) using the PC-GPS photo interface.

What do you want to do?

Attach a digital photograph to a feature

View a digital photograph that is attached to a feature

Remove a digital photograph that is attached to a feature


Working with Feature Lists

The Feature List commands in the GPS menu allow you to setup and edit a "point and shoot" database structure of Features, Attributes and Values for your GPS Jobs. Use of a Feature List simplifies field data collection and promotes sound data organization. The Feature List can be easily downloaded to a CMT GPS data collector.

What do you want to do?

Create a new Feature List

Open an existing Feature List for editing

Add a new Feature to a Feature List

Add a new Attribute to a feature in a Feature List

Add a new Value to the value list of an attribute in a Feature List

Delete a Feature, Attribute or Value from a Feature List

Receive a Feature List from a CMT GPS data collector

Send a Feature List to a CMT GPS data collector

Note: Files created by the Feature List function have the file extension *.FBR.


Working with Figures

Use the Figure Property dialog box to create or edit a Figure in CMT-SURVEY.

A Figure is a group of Point Features joined together so they may be displayed and operated on as one line or area. The points may be joined with straight-line segments or with arcs and curves. Not all CMT-SURVEY functions work on Figures. Figures are mainly intended for use with the following functions:

Field Work/Stakeout

COGO/Direction Cut

COGO/Hinge Cut Area

COGO/Station Offset

COGO/EarthWork

The Figure Property dialog box displays a list of the selected Figures in the Job. For each Figure, you can see its Figure ID number and whether or not the Figure is marked for viewing in the Map View.

Use the Add or Remove button to create or delete a Figure, respectively. Click the Pattern & Color button to change the line style, area fill pattern or the color of an existing Figure.

Figure Description

This section provides details about the construction of the highlighted Figure. You may define the figure by entering a text string, or by specifying the sequence of points that make up the Figure.

Using a list of Point IDs to define a Figure

The List box displays the string of Point IDs defining the highlighted Figure.

When you add a new Figure, the program starts the definition for you by displaying "L:n" where n stands for a Point ID such as "1". Enter the correct starting Point ID.

If you know the Point IDs and how they make up the Figure, then enter the complete text string that defines the Figure. For example, "L:5-28" means the figure is a line that will go from point number 5 to point number 28. The string "L:1,2,A:3,4,5" defines a straight line from point 1 to point 2, then an arc that begins at point 2, passes through point 3, and ends on point 4, then another straight line from point 4 to point 5.

The newly defined Figure will be displayed in the Map View. It will be placed in the FigureShapes topic.

Selecting Point Features to construct a Figure

When you add a new Figure, the program selects the lowest Point ID number as the default starting point. You may enter the correct Point ID or use the "Get Object By Point" or "Get Object By Browse" tab at the bottom of the screen to select the correct starting Point Feature.

To extend the Figure to another point, click the Append button then enter its Point ID or use the "Get Object By Point" or "Get Object By Browse" tab to select the Point Feature.

Click the Insert button when you wish to add a new Point to the Figure before the highlighted Point in the Figure.

Click the Remove button to delete a Point from the Figure.

You may change the Type field as you add the points to a Figure, or you may do so after all the desired points have been selected. Available options are: POINT, ARC, and CURVE. The default point type is POINT. You may choose a different point type from the pull-down list. For example, to make an arc that joins point 47, 48 and 49, highlight Point 48 and select ARC to make it an arc point. The program will supply three Point ID fields for you to enter the start, middle and end points of the arc. Enter "47" into the first field, keep "48" in the second field and enter "49" into the last field. Now, you will see an arc going from point 47 to point 49, passing through point 48. (Please note that "middle" means that the point is on the arc, not necessarily at the middle point of the arc.)

If you are given the radius point of a curve rather than a point on an arc, then select the CURVE point type and construct the curve by using the two end points plus the radius point.

When you have completed the Figure definition, click the OK button to close the Figure Property dialog.


Working with Images in PC-GPS

Working with Images

You can load and geo-reference digital images that are in a JPEG (*.JPG), TIFF (*.TIF), BITMAP (*.BMP) or MrSID® format. To load a geo-referenced image, please make sure that the associated world file is in the same folder as the image file. For JPEG images, the world file should have the .JGW file name extension.

"Geo-Tiff" files like DOQ and DRG images can also be loaded. The file format for these images needs to be .TIF or .TIF/TFW. When Geo-Tiff files are brought into PC-GPS in the proper coordinate system, the images will be automatically displayed in the correct coordinate location.

What do you want to do?

Register a photo or geo-reference an image

Load a photo or image into a Map


Working with OLE Objects

You can link and embed many types of multimedia objects created outside of PC-GPS (graphics, text, spreadsheets, audio, video, etc.) to a Map. Objects can be linked to individual features, as well as to the overall Map.

PC-GPS conforms to the Microsoft Object Linking & Embedding (OLE) specification.

What do you want to do?

Link a new multimedia object to an individual feature

Link an existing multimedia object to an individual feature

Insert a new multimedia object into a Map

Insert an existing multimedia object into a Map.

Edit linked objects in PC-GPS

Activate a multimedia object in a Map

Play a multimedia object that is linked to a feature

Remove a multimedia object from a Map

Remove a multimedia object that is linked to a feature


Working with the Sheet View

The Sheet View provides a spreadsheet-style listing of the Attributes and Values for each feature in the active topic. The Sheet View is located at the bottom of the main PC-GPS screen, directly below the Map View.

Each row in the Sheet View represents an individual feature record. The feature record is made up of one or more cells. Each cell represents a value for a topic attribute. Topic attributes are listed as the column headings.

The feature records in the Sheet View for the active topic will be numbered beginning with number one (1). The sequence number, displayed to the left of each feature record, is for reference only. (The number is not unique; it only represents the current order of the features within active topic. If a new topic is made active, the features within that topic will also be ordered numbered beginning with the number 1.) PC-GPS 3.8 FM, PC-MAPPER 5.X and CMT-SURVEY 6.X let you select whether to display the Sequence# or the Feature ID with the feature records.

The Shape Use Topic does not have a corresponding Sheet View. The Sheet View, if displayed, will be blank when the Shape Use Topic is active. Non-spatial items such as Shapes or Text are normally assigned to the Shape Use Topic. These non-spatial items do not have Attribute or Value data.

What do you want to do?

Show or hide the Sheet View

Change the color of the Sheet View

Change the order of topic attributes (i.e., column headings) in the Sheet View

Copy data from one cell to another

Add/Edit values in the Sheet View

Hide certain topic attributes (i.e., column headings) in the Sheet View

Save the Sheet View data to a Microsoft Excel 2000 spreadsheet

Save the Sheet View data to Microsoft Access

Import Sheet View data from a Microsoft Excel 2000 spreadsheet

Import Sheet View data from a Microsoft Access database

Related Topics:

Working with Topics


Working with Topics

Features in your Map file are organized into Topics. A topic is a grouping of one or more features defined by common Attributes. The Topic View provides a list of all the current topics in your Map.

The Topic View is located down the left side of the main PC-GPS screen. The Topic View can be toggled ON and OFF by clicking the Topic command in the View menu or clicking the Toggle Topic View icon.

Using topics effectively is the key to good data organization. For more information, please see the section on Data Organization in the Online Manual.

What do you want to do?

Add new attributes to a Topic

Change the name of a Topic

Create a new topic

Delete the attributes of a Topic

Modify the attributes of a Topic

Move features between topics

Move topics between Maps

Remove topics from a map

Related Topics:

Working with the Sheet View


Zone

This field indicates in which zone the GPS data is collected. Displayed only when SPC or UTM coordinate system is selected.


Zoom Previous Command (Map Menu)

Go back to the previous view.


Zooming In

Use this procedure to zoom in to a specific part of a Map.

To zoom in:

  1. Click the Zoom In icon [image].

  2. Draw a "rubberband box" with the mouse around the area of interest or left-click the mouse in the center of the area of interest.

  3. (Optional) Continue zooming in further by repeating Step 2.

  4. Right-click the mouse when you are finished zooming.

Tip: You can access the zoom functions by right-clicking your mouse in the Map View.

Note: The magnitude of change in the map scale when you zoom is controlled by the Zoom Factor. You can change the Zoom Factor in the Custom Configuration dialog box by clicking the Configure command in the View menu.

With the 2007 and later software versions, you may use the wheel on your mouse to zoom in or zoom out.


Zooming Out

Use this procedure to zoom out in a Map.

To zoom out:

  1. Click the Zoom Out icon [image].

  2. Left-click the mouse in the center of the area of interest.

  3. (Optional) Continue zooming out further by repeating Step 2.

  4. Right-click the mouse when you are finished zooming.

Tip: You can access the zoom functions by right-clicking your mouse in the Map View.

Note: The magnitude of change in the map scale when you zoom is controlled by the Zoom Factor. You can change the Zoom Factor in the Custom Configuration dialog box by clicking the Configure command in the View menu.

With the 2007 and later software versions, you may use the wheel on your mouse to zoom in or zoom out.


Zooming to fit all data in a Map

Use this procedure to adjust the map scale so that all data in the map is displayed. This is useful after zooming in or out.

To display all data in a Map:

  1. Click the Zoom Fit icon [image] .

Tip: You can access the zoom functions by right-clicking your mouse in the Map View.

Note: Topics that are not selected for display in the Topic View will be ignored by this procedure.


Zooming to fit all data in a Topic

Use this procedure to adjust the map scale so that all data in the selected topic is displayed in the Map View.

To display all data in a Topic:

  1. Select the topic of interest in the Topic View.

  2. Click the Zoom to Topic icon [image] .

Tip: You can access the zoom functions by right-clicking your mouse in the Map View.


Zooming to fit all selected data

Use this procedure to adjust the map scale so that all selected data is displayed in the Map View.

To display all selected data:

  1. Select the data of interest.

  2. From the Map menu, click Zoom to Selection.